import { createNamespace } from "./namespace.js";
export default createNamespace({
    iri: "http://purl.org/goodrelations/v1#",
    prefix: "gr:",
    terms: [
        "ActualProductOrServiceInstance",
        "AmericanExpress",
        "Brand",
        "Business",
        "BusinessEntity",
        "BusinessEntityType",
        "BusinessFunction",
        "Buy",
        "ByBankTransferInAdvance",
        "ByInvoice",
        "COD",
        "Cash",
        "CheckInAdvance",
        "ConstructionInstallation",
        "DHL",
        "DayOfWeek",
        "DeliveryChargeSpecification",
        "DeliveryMethod",
        "DeliveryModeDirectDownload",
        "DeliveryModeFreight",
        "DeliveryModeMail",
        "DeliveryModeOwnFleet",
        "DeliveryModeParcelService",
        "DeliveryModePickUp",
        "DinersClub",
        "DirectDebit",
        "Discover",
        "Dispose",
        "Enduser",
        "FederalExpress",
        "Friday",
        "GoogleCheckout",
        "Individual",
        "JCB",
        "LeaseOut",
        "License",
        "Location",
        "LocationOfSalesOrServiceProvisioning",
        "Maintain",
        "MasterCard",
        "Monday",
        "Offering",
        "OpeningHoursSpecification",
        "PayPal",
        "PaySwarm",
        "PaymentChargeSpecification",
        "PaymentMethod",
        "PaymentMethodCreditCard",
        "PriceSpecification",
        "ProductOrService",
        "ProductOrServiceModel",
        "ProductOrServicesSomeInstancesPlaceholder",
        "ProvideService",
        "PublicHolidays",
        "PublicInstitution",
        "QualitativeValue",
        "QuantitativeValue",
        "QuantitativeValueFloat",
        "QuantitativeValueInteger",
        "Repair",
        "Reseller",
        "Saturday",
        "Sell",
        "SomeItems",
        "Sunday",
        "Thursday",
        "Tuesday",
        "TypeAndQuantityNode",
        "UPS",
        "UnitPriceSpecification",
        "VISA",
        "WarrantyPromise",
        "WarrantyScope",
        "Wednesday",
        "acceptedPaymentMethods",
        "addOn",
        "advanceBookingRequirement",
        "amountOfThisGood",
        "appliesToDeliveryMethod",
        "appliesToPaymentMethod",
        "availabilityEnds",
        "availabilityStarts",
        "availableAtOrFrom",
        "availableDeliveryMethods",
        "billingIncrement",
        "category",
        "closes",
        "color",
        "condition",
        "datatypeProductOrServiceProperty",
        "deliveryLeadTime",
        "depth",
        "description",
        "displayPosition",
        "durationOfWarrantyInMonths",
        "eligibleCustomerTypes",
        "eligibleDuration",
        "eligibleRegions",
        "eligibleTransactionVolume",
        "equal",
        "greater",
        "greaterOrEqual",
        "hasBrand",
        "hasBusinessFunction",
        "hasCurrency",
        "hasCurrencyValue",
        "hasDUNS",
        "hasEligibleQuantity",
        "hasGlobalLocationNumber",
        "hasISICv4",
        "hasInventoryLevel",
        "hasMPN",
        "hasMakeAndModel",
        "hasManufacturer",
        "hasMaxCurrencyValue",
        "hasMaxValue",
        "hasMaxValueFloat",
        "hasMaxValueInteger",
        "hasMinCurrencyValue",
        "hasMinValue",
        "hasMinValueFloat",
        "hasMinValueInteger",
        "hasNAICS",
        "hasNext",
        "hasOpeningHoursDayOfWeek",
        "hasOpeningHoursSpecification",
        "hasPOS",
        "hasPrevious",
        "hasPriceSpecification",
        "hasStockKeepingUnit",
        "hasUnitOfMeasurement",
        "hasValue",
        "hasValueFloat",
        "hasValueInteger",
        "hasWarrantyPromise",
        "hasWarrantyScope",
        "height",
        "includes",
        "includesObject",
        "isAccessoryOrSparePartFor",
        "isConsumableFor",
        "isListPrice",
        "isSimilarTo",
        "isVariantOf",
        "legalName",
        "lesser",
        "lesserOrEqual",
        "name",
        "nonEqual",
        "offers",
        "opens",
        "owns",
        "predecessorOf",
        "priceType",
        "qualitativeProductOrServiceProperty",
        "quantitativeProductOrServiceProperty",
        "relatedWebService",
        "seeks",
        "serialNumber",
        "successorOf",
        "taxID",
        "typeOfGood",
        "validFrom",
        "validThrough",
        "valueAddedTaxIncluded",
        "valueReference",
        "vatID",
        "weight",
        "width",
    ],
});
