import { type Context, IQueryEngine, type RDF } from "../rdf.js";
export declare class QueryEngineProxy {
    private readonly context;
    private readonly engine;
    constructor(context?: Context, engine?: IQueryEngine);
    queryBoolean(query: string): Promise<boolean>;
    queryBindings(query: string): Promise<RDF.Bindings[]>;
    queryGraph(query: string): Promise<import("../rdf.js").Graph>;
    queryVoid(query: string): Promise<void>;
}
