declare const _default: {
    number: "dbo:number";
    symbol: "dbo:symbol";
    tree: "dbo:tree";
    closed: "dbo:closed";
    map: "dbo:map";
    range: "dbo:range";
    format: "dbo:format";
    value: "dbo:value";
    type: "dbo:type";
    prefix: "dbo:prefix";
    length: "dbo:length";
    Name: "dbo:Name";
    date: "dbo:date";
    duration: "dbo:duration";
    language: "dbo:language";
    time: "dbo:time";
    List: "dbo:List";
    description: "dbo:description";
    Academic: "dbo:Academic";
    AcademicConference: "dbo:AcademicConference";
    AcademicJournal: "dbo:AcademicJournal";
    AcademicSubject: "dbo:AcademicSubject";
    Activity: "dbo:Activity";
    Actor: "dbo:Actor";
    AdministrativeRegion: "dbo:AdministrativeRegion";
    AdultActor: "dbo:AdultActor";
    Agent: "dbo:Agent";
    Agglomeration: "dbo:Agglomeration";
    Aircraft: "dbo:Aircraft";
    Airline: "dbo:Airline";
    Airport: "dbo:Airport";
    Album: "dbo:Album";
    Algorithm: "dbo:Algorithm";
    Altitude: "dbo:Altitude";
    AmateurBoxer: "dbo:AmateurBoxer";
    Ambassador: "dbo:Ambassador";
    AmericanFootballCoach: "dbo:AmericanFootballCoach";
    AmericanFootballLeague: "dbo:AmericanFootballLeague";
    AmericanFootballPlayer: "dbo:AmericanFootballPlayer";
    AmericanFootballTeam: "dbo:AmericanFootballTeam";
    AmericanLeader: "dbo:AmericanLeader";
    Amphibian: "dbo:Amphibian";
    AmusementParkAttraction: "dbo:AmusementParkAttraction";
    AnatomicalStructure: "dbo:AnatomicalStructure";
    Animal: "dbo:Animal";
    AnimangaCharacter: "dbo:AnimangaCharacter";
    Anime: "dbo:Anime";
    Annotation: "dbo:Annotation";
    Arachnid: "dbo:Arachnid";
    Archaea: "dbo:Archaea";
    Archbishop: "dbo:Archbishop";
    Archeologist: "dbo:Archeologist";
    ArcherPlayer: "dbo:ArcherPlayer";
    Archipelago: "dbo:Archipelago";
    Architect: "dbo:Architect";
    ArchitecturalStructure: "dbo:ArchitecturalStructure";
    Area: "dbo:Area";
    Arena: "dbo:Arena";
    Aristocrat: "dbo:Aristocrat";
    Arrondissement: "dbo:Arrondissement";
    Artery: "dbo:Artery";
    Article: "dbo:Article";
    ArtificialSatellite: "dbo:ArtificialSatellite";
    Artist: "dbo:Artist";
    ArtistDiscography: "dbo:ArtistDiscography";
    ArtisticGenre: "dbo:ArtisticGenre";
    Artwork: "dbo:Artwork";
    Asteroid: "dbo:Asteroid";
    Astronaut: "dbo:Astronaut";
    Athlete: "dbo:Athlete";
    Athletics: "dbo:Athletics";
    AthleticsPlayer: "dbo:AthleticsPlayer";
    Atoll: "dbo:Atoll";
    Attack: "dbo:Attack";
    AustralianFootballLeague: "dbo:AustralianFootballLeague";
    AustralianFootballTeam: "dbo:AustralianFootballTeam";
    AustralianRulesFootballPlayer: "dbo:AustralianRulesFootballPlayer";
    AutoRacingLeague: "dbo:AutoRacingLeague";
    Automobile: "dbo:Automobile";
    AutomobileEngine: "dbo:AutomobileEngine";
    Award: "dbo:Award";
    BackScene: "dbo:BackScene";
    Bacteria: "dbo:Bacteria";
    BadmintonPlayer: "dbo:BadmintonPlayer";
    Band: "dbo:Band";
    Bank: "dbo:Bank";
    Baronet: "dbo:Baronet";
    BaseballLeague: "dbo:BaseballLeague";
    BaseballPlayer: "dbo:BaseballPlayer";
    BaseballSeason: "dbo:BaseballSeason";
    BaseballTeam: "dbo:BaseballTeam";
    BasketballLeague: "dbo:BasketballLeague";
    BasketballPlayer: "dbo:BasketballPlayer";
    BasketballTeam: "dbo:BasketballTeam";
    Battery: "dbo:Battery";
    Bay: "dbo:Bay";
    Beach: "dbo:Beach";
    BeachVolleyballPlayer: "dbo:BeachVolleyballPlayer";
    BeautyQueen: "dbo:BeautyQueen";
    Beer: "dbo:Beer";
    Beverage: "dbo:Beverage";
    Biathlete: "dbo:Biathlete";
    BiologicalDatabase: "dbo:BiologicalDatabase";
    Biologist: "dbo:Biologist";
    Biomolecule: "dbo:Biomolecule";
    Bird: "dbo:Bird";
    Blazon: "dbo:Blazon";
    BloodVessel: "dbo:BloodVessel";
    BoardGame: "dbo:BoardGame";
    BobsleighAthlete: "dbo:BobsleighAthlete";
    BodyOfWater: "dbo:BodyOfWater";
    Bodybuilder: "dbo:Bodybuilder";
    Bone: "dbo:Bone";
    Book: "dbo:Book";
    BowlingLeague: "dbo:BowlingLeague";
    Boxer: "dbo:Boxer";
    BoxingLeague: "dbo:BoxingLeague";
    Brain: "dbo:Brain";
    Brewery: "dbo:Brewery";
    Bridge: "dbo:Bridge";
    BritishRoyalty: "dbo:BritishRoyalty";
    BroadcastNetwork: "dbo:BroadcastNetwork";
    Broadcaster: "dbo:Broadcaster";
    BrownDwarf: "dbo:BrownDwarf";
    Browser: "dbo:Browser";
    Building: "dbo:Building";
    BullFighter: "dbo:BullFighter";
    BusCompany: "dbo:BusCompany";
    BusinessPerson: "dbo:BusinessPerson";
    Camera: "dbo:Camera";
    CanadianFootballLeague: "dbo:CanadianFootballLeague";
    CanadianFootballPlayer: "dbo:CanadianFootballPlayer";
    CanadianFootballTeam: "dbo:CanadianFootballTeam";
    Canal: "dbo:Canal";
    Canoeist: "dbo:Canoeist";
    Canton: "dbo:Canton";
    Cape: "dbo:Cape";
    Capital: "dbo:Capital";
    CapitalOfRegion: "dbo:CapitalOfRegion";
    CardGame: "dbo:CardGame";
    Cardinal: "dbo:Cardinal";
    CardinalDirection: "dbo:CardinalDirection";
    CareerStation: "dbo:CareerStation";
    Cartoon: "dbo:Cartoon";
    Case: "dbo:Case";
    Casino: "dbo:Casino";
    Castle: "dbo:Castle";
    Cat: "dbo:Cat";
    Caterer: "dbo:Caterer";
    Cave: "dbo:Cave";
    CelestialBody: "dbo:CelestialBody";
    Cemetery: "dbo:Cemetery";
    Chancellor: "dbo:Chancellor";
    ChartsPlacements: "dbo:ChartsPlacements";
    Cheese: "dbo:Cheese";
    Chef: "dbo:Chef";
    ChemicalCompound: "dbo:ChemicalCompound";
    ChemicalElement: "dbo:ChemicalElement";
    ChemicalSubstance: "dbo:ChemicalSubstance";
    ChessPlayer: "dbo:ChessPlayer";
    ChristianBishop: "dbo:ChristianBishop";
    ChristianDoctrine: "dbo:ChristianDoctrine";
    ChristianPatriarch: "dbo:ChristianPatriarch";
    Church: "dbo:Church";
    Cinema: "dbo:Cinema";
    Cipher: "dbo:Cipher";
    City: "dbo:City";
    CityDistrict: "dbo:CityDistrict";
    ClassicalMusicArtist: "dbo:ClassicalMusicArtist";
    ClassicalMusicComposition: "dbo:ClassicalMusicComposition";
    Cleric: "dbo:Cleric";
    ClericalAdministrativeRegion: "dbo:ClericalAdministrativeRegion";
    ClericalOrder: "dbo:ClericalOrder";
    ClubMoss: "dbo:ClubMoss";
    Coach: "dbo:Coach";
    CoalPit: "dbo:CoalPit";
    CollectionOfValuables: "dbo:CollectionOfValuables";
    College: "dbo:College";
    CollegeCoach: "dbo:CollegeCoach";
    Colour: "dbo:Colour";
    CombinationDrug: "dbo:CombinationDrug";
    Comedian: "dbo:Comedian";
    ComedyGroup: "dbo:ComedyGroup";
    Comic: "dbo:Comic";
    ComicStrip: "dbo:ComicStrip";
    ComicsCharacter: "dbo:ComicsCharacter";
    ComicsCreator: "dbo:ComicsCreator";
    Community: "dbo:Community";
    Company: "dbo:Company";
    Competition: "dbo:Competition";
    ConcentrationCamp: "dbo:ConcentrationCamp";
    Congressman: "dbo:Congressman";
    Conifer: "dbo:Conifer";
    Constellation: "dbo:Constellation";
    Contest: "dbo:Contest";
    Continent: "dbo:Continent";
    ControlledDesignationOfOriginWine: "dbo:ControlledDesignationOfOriginWine";
    Convention: "dbo:Convention";
    ConveyorSystem: "dbo:ConveyorSystem";
    Country: "dbo:Country";
    CountrySeat: "dbo:CountrySeat";
    Covid19: "dbo:Covid19";
    Crater: "dbo:Crater";
    CricketGround: "dbo:CricketGround";
    CricketLeague: "dbo:CricketLeague";
    CricketTeam: "dbo:CricketTeam";
    Cricketer: "dbo:Cricketer";
    Criminal: "dbo:Criminal";
    CrossCountrySkier: "dbo:CrossCountrySkier";
    Crustacean: "dbo:Crustacean";
    CultivatedVariety: "dbo:CultivatedVariety";
    Curler: "dbo:Curler";
    CurlingLeague: "dbo:CurlingLeague";
    Currency: "dbo:Currency";
    Cycad: "dbo:Cycad";
    CyclingCompetition: "dbo:CyclingCompetition";
    CyclingLeague: "dbo:CyclingLeague";
    CyclingRace: "dbo:CyclingRace";
    CyclingTeam: "dbo:CyclingTeam";
    Cyclist: "dbo:Cyclist";
    DBpedian: "dbo:DBpedian";
    DTMRacer: "dbo:DTMRacer";
    Dam: "dbo:Dam";
    Dancer: "dbo:Dancer";
    DartsPlayer: "dbo:DartsPlayer";
    Database: "dbo:Database";
    Deanery: "dbo:Deanery";
    Decoration: "dbo:Decoration";
    Deity: "dbo:Deity";
    Demographics: "dbo:Demographics";
    Department: "dbo:Department";
    Depth: "dbo:Depth";
    Deputy: "dbo:Deputy";
    Desert: "dbo:Desert";
    Device: "dbo:Device";
    DigitalCamera: "dbo:DigitalCamera";
    Dike: "dbo:Dike";
    Diocese: "dbo:Diocese";
    Diploma: "dbo:Diploma";
    Disease: "dbo:Disease";
    DisneyCharacter: "dbo:DisneyCharacter";
    District: "dbo:District";
    DistrictWaterBoard: "dbo:DistrictWaterBoard";
    Document: "dbo:Document";
    DocumentType: "dbo:DocumentType";
    Dog: "dbo:Dog";
    Drama: "dbo:Drama";
    Drug: "dbo:Drug";
    Earthquake: "dbo:Earthquake";
    Economist: "dbo:Economist";
    EducationalInstitution: "dbo:EducationalInstitution";
    Egyptologist: "dbo:Egyptologist";
    Election: "dbo:Election";
    ElectionDiagram: "dbo:ElectionDiagram";
    ElectricalSubstation: "dbo:ElectricalSubstation";
    Embryology: "dbo:Embryology";
    Employer: "dbo:Employer";
    EmployersOrganisation: "dbo:EmployersOrganisation";
    Engine: "dbo:Engine";
    Engineer: "dbo:Engineer";
    Entomologist: "dbo:Entomologist";
    Enzyme: "dbo:Enzyme";
    Escalator: "dbo:Escalator";
    EthnicGroup: "dbo:EthnicGroup";
    Eukaryote: "dbo:Eukaryote";
    EurovisionSongContestEntry: "dbo:EurovisionSongContestEntry";
    Event: "dbo:Event";
    Factory: "dbo:Factory";
    Family: "dbo:Family";
    Farmer: "dbo:Farmer";
    Fashion: "dbo:Fashion";
    FashionDesigner: "dbo:FashionDesigner";
    Fencer: "dbo:Fencer";
    Fern: "dbo:Fern";
    FictionalCharacter: "dbo:FictionalCharacter";
    FieldHockeyLeague: "dbo:FieldHockeyLeague";
    FigureSkater: "dbo:FigureSkater";
    File: "dbo:File";
    FileSystem: "dbo:FileSystem";
    Film: "dbo:Film";
    FilmFestival: "dbo:FilmFestival";
    Fish: "dbo:Fish";
    Flag: "dbo:Flag";
    FloweringPlant: "dbo:FloweringPlant";
    Food: "dbo:Food";
    FootballLeagueSeason: "dbo:FootballLeagueSeason";
    FootballMatch: "dbo:FootballMatch";
    Forest: "dbo:Forest";
    FormerMunicipality: "dbo:FormerMunicipality";
    FormulaOneRacer: "dbo:FormulaOneRacer";
    FormulaOneRacing: "dbo:FormulaOneRacing";
    FormulaOneTeam: "dbo:FormulaOneTeam";
    Fort: "dbo:Fort";
    Fungus: "dbo:Fungus";
    GaelicGamesPlayer: "dbo:GaelicGamesPlayer";
    Galaxy: "dbo:Galaxy";
    Game: "dbo:Game";
    Garden: "dbo:Garden";
    GatedCommunity: "dbo:GatedCommunity";
    Gene: "dbo:Gene";
    GeneLocation: "dbo:GeneLocation";
    Genre: "dbo:Genre";
    GeologicalPeriod: "dbo:GeologicalPeriod";
    GeopoliticalOrganisation: "dbo:GeopoliticalOrganisation";
    Ginkgo: "dbo:Ginkgo";
    GivenName: "dbo:GivenName";
    Glacier: "dbo:Glacier";
    Globularswarm: "dbo:Globularswarm";
    Gnetophytes: "dbo:Gnetophytes";
    GolfCourse: "dbo:GolfCourse";
    GolfLeague: "dbo:GolfLeague";
    GolfPlayer: "dbo:GolfPlayer";
    GolfTournament: "dbo:GolfTournament";
    GovernmentAgency: "dbo:GovernmentAgency";
    GovernmentCabinet: "dbo:GovernmentCabinet";
    GovernmentType: "dbo:GovernmentType";
    GovernmentalAdministrativeRegion: "dbo:GovernmentalAdministrativeRegion";
    Governor: "dbo:Governor";
    GrandPrix: "dbo:GrandPrix";
    Grape: "dbo:Grape";
    GraveMonument: "dbo:GraveMonument";
    GreenAlga: "dbo:GreenAlga";
    GridironFootballPlayer: "dbo:GridironFootballPlayer";
    GrossDomesticProduct: "dbo:GrossDomesticProduct";
    GrossDomesticProductPerCapita: "dbo:GrossDomesticProductPerCapita";
    Group: "dbo:Group";
    Guitar: "dbo:Guitar";
    Guitarist: "dbo:Guitarist";
    Gymnast: "dbo:Gymnast";
    HandballLeague: "dbo:HandballLeague";
    HandballPlayer: "dbo:HandballPlayer";
    HandballTeam: "dbo:HandballTeam";
    HighDiver: "dbo:HighDiver";
    Historian: "dbo:Historian";
    HistoricBuilding: "dbo:HistoricBuilding";
    HistoricPlace: "dbo:HistoricPlace";
    HistoricalAreaOfAuthority: "dbo:HistoricalAreaOfAuthority";
    HistoricalCountry: "dbo:HistoricalCountry";
    HistoricalDistrict: "dbo:HistoricalDistrict";
    HistoricalEvent: "dbo:HistoricalEvent";
    HistoricalPeriod: "dbo:HistoricalPeriod";
    HistoricalProvince: "dbo:HistoricalProvince";
    HistoricalRegion: "dbo:HistoricalRegion";
    HistoricalSettlement: "dbo:HistoricalSettlement";
    HockeyClub: "dbo:HockeyClub";
    HockeyTeam: "dbo:HockeyTeam";
    Holiday: "dbo:Holiday";
    HollywoodCartoon: "dbo:HollywoodCartoon";
    Hormone: "dbo:Hormone";
    Horse: "dbo:Horse";
    HorseRace: "dbo:HorseRace";
    HorseRider: "dbo:HorseRider";
    HorseTrainer: "dbo:HorseTrainer";
    Hospital: "dbo:Hospital";
    HotSpring: "dbo:HotSpring";
    Hotel: "dbo:Hotel";
    HumanGene: "dbo:HumanGene";
    HumanGeneLocation: "dbo:HumanGeneLocation";
    Humorist: "dbo:Humorist";
    IceHockeyLeague: "dbo:IceHockeyLeague";
    IceHockeyPlayer: "dbo:IceHockeyPlayer";
    Identifier: "dbo:Identifier";
    Ideology: "dbo:Ideology";
    Image: "dbo:Image";
    InformationAppliance: "dbo:InformationAppliance";
    Infrastructure: "dbo:Infrastructure";
    Infrastucture: "dbo:Infrastucture";
    InlineHockeyLeague: "dbo:InlineHockeyLeague";
    Insect: "dbo:Insect";
    Instrument: "dbo:Instrument";
    Instrumentalist: "dbo:Instrumentalist";
    Intercommunality: "dbo:Intercommunality";
    InternationalFootballLeagueEvent: "dbo:InternationalFootballLeagueEvent";
    InternationalOrganisation: "dbo:InternationalOrganisation";
    Island: "dbo:Island";
    JewishLeader: "dbo:JewishLeader";
    Jockey: "dbo:Jockey";
    Journalist: "dbo:Journalist";
    Judge: "dbo:Judge";
    LacrosseLeague: "dbo:LacrosseLeague";
    LacrossePlayer: "dbo:LacrossePlayer";
    Lake: "dbo:Lake";
    Language: "dbo:Language";
    LatterDaySaint: "dbo:LatterDaySaint";
    LaunchPad: "dbo:LaunchPad";
    Law: "dbo:Law";
    LawFirm: "dbo:LawFirm";
    Lawyer: "dbo:Lawyer";
    LegalCase: "dbo:LegalCase";
    Legislature: "dbo:Legislature";
    Letter: "dbo:Letter";
    Library: "dbo:Library";
    Lieutenant: "dbo:Lieutenant";
    LifeCycleEvent: "dbo:LifeCycleEvent";
    Ligament: "dbo:Ligament";
    LightNovel: "dbo:LightNovel";
    Lighthouse: "dbo:Lighthouse";
    LineOfFashion: "dbo:LineOfFashion";
    Linguist: "dbo:Linguist";
    Lipid: "dbo:Lipid";
    LiteraryGenre: "dbo:LiteraryGenre";
    Locality: "dbo:Locality";
    Lock: "dbo:Lock";
    Locomotive: "dbo:Locomotive";
    LunarCrater: "dbo:LunarCrater";
    Lymph: "dbo:Lymph";
    Magazine: "dbo:Magazine";
    Mammal: "dbo:Mammal";
    Man: "dbo:Man";
    Manga: "dbo:Manga";
    Manhua: "dbo:Manhua";
    Manhwa: "dbo:Manhwa";
    Manor: "dbo:Manor";
    MartialArtist: "dbo:MartialArtist";
    MathematicalConcept: "dbo:MathematicalConcept";
    Mayor: "dbo:Mayor";
    MeanOfTransportation: "dbo:MeanOfTransportation";
    Media: "dbo:Media";
    MedicalSpecialty: "dbo:MedicalSpecialty";
    Medician: "dbo:Medician";
    Medicine: "dbo:Medicine";
    Meeting: "dbo:Meeting";
    MemberOfParliament: "dbo:MemberOfParliament";
    MemberResistanceMovement: "dbo:MemberResistanceMovement";
    Memorial: "dbo:Memorial";
    MetroStation: "dbo:MetroStation";
    MicroRegion: "dbo:MicroRegion";
    MilitaryAircraft: "dbo:MilitaryAircraft";
    MilitaryConflict: "dbo:MilitaryConflict";
    MilitaryPerson: "dbo:MilitaryPerson";
    MilitaryService: "dbo:MilitaryService";
    MilitaryStructure: "dbo:MilitaryStructure";
    MilitaryUnit: "dbo:MilitaryUnit";
    MilitaryVehicle: "dbo:MilitaryVehicle";
    Mill: "dbo:Mill";
    Mine: "dbo:Mine";
    Mineral: "dbo:Mineral";
    Minister: "dbo:Minister";
    MixedMartialArtsEvent: "dbo:MixedMartialArtsEvent";
    MixedMartialArtsLeague: "dbo:MixedMartialArtsLeague";
    MobilePhone: "dbo:MobilePhone";
    Model: "dbo:Model";
    Mollusca: "dbo:Mollusca";
    Monarch: "dbo:Monarch";
    Monastery: "dbo:Monastery";
    MonoclonalAntibody: "dbo:MonoclonalAntibody";
    Monument: "dbo:Monument";
    Mosque: "dbo:Mosque";
    Moss: "dbo:Moss";
    MotocycleRacer: "dbo:MotocycleRacer";
    MotorRace: "dbo:MotorRace";
    Motorcycle: "dbo:Motorcycle";
    MotorcycleRacingLeague: "dbo:MotorcycleRacingLeague";
    MotorcycleRider: "dbo:MotorcycleRider";
    MotorsportRacer: "dbo:MotorsportRacer";
    MotorsportSeason: "dbo:MotorsportSeason";
    Mountain: "dbo:Mountain";
    MountainPass: "dbo:MountainPass";
    MountainRange: "dbo:MountainRange";
    MouseGene: "dbo:MouseGene";
    MouseGeneLocation: "dbo:MouseGeneLocation";
    MovieDirector: "dbo:MovieDirector";
    MovieGenre: "dbo:MovieGenre";
    MovingImage: "dbo:MovingImage";
    MovingWalkway: "dbo:MovingWalkway";
    MultiVolumePublication: "dbo:MultiVolumePublication";
    Municipality: "dbo:Municipality";
    Murderer: "dbo:Murderer";
    Muscle: "dbo:Muscle";
    Museum: "dbo:Museum";
    MusicComposer: "dbo:MusicComposer";
    MusicDirector: "dbo:MusicDirector";
    MusicFestival: "dbo:MusicFestival";
    MusicGenre: "dbo:MusicGenre";
    Musical: "dbo:Musical";
    MusicalArtist: "dbo:MusicalArtist";
    MusicalWork: "dbo:MusicalWork";
    MythologicalFigure: "dbo:MythologicalFigure";
    NCAATeamSeason: "dbo:NCAATeamSeason";
    NarutoCharacter: "dbo:NarutoCharacter";
    NascarDriver: "dbo:NascarDriver";
    NationalAnthem: "dbo:NationalAnthem";
    NationalCollegiateAthleticAssociationAthlete: "dbo:NationalCollegiateAthleticAssociationAthlete";
    NationalFootballLeagueEvent: "dbo:NationalFootballLeagueEvent";
    NationalFootballLeagueSeason: "dbo:NationalFootballLeagueSeason";
    NationalSoccerClub: "dbo:NationalSoccerClub";
    NaturalEvent: "dbo:NaturalEvent";
    NaturalPlace: "dbo:NaturalPlace";
    NaturalRegion: "dbo:NaturalRegion";
    Nebula: "dbo:Nebula";
    Nerve: "dbo:Nerve";
    NetballPlayer: "dbo:NetballPlayer";
    Newspaper: "dbo:Newspaper";
    NobelPrize: "dbo:NobelPrize";
    Noble: "dbo:Noble";
    NobleFamily: "dbo:NobleFamily";
    NordicCombined: "dbo:NordicCombined";
    Novel: "dbo:Novel";
    NuclearPowerStation: "dbo:NuclearPowerStation";
    Ocean: "dbo:Ocean";
    OfficeHolder: "dbo:OfficeHolder";
    OldTerritory: "dbo:OldTerritory";
    OlympicEvent: "dbo:OlympicEvent";
    OlympicResult: "dbo:OlympicResult";
    Olympics: "dbo:Olympics";
    Openswarm: "dbo:Openswarm";
    Opera: "dbo:Opera";
    Organ: "dbo:Organ";
    Organisation: "dbo:Organisation";
    OrganisationMember: "dbo:OrganisationMember";
    Outbreak: "dbo:Outbreak";
    OverseasDepartment: "dbo:OverseasDepartment";
    PaintballLeague: "dbo:PaintballLeague";
    Painter: "dbo:Painter";
    Painting: "dbo:Painting";
    Pandemic: "dbo:Pandemic";
    Parish: "dbo:Parish";
    Park: "dbo:Park";
    Parliament: "dbo:Parliament";
    PenaltyShootOut: "dbo:PenaltyShootOut";
    PeriodOfArtisticStyle: "dbo:PeriodOfArtisticStyle";
    PeriodicalLiterature: "dbo:PeriodicalLiterature";
    Person: "dbo:Person";
    PersonFunction: "dbo:PersonFunction";
    PersonalEvent: "dbo:PersonalEvent";
    Pharaoh: "dbo:Pharaoh";
    Philosopher: "dbo:Philosopher";
    PhilosophicalConcept: "dbo:PhilosophicalConcept";
    Photographer: "dbo:Photographer";
    Pilot: "dbo:Pilot";
    Place: "dbo:Place";
    Planet: "dbo:Planet";
    Plant: "dbo:Plant";
    Play: "dbo:Play";
    PlayWright: "dbo:PlayWright";
    PlayboyPlaymate: "dbo:PlayboyPlaymate";
    Poem: "dbo:Poem";
    Poet: "dbo:Poet";
    PokerPlayer: "dbo:PokerPlayer";
    PoliceOfficer: "dbo:PoliceOfficer";
    PoliticalConcept: "dbo:PoliticalConcept";
    PoliticalFunction: "dbo:PoliticalFunction";
    PoliticalParty: "dbo:PoliticalParty";
    Politician: "dbo:Politician";
    PoliticianSpouse: "dbo:PoliticianSpouse";
    PoloLeague: "dbo:PoloLeague";
    Polysaccharide: "dbo:Polysaccharide";
    Pope: "dbo:Pope";
    PopulatedPlace: "dbo:PopulatedPlace";
    Population: "dbo:Population";
    Port: "dbo:Port";
    PowerStation: "dbo:PowerStation";
    Prefecture: "dbo:Prefecture";
    PrehistoricalPeriod: "dbo:PrehistoricalPeriod";
    Presenter: "dbo:Presenter";
    President: "dbo:President";
    Pretender: "dbo:Pretender";
    Priest: "dbo:Priest";
    PrimeMinister: "dbo:PrimeMinister";
    Prison: "dbo:Prison";
    Producer: "dbo:Producer";
    Profession: "dbo:Profession";
    Professor: "dbo:Professor";
    ProgrammingLanguage: "dbo:ProgrammingLanguage";
    Project: "dbo:Project";
    ProtectedArea: "dbo:ProtectedArea";
    Protein: "dbo:Protein";
    Protocol: "dbo:Protocol";
    ProtohistoricalPeriod: "dbo:ProtohistoricalPeriod";
    Province: "dbo:Province";
    Psychologist: "dbo:Psychologist";
    PublicService: "dbo:PublicService";
    PublicTransitSystem: "dbo:PublicTransitSystem";
    Publisher: "dbo:Publisher";
    Pyramid: "dbo:Pyramid";
    Quote: "dbo:Quote";
    Race: "dbo:Race";
    RaceTrack: "dbo:RaceTrack";
    Racecourse: "dbo:Racecourse";
    RacingDriver: "dbo:RacingDriver";
    RadioControlledRacingLeague: "dbo:RadioControlledRacingLeague";
    RadioHost: "dbo:RadioHost";
    RadioProgram: "dbo:RadioProgram";
    RadioStation: "dbo:RadioStation";
    RailwayLine: "dbo:RailwayLine";
    RailwayStation: "dbo:RailwayStation";
    RailwayTunnel: "dbo:RailwayTunnel";
    RallyDriver: "dbo:RallyDriver";
    Rebbe: "dbo:Rebbe";
    Rebellion: "dbo:Rebellion";
    RecordLabel: "dbo:RecordLabel";
    RecordOffice: "dbo:RecordOffice";
    Referee: "dbo:Referee";
    Reference: "dbo:Reference";
    Regency: "dbo:Regency";
    Region: "dbo:Region";
    Reign: "dbo:Reign";
    Relationship: "dbo:Relationship";
    Religious: "dbo:Religious";
    ReligiousBuilding: "dbo:ReligiousBuilding";
    ReligiousOrganisation: "dbo:ReligiousOrganisation";
    Reptile: "dbo:Reptile";
    ResearchProject: "dbo:ResearchProject";
    RestArea: "dbo:RestArea";
    Restaurant: "dbo:Restaurant";
    Resume: "dbo:Resume";
    River: "dbo:River";
    Road: "dbo:Road";
    RoadJunction: "dbo:RoadJunction";
    RoadTunnel: "dbo:RoadTunnel";
    Robot: "dbo:Robot";
    Rocket: "dbo:Rocket";
    RocketEngine: "dbo:RocketEngine";
    RollerCoaster: "dbo:RollerCoaster";
    RomanEmperor: "dbo:RomanEmperor";
    RouteOfTransportation: "dbo:RouteOfTransportation";
    RouteStop: "dbo:RouteStop";
    Rower: "dbo:Rower";
    Royalty: "dbo:Royalty";
    RugbyClub: "dbo:RugbyClub";
    RugbyLeague: "dbo:RugbyLeague";
    RugbyPlayer: "dbo:RugbyPlayer";
    Sailor: "dbo:Sailor";
    Saint: "dbo:Saint";
    Sales: "dbo:Sales";
    SambaSchool: "dbo:SambaSchool";
    Satellite: "dbo:Satellite";
    School: "dbo:School";
    ScientificConcept: "dbo:ScientificConcept";
    Scientist: "dbo:Scientist";
    ScreenWriter: "dbo:ScreenWriter";
    Sculptor: "dbo:Sculptor";
    Sculpture: "dbo:Sculpture";
    Sea: "dbo:Sea";
    Senator: "dbo:Senator";
    SerialKiller: "dbo:SerialKiller";
    Settlement: "dbo:Settlement";
    Ship: "dbo:Ship";
    ShoppingMall: "dbo:ShoppingMall";
    Shrine: "dbo:Shrine";
    Singer: "dbo:Singer";
    Single: "dbo:Single";
    SiteOfSpecialScientificInterest: "dbo:SiteOfSpecialScientificInterest";
    Skater: "dbo:Skater";
    SkiArea: "dbo:SkiArea";
    SkiResort: "dbo:SkiResort";
    Ski_jumper: "dbo:Ski_jumper";
    Skier: "dbo:Skier";
    Skyscraper: "dbo:Skyscraper";
    SnookerChamp: "dbo:SnookerChamp";
    SnookerPlayer: "dbo:SnookerPlayer";
    SnookerWorldRanking: "dbo:SnookerWorldRanking";
    SoapCharacter: "dbo:SoapCharacter";
    SoccerClub: "dbo:SoccerClub";
    SoccerClubSeason: "dbo:SoccerClubSeason";
    SoccerLeague: "dbo:SoccerLeague";
    SoccerLeagueSeason: "dbo:SoccerLeagueSeason";
    SoccerManager: "dbo:SoccerManager";
    SoccerPlayer: "dbo:SoccerPlayer";
    SoccerTournament: "dbo:SoccerTournament";
    SocietalEvent: "dbo:SocietalEvent";
    SoftballLeague: "dbo:SoftballLeague";
    Software: "dbo:Software";
    SolarEclipse: "dbo:SolarEclipse";
    Song: "dbo:Song";
    SongWriter: "dbo:SongWriter";
    Sound: "dbo:Sound";
    SpaceMission: "dbo:SpaceMission";
    SpaceShuttle: "dbo:SpaceShuttle";
    SpaceStation: "dbo:SpaceStation";
    Spacecraft: "dbo:Spacecraft";
    Species: "dbo:Species";
    SpeedSkater: "dbo:SpeedSkater";
    SpeedwayLeague: "dbo:SpeedwayLeague";
    SpeedwayRider: "dbo:SpeedwayRider";
    SpeedwayTeam: "dbo:SpeedwayTeam";
    Sport: "dbo:Sport";
    SportCompetitionResult: "dbo:SportCompetitionResult";
    SportFacility: "dbo:SportFacility";
    SportsClub: "dbo:SportsClub";
    SportsEvent: "dbo:SportsEvent";
    SportsLeague: "dbo:SportsLeague";
    SportsManager: "dbo:SportsManager";
    SportsSeason: "dbo:SportsSeason";
    SportsTeam: "dbo:SportsTeam";
    SportsTeamMember: "dbo:SportsTeamMember";
    SportsTeamSeason: "dbo:SportsTeamSeason";
    Spreadsheet: "dbo:Spreadsheet";
    Spy: "dbo:Spy";
    Square: "dbo:Square";
    SquashPlayer: "dbo:SquashPlayer";
    Stadium: "dbo:Stadium";
    Standard: "dbo:Standard";
    Star: "dbo:Star";
    StarCluster: "dbo:StarCluster";
    State: "dbo:State";
    StatedResolution: "dbo:StatedResolution";
    Station: "dbo:Station";
    Statistic: "dbo:Statistic";
    StillImage: "dbo:StillImage";
    StormSurge: "dbo:StormSurge";
    Stream: "dbo:Stream";
    Street: "dbo:Street";
    SubMunicipality: "dbo:SubMunicipality";
    SumoWrestler: "dbo:SumoWrestler";
    SupremeCourtOfTheUnitedStatesCase: "dbo:SupremeCourtOfTheUnitedStatesCase";
    Surfer: "dbo:Surfer";
    Surname: "dbo:Surname";
    Swarm: "dbo:Swarm";
    Swimmer: "dbo:Swimmer";
    Synagogue: "dbo:Synagogue";
    SystemOfLaw: "dbo:SystemOfLaw";
    TableTennisPlayer: "dbo:TableTennisPlayer";
    Tank: "dbo:Tank";
    Tax: "dbo:Tax";
    Taxon: "dbo:Taxon";
    TeamMember: "dbo:TeamMember";
    TeamSport: "dbo:TeamSport";
    TelevisionDirector: "dbo:TelevisionDirector";
    TelevisionEpisode: "dbo:TelevisionEpisode";
    TelevisionHost: "dbo:TelevisionHost";
    TelevisionSeason: "dbo:TelevisionSeason";
    TelevisionShow: "dbo:TelevisionShow";
    TelevisionStation: "dbo:TelevisionStation";
    Temple: "dbo:Temple";
    TennisLeague: "dbo:TennisLeague";
    TennisPlayer: "dbo:TennisPlayer";
    TennisTournament: "dbo:TennisTournament";
    Tenure: "dbo:Tenure";
    TermOfOffice: "dbo:TermOfOffice";
    Territory: "dbo:Territory";
    Theatre: "dbo:Theatre";
    TheatreDirector: "dbo:TheatreDirector";
    TheologicalConcept: "dbo:TheologicalConcept";
    TimePeriod: "dbo:TimePeriod";
    TopLevelDomain: "dbo:TopLevelDomain";
    TopicalConcept: "dbo:TopicalConcept";
    Tournament: "dbo:Tournament";
    Tower: "dbo:Tower";
    Town: "dbo:Town";
    TrackList: "dbo:TrackList";
    TradeUnion: "dbo:TradeUnion";
    Train: "dbo:Train";
    TrainCarriage: "dbo:TrainCarriage";
    Tram: "dbo:Tram";
    TramStation: "dbo:TramStation";
    Treadmill: "dbo:Treadmill";
    Treaty: "dbo:Treaty";
    Tunnel: "dbo:Tunnel";
    Type: "dbo:Type";
    UndergroundJournal: "dbo:UndergroundJournal";
    UnitOfWork: "dbo:UnitOfWork";
    University: "dbo:University";
    Unknown: "dbo:Unknown";
    VaccinationStatistics: "dbo:VaccinationStatistics";
    Vaccine: "dbo:Vaccine";
    Valley: "dbo:Valley";
    Vein: "dbo:Vein";
    Venue: "dbo:Venue";
    Vicar: "dbo:Vicar";
    VicePresident: "dbo:VicePresident";
    VicePrimeMinister: "dbo:VicePrimeMinister";
    VideoGame: "dbo:VideoGame";
    VideogamesLeague: "dbo:VideogamesLeague";
    Village: "dbo:Village";
    Vodka: "dbo:Vodka";
    VoiceActor: "dbo:VoiceActor";
    Volcano: "dbo:Volcano";
    VolleyballCoach: "dbo:VolleyballCoach";
    VolleyballLeague: "dbo:VolleyballLeague";
    VolleyballPlayer: "dbo:VolleyballPlayer";
    WaterPoloPlayer: "dbo:WaterPoloPlayer";
    WaterRide: "dbo:WaterRide";
    WaterTower: "dbo:WaterTower";
    Watermill: "dbo:Watermill";
    WaterwayTunnel: "dbo:WaterwayTunnel";
    Weapon: "dbo:Weapon";
    Website: "dbo:Website";
    WikimediaTemplate: "dbo:WikimediaTemplate";
    WindMotor: "dbo:WindMotor";
    Windmill: "dbo:Windmill";
    Wine: "dbo:Wine";
    WineRegion: "dbo:WineRegion";
    Winery: "dbo:Winery";
    WinterSportPlayer: "dbo:WinterSportPlayer";
    Woman: "dbo:Woman";
    WomensTennisAssociationTournament: "dbo:WomensTennisAssociationTournament";
    Work: "dbo:Work";
    WorldHeritageSite: "dbo:WorldHeritageSite";
    Wrestler: "dbo:Wrestler";
    WrestlingEvent: "dbo:WrestlingEvent";
    Writer: "dbo:Writer";
    WrittenWork: "dbo:WrittenWork";
    Year: "dbo:Year";
    YearInSpaceflight: "dbo:YearInSpaceflight";
    Youtuber: "dbo:Youtuber";
    Zoo: "dbo:Zoo";
    aSide: "dbo:aSide";
    abbeychurchBlessing: "dbo:abbeychurchBlessing";
    abbeychurchBlessingCharge: "dbo:abbeychurchBlessingCharge";
    abbreviation: "dbo:abbreviation";
    ableToGrind: "dbo:ableToGrind";
    absoluteMagnitude: "dbo:absoluteMagnitude";
    abstentions: "dbo:abstentions";
    abstract: "dbo:abstract";
    academicAdvisor: "dbo:academicAdvisor";
    academicDiscipline: "dbo:academicDiscipline";
    academyAward: "dbo:academyAward";
    acceleration: "dbo:acceleration";
    access: "dbo:access";
    accessDate: "dbo:accessDate";
    achievement: "dbo:achievement";
    acquirementDate: "dbo:acquirementDate";
    actScore: "dbo:actScore";
    actingHeadteacher: "dbo:actingHeadteacher";
    activeCases: "dbo:activeCases";
    activeYears: "dbo:activeYears";
    activeYearsEndDate: "dbo:activeYearsEndDate";
    activeYearsEndDateMgr: "dbo:activeYearsEndDateMgr";
    activeYearsEndYear: "dbo:activeYearsEndYear";
    activeYearsEndYearMgr: "dbo:activeYearsEndYearMgr";
    activeYearsStartDate: "dbo:activeYearsStartDate";
    activeYearsStartDateMgr: "dbo:activeYearsStartDateMgr";
    activeYearsStartYear: "dbo:activeYearsStartYear";
    activeYearsStartYearMgr: "dbo:activeYearsStartYearMgr";
    activity: "dbo:activity";
    address: "dbo:address";
    addressInRoad: "dbo:addressInRoad";
    adjacentSettlement: "dbo:adjacentSettlement";
    administrativeCenter: "dbo:administrativeCenter";
    administrativeCollectivity: "dbo:administrativeCollectivity";
    administrativeDistrict: "dbo:administrativeDistrict";
    administrativeHeadCity: "dbo:administrativeHeadCity";
    administrativeStatus: "dbo:administrativeStatus";
    administrator: "dbo:administrator";
    afdbId: "dbo:afdbId";
    affair: "dbo:affair";
    affiliate: "dbo:affiliate";
    affiliation: "dbo:affiliation";
    afiAward: "dbo:afiAward";
    age: "dbo:age";
    ageRange: "dbo:ageRange";
    agency: "dbo:agency";
    agencyStationCode: "dbo:agencyStationCode";
    agglomeration: "dbo:agglomeration";
    agglomerationArea: "dbo:agglomerationArea";
    agglomerationDemographics: "dbo:agglomerationDemographics";
    agglomerationPopulation: "dbo:agglomerationPopulation";
    agglomerationPopulationTotal: "dbo:agglomerationPopulationTotal";
    agglomerationPopulationYear: "dbo:agglomerationPopulationYear";
    aggregation: "dbo:aggregation";
    airDate: "dbo:airDate";
    aircraftAttack: "dbo:aircraftAttack";
    aircraftBomber: "dbo:aircraftBomber";
    aircraftElectronic: "dbo:aircraftElectronic";
    aircraftFighter: "dbo:aircraftFighter";
    aircraftHelicopter: "dbo:aircraftHelicopter";
    aircraftHelicopterAttack: "dbo:aircraftHelicopterAttack";
    aircraftHelicopterCargo: "dbo:aircraftHelicopterCargo";
    aircraftHelicopterMultirole: "dbo:aircraftHelicopterMultirole";
    aircraftHelicopterObservation: "dbo:aircraftHelicopterObservation";
    aircraftHelicopterTransport: "dbo:aircraftHelicopterTransport";
    aircraftHelicopterUtility: "dbo:aircraftHelicopterUtility";
    aircraftInterceptor: "dbo:aircraftInterceptor";
    aircraftPatrol: "dbo:aircraftPatrol";
    aircraftRecon: "dbo:aircraftRecon";
    aircraftTrainer: "dbo:aircraftTrainer";
    aircraftTransport: "dbo:aircraftTransport";
    aircraftType: "dbo:aircraftType";
    aircraftUser: "dbo:aircraftUser";
    airportUsing: "dbo:airportUsing";
    aitaCode: "dbo:aitaCode";
    albedo: "dbo:albedo";
    album: "dbo:album";
    albumRuntime: "dbo:albumRuntime";
    alias: "dbo:alias";
    allcinemaId: "dbo:allcinemaId";
    allegiance: "dbo:allegiance";
    alliance: "dbo:alliance";
    almaMater: "dbo:almaMater";
    alongside: "dbo:alongside";
    alpsGroup: "dbo:alpsGroup";
    alpsMainPart: "dbo:alpsMainPart";
    alpsMajorSector: "dbo:alpsMajorSector";
    alpsSection: "dbo:alpsSection";
    alpsSoiusaCode: "dbo:alpsSoiusaCode";
    alpsSubgroup: "dbo:alpsSubgroup";
    alpsSubsection: "dbo:alpsSubsection";
    alpsSupergroup: "dbo:alpsSupergroup";
    alternativeName: "dbo:alternativeName";
    alternativeTitle: "dbo:alternativeTitle";
    altitude: "dbo:altitude";
    alumni: "dbo:alumni";
    amateurDefeat: "dbo:amateurDefeat";
    amateurFight: "dbo:amateurFight";
    amateurKo: "dbo:amateurKo";
    amateurNoContest: "dbo:amateurNoContest";
    amateurTeam: "dbo:amateurTeam";
    amateurTie: "dbo:amateurTie";
    amateurTitle: "dbo:amateurTitle";
    amateurVictory: "dbo:amateurVictory";
    amateurYear: "dbo:amateurYear";
    americanComedyAward: "dbo:americanComedyAward";
    amgid: "dbo:amgid";
    amsterdamCode: "dbo:amsterdamCode";
    analogChannel: "dbo:analogChannel";
    animal: "dbo:animal";
    animator: "dbo:animator";
    anniversary: "dbo:anniversary";
    announcedFrom: "dbo:announcedFrom";
    annualTemperature: "dbo:annualTemperature";
    anthem: "dbo:anthem";
    aoCloassification: "dbo:aoCloassification";
    apcPresident: "dbo:apcPresident";
    apoapsis: "dbo:apoapsis";
    apofocus: "dbo:apofocus";
    apparentMagnitude: "dbo:apparentMagnitude";
    appearance: "dbo:appearance";
    appearancesInLeague: "dbo:appearancesInLeague";
    appearancesInNationalTeam: "dbo:appearancesInNationalTeam";
    appointer: "dbo:appointer";
    apprehended: "dbo:apprehended";
    approach: "dbo:approach";
    approvedByLowerParliament: "dbo:approvedByLowerParliament";
    approvedByUpperParliament: "dbo:approvedByUpperParliament";
    approximateCalories: "dbo:approximateCalories";
    apskritis: "dbo:apskritis";
    archipelago: "dbo:archipelago";
    architect: "dbo:architect";
    architectualBureau: "dbo:architectualBureau";
    architecturalMovement: "dbo:architecturalMovement";
    architecturalStyle: "dbo:architecturalStyle";
    area: "dbo:area";
    areaCode: "dbo:areaCode";
    areaDate: "dbo:areaDate";
    areaLand: "dbo:areaLand";
    areaMetro: "dbo:areaMetro";
    areaOfCatchment: "dbo:areaOfCatchment";
    areaOfCatchmentQuote: "dbo:areaOfCatchmentQuote";
    areaOfSearch: "dbo:areaOfSearch";
    areaQuote: "dbo:areaQuote";
    areaRank: "dbo:areaRank";
    areaRural: "dbo:areaRural";
    areaTotal: "dbo:areaTotal";
    areaTotalRanking: "dbo:areaTotalRanking";
    areaUrban: "dbo:areaUrban";
    areaWater: "dbo:areaWater";
    argueDate: "dbo:argueDate";
    arielAward: "dbo:arielAward";
    arm: "dbo:arm";
    army: "dbo:army";
    arrestDate: "dbo:arrestDate";
    arrondissement: "dbo:arrondissement";
    artPatron: "dbo:artPatron";
    artery: "dbo:artery";
    artificialSnowArea: "dbo:artificialSnowArea";
    artist: "dbo:artist";
    artisticFunction: "dbo:artisticFunction";
    asWikiText: "dbo:asWikiText";
    ascent: "dbo:ascent";
    asiaChampionship: "dbo:asiaChampionship";
    aspectRatio: "dbo:aspectRatio";
    assembly: "dbo:assembly";
    assetUnderManagement: "dbo:assetUnderManagement";
    assets: "dbo:assets";
    assistantPrincipal: "dbo:assistantPrincipal";
    associate: "dbo:associate";
    associateEditor: "dbo:associateEditor";
    associateStar: "dbo:associateStar";
    associatedAct: "dbo:associatedAct";
    associatedBand: "dbo:associatedBand";
    associatedMusicalArtist: "dbo:associatedMusicalArtist";
    associatedRocket: "dbo:associatedRocket";
    associationOfLocalGovernment: "dbo:associationOfLocalGovernment";
    astrazenca: "dbo:astrazenca";
    astrazencaCumul: "dbo:astrazencaCumul";
    astrologicalSign: "dbo:astrologicalSign";
    atPage: "dbo:atPage";
    atRowNumber: "dbo:atRowNumber";
    atcCode: "dbo:atcCode";
    atcPrefix: "dbo:atcPrefix";
    atcSuffix: "dbo:atcSuffix";
    athletics: "dbo:athletics";
    athleticsDiscipline: "dbo:athleticsDiscipline";
    atomicNumber: "dbo:atomicNumber";
    attorneyGeneral: "dbo:attorneyGeneral";
    aunt: "dbo:aunt";
    australiaOpenDouble: "dbo:australiaOpenDouble";
    australiaOpenMixed: "dbo:australiaOpenMixed";
    australiaOpenSingle: "dbo:australiaOpenSingle";
    author: "dbo:author";
    authority: "dbo:authority";
    authorityMandate: "dbo:authorityMandate";
    authorityTitle: "dbo:authorityTitle";
    automobileModel: "dbo:automobileModel";
    automobilePlatform: "dbo:automobilePlatform";
    autonomy: "dbo:autonomy";
    availableSmartCard: "dbo:availableSmartCard";
    average: "dbo:average";
    averageAnnualGeneration: "dbo:averageAnnualGeneration";
    averageClassSize: "dbo:averageClassSize";
    averageDepth: "dbo:averageDepth";
    averageDepthQuote: "dbo:averageDepthQuote";
    averageSpeed: "dbo:averageSpeed";
    avifaunaPopulation: "dbo:avifaunaPopulation";
    award: "dbo:award";
    awardName: "dbo:awardName";
    awayColourHexCode: "dbo:awayColourHexCode";
    bSide: "dbo:bSide";
    background: "dbo:background";
    backhand: "dbo:backhand";
    badGuy: "dbo:badGuy";
    baftaAward: "dbo:baftaAward";
    band: "dbo:band";
    bandMember: "dbo:bandMember";
    barPassRate: "dbo:barPassRate";
    barangays: "dbo:barangays";
    basedOn: "dbo:basedOn";
    battery: "dbo:battery";
    battingSide: "dbo:battingSide";
    battle: "dbo:battle";
    battleHonours: "dbo:battleHonours";
    bbr: "dbo:bbr";
    beatifiedBy: "dbo:beatifiedBy";
    beatifiedDate: "dbo:beatifiedDate";
    beatifiedPlace: "dbo:beatifiedPlace";
    bedCount: "dbo:bedCount";
    believers: "dbo:believers";
    beltwayCity: "dbo:beltwayCity";
    bestFinish: "dbo:bestFinish";
    bestLap: "dbo:bestLap";
    bestRankDouble: "dbo:bestRankDouble";
    bestRankSingle: "dbo:bestRankSingle";
    bestWsopRank: "dbo:bestWsopRank";
    bestYearWsop: "dbo:bestYearWsop";
    bgafdId: "dbo:bgafdId";
    bibsysId: "dbo:bibsysId";
    bicycleInformation: "dbo:bicycleInformation";
    bigPoolRecord: "dbo:bigPoolRecord";
    biggestCity: "dbo:biggestCity";
    billed: "dbo:billed";
    binomial: "dbo:binomial";
    binomialAuthority: "dbo:binomialAuthority";
    bioavailability: "dbo:bioavailability";
    bioclimate: "dbo:bioclimate";
    biome: "dbo:biome";
    bird: "dbo:bird";
    birthDate: "dbo:birthDate";
    birthName: "dbo:birthName";
    birthPlace: "dbo:birthPlace";
    birthSign: "dbo:birthSign";
    birthYear: "dbo:birthYear";
    bishopric: "dbo:bishopric";
    blackLongDistancePisteNumber: "dbo:blackLongDistancePisteNumber";
    blackSkiPisteNumber: "dbo:blackSkiPisteNumber";
    blazon: "dbo:blazon";
    blazonCaption: "dbo:blazonCaption";
    blazonLink: "dbo:blazonLink";
    blazonRatio: "dbo:blazonRatio";
    block: "dbo:block";
    blockAlloy: "dbo:blockAlloy";
    bloodGroup: "dbo:bloodGroup";
    bloodType: "dbo:bloodType";
    blueLongDistancePisteNumber: "dbo:blueLongDistancePisteNumber";
    blueSkiPisteNumber: "dbo:blueSkiPisteNumber";
    bnfId: "dbo:bnfId";
    board: "dbo:board";
    bodyDiscovered: "dbo:bodyDiscovered";
    bodyStyle: "dbo:bodyStyle";
    boiler: "dbo:boiler";
    boilerPressure: "dbo:boilerPressure";
    boilingPoint: "dbo:boilingPoint";
    book: "dbo:book";
    booster: "dbo:booster";
    border: "dbo:border";
    borough: "dbo:borough";
    bourgmestre: "dbo:bourgmestre";
    bowlRecord: "dbo:bowlRecord";
    bowlingSide: "dbo:bowlingSide";
    boxerStyle: "dbo:boxerStyle";
    bpnId: "dbo:bpnId";
    brainInfoNumber: "dbo:brainInfoNumber";
    brainInfoType: "dbo:brainInfoType";
    branchFrom: "dbo:branchFrom";
    branchTo: "dbo:branchTo";
    brand: "dbo:brand";
    breeder: "dbo:breeder";
    bridgeCarries: "dbo:bridgeCarries";
    brinCode: "dbo:brinCode";
    britishComedyAwards: "dbo:britishComedyAwards";
    britishOpen: "dbo:britishOpen";
    britishWins: "dbo:britishWins";
    broadcastArea: "dbo:broadcastArea";
    broadcastNetwork: "dbo:broadcastNetwork";
    broadcastRepeater: "dbo:broadcastRepeater";
    broadcastStationClass: "dbo:broadcastStationClass";
    broadcastTranslator: "dbo:broadcastTranslator";
    bronzeMedalDouble: "dbo:bronzeMedalDouble";
    bronzeMedalMixed: "dbo:bronzeMedalMixed";
    bronzeMedalSingle: "dbo:bronzeMedalSingle";
    bronzeMedalist: "dbo:bronzeMedalist";
    brother: "dbo:brother";
    budget: "dbo:budget";
    budgetYear: "dbo:budgetYear";
    builder: "dbo:builder";
    building: "dbo:building";
    buildingEndDate: "dbo:buildingEndDate";
    buildingEndYear: "dbo:buildingEndYear";
    buildingStartDate: "dbo:buildingStartDate";
    buildingStartYear: "dbo:buildingStartYear";
    buildingType: "dbo:buildingType";
    bustSize: "dbo:bustSize";
    bustWaistHipSize: "dbo:bustWaistHipSize";
    cableCar: "dbo:cableCar";
    calculationNeeds: "dbo:calculationNeeds";
    callSign: "dbo:callSign";
    callsignMeaning: "dbo:callsignMeaning";
    campus: "dbo:campus";
    campusSize: "dbo:campusSize";
    campusType: "dbo:campusType";
    canBaggageChecked: "dbo:canBaggageChecked";
    cannonNumber: "dbo:cannonNumber";
    canonizedBy: "dbo:canonizedBy";
    canonizedDate: "dbo:canonizedDate";
    canonizedPlace: "dbo:canonizedPlace";
    canton: "dbo:canton";
    capacity: "dbo:capacity";
    capacityFactor: "dbo:capacityFactor";
    capital: "dbo:capital";
    capitalCoordinates: "dbo:capitalCoordinates";
    capitalCountry: "dbo:capitalCountry";
    capitalDistrict: "dbo:capitalDistrict";
    capitalElevation: "dbo:capitalElevation";
    capitalMountain: "dbo:capitalMountain";
    capitalPlace: "dbo:capitalPlace";
    capitalPosition: "dbo:capitalPosition";
    capitalRegion: "dbo:capitalRegion";
    captureDate: "dbo:captureDate";
    carNumber: "dbo:carNumber";
    carbohydrate: "dbo:carbohydrate";
    carcinogen: "dbo:carcinogen";
    careerPoints: "dbo:careerPoints";
    careerPrizeMoney: "dbo:careerPrizeMoney";
    careerStation: "dbo:careerStation";
    cargoFuel: "dbo:cargoFuel";
    cargoGas: "dbo:cargoGas";
    cargoWater: "dbo:cargoWater";
    casNumber: "dbo:casNumber";
    casSupplemental: "dbo:casSupplemental";
    case: "dbo:case";
    casualties: "dbo:casualties";
    catch: "dbo:catch";
    category: "dbo:category";
    caterer: "dbo:caterer";
    catholicPercentage: "dbo:catholicPercentage";
    causalties: "dbo:causalties";
    causeOfDeath: "dbo:causeOfDeath";
    causedBy: "dbo:causedBy";
    ccaState: "dbo:ccaState";
    ceeb: "dbo:ceeb";
    ceiling: "dbo:ceiling";
    cemetery: "dbo:cemetery";
    censusYear: "dbo:censusYear";
    center: "dbo:center";
    centuryBreaks: "dbo:centuryBreaks";
    ceo: "dbo:ceo";
    ceremonialCounty: "dbo:ceremonialCounty";
    certification: "dbo:certification";
    certificationDate: "dbo:certificationDate";
    cesarAward: "dbo:cesarAward";
    chEBI: "dbo:chEBI";
    chEMBL: "dbo:chEMBL";
    chain: "dbo:chain";
    chairLabel: "dbo:chairLabel";
    chairman: "dbo:chairman";
    chairmanTitle: "dbo:chairmanTitle";
    chairperson: "dbo:chairperson";
    champion: "dbo:champion";
    championInDouble: "dbo:championInDouble";
    championInDoubleFemale: "dbo:championInDoubleFemale";
    championInDoubleMale: "dbo:championInDoubleMale";
    championInMixedDouble: "dbo:championInMixedDouble";
    championInSingle: "dbo:championInSingle";
    championInSingleFemale: "dbo:championInSingleFemale";
    championInSingleMale: "dbo:championInSingleMale";
    championships: "dbo:championships";
    chancellor: "dbo:chancellor";
    channel: "dbo:channel";
    chaplain: "dbo:chaplain";
    characterInPlay: "dbo:characterInPlay";
    chef: "dbo:chef";
    chemSpiderId: "dbo:chemSpiderId";
    chemicalFormula: "dbo:chemicalFormula";
    chiefEditor: "dbo:chiefEditor";
    chiefPlace: "dbo:chiefPlace";
    child: "dbo:child";
    childOrganisation: "dbo:childOrganisation";
    choreographer: "dbo:choreographer";
    chorusCharacterInPlay: "dbo:chorusCharacterInPlay";
    christeningDate: "dbo:christeningDate";
    chromosome: "dbo:chromosome";
    cinematography: "dbo:cinematography";
    circle: "dbo:circle";
    circuitLength: "dbo:circuitLength";
    circuitName: "dbo:circuitName";
    circulation: "dbo:circulation";
    circumcised: "dbo:circumcised";
    cites: "dbo:cites";
    citizenship: "dbo:citizenship";
    city: "dbo:city";
    cityLink: "dbo:cityLink";
    cityRank: "dbo:cityRank";
    citySince: "dbo:citySince";
    cityType: "dbo:cityType";
    clade: "dbo:clade";
    class: "dbo:class";
    classes: "dbo:classes";
    classification: "dbo:classification";
    classis: "dbo:classis";
    climate: "dbo:climate";
    climbUpNumber: "dbo:climbUpNumber";
    closeTo: "dbo:closeTo";
    closingDate: "dbo:closingDate";
    closingFilm: "dbo:closingFilm";
    closingYear: "dbo:closingYear";
    clothSize: "dbo:clothSize";
    clothingSize: "dbo:clothingSize";
    club: "dbo:club";
    clubsRecordGoalscorer: "dbo:clubsRecordGoalscorer";
    cluster: "dbo:cluster";
    cmpEvaDuration: "dbo:cmpEvaDuration";
    cmykCoordinateBlack: "dbo:cmykCoordinateBlack";
    cmykCoordinateCyanic: "dbo:cmykCoordinateCyanic";
    cmykCoordinateMagenta: "dbo:cmykCoordinateMagenta";
    cmykCoordinateYellow: "dbo:cmykCoordinateYellow";
    co2Emission: "dbo:co2Emission";
    coExecutiveProducer: "dbo:coExecutiveProducer";
    coProducer: "dbo:coProducer";
    coach: "dbo:coach";
    coachClub: "dbo:coachClub";
    coachSeason: "dbo:coachSeason";
    coachedTeam: "dbo:coachedTeam";
    coachingRecord: "dbo:coachingRecord";
    coalition: "dbo:coalition";
    coastLength: "dbo:coastLength";
    coastLine: "dbo:coastLine";
    coatOfArms: "dbo:coatOfArms";
    code: "dbo:code";
    codeBook: "dbo:codeBook";
    codeDistrict: "dbo:codeDistrict";
    codeIndex: "dbo:codeIndex";
    codeListOfHonour: "dbo:codeListOfHonour";
    codeMemorial: "dbo:codeMemorial";
    codeMunicipalMonument: "dbo:codeMunicipalMonument";
    codeNationalMonument: "dbo:codeNationalMonument";
    codeProvincialMonument: "dbo:codeProvincialMonument";
    codeSettlement: "dbo:codeSettlement";
    codeStockExchange: "dbo:codeStockExchange";
    coden: "dbo:coden";
    coemperor: "dbo:coemperor";
    collaboration: "dbo:collaboration";
    colleague: "dbo:colleague";
    collection: "dbo:collection";
    collectionSize: "dbo:collectionSize";
    collectivityMinority: "dbo:collectivityMinority";
    college: "dbo:college";
    collegeHof: "dbo:collegeHof";
    colonialName: "dbo:colonialName";
    colorChart: "dbo:colorChart";
    colour: "dbo:colour";
    colourHexCode: "dbo:colourHexCode";
    colourName: "dbo:colourName";
    combatant: "dbo:combatant";
    comic: "dbo:comic";
    comitat: "dbo:comitat";
    command: "dbo:command";
    commandModule: "dbo:commandModule";
    commandStructure: "dbo:commandStructure";
    commandant: "dbo:commandant";
    commander: "dbo:commander";
    comment: "dbo:comment";
    commissioner: "dbo:commissioner";
    commissionerDate: "dbo:commissionerDate";
    commissioningDate: "dbo:commissioningDate";
    committee: "dbo:committee";
    committeeInLegislature: "dbo:committeeInLegislature";
    commonName: "dbo:commonName";
    commune: "dbo:commune";
    communityIsoCode: "dbo:communityIsoCode";
    company: "dbo:company";
    comparable: "dbo:comparable";
    competition: "dbo:competition";
    competitionTitle: "dbo:competitionTitle";
    compiler: "dbo:compiler";
    completionDate: "dbo:completionDate";
    complexion: "dbo:complexion";
    complexity: "dbo:complexity";
    complications: "dbo:complications";
    component: "dbo:component";
    composer: "dbo:composer";
    compressionRatio: "dbo:compressionRatio";
    computingInput: "dbo:computingInput";
    computingMedia: "dbo:computingMedia";
    computingPlatform: "dbo:computingPlatform";
    configuration: "dbo:configuration";
    confirmedCases: "dbo:confirmedCases";
    conflict: "dbo:conflict";
    congressionalDistrict: "dbo:congressionalDistrict";
    connectsReferencedTo: "dbo:connectsReferencedTo";
    connotation: "dbo:connotation";
    consecration: "dbo:consecration";
    conservationStatus: "dbo:conservationStatus";
    conservationStatusSystem: "dbo:conservationStatusSystem";
    constellation: "dbo:constellation";
    constituencyDistrict: "dbo:constituencyDistrict";
    construction: "dbo:construction";
    constructionMaterial: "dbo:constructionMaterial";
    contest: "dbo:contest";
    continent: "dbo:continent";
    continentRank: "dbo:continentRank";
    continentalTournament: "dbo:continentalTournament";
    continentalTournamentBronze: "dbo:continentalTournamentBronze";
    continentalTournamentGold: "dbo:continentalTournamentGold";
    continentalTournamentSilver: "dbo:continentalTournamentSilver";
    contractAward: "dbo:contractAward";
    contractor: "dbo:contractor";
    convictionDate: "dbo:convictionDate";
    convictionPenalty: "dbo:convictionPenalty";
    coolingSystem: "dbo:coolingSystem";
    copilote: "dbo:copilote";
    coronationDate: "dbo:coronationDate";
    cosparId: "dbo:cosparId";
    cost: "dbo:cost";
    costumeDesigner: "dbo:costumeDesigner";
    council: "dbo:council";
    councilArea: "dbo:councilArea";
    country: "dbo:country";
    countryCode: "dbo:countryCode";
    countryOrigin: "dbo:countryOrigin";
    countryRank: "dbo:countryRank";
    countryWithFirstAstronaut: "dbo:countryWithFirstAstronaut";
    countryWithFirstSatellite: "dbo:countryWithFirstSatellite";
    countryWithFirstSatelliteLaunched: "dbo:countryWithFirstSatelliteLaunched";
    countryWithFirstSpaceflight: "dbo:countryWithFirstSpaceflight";
    county: "dbo:county";
    countySeat: "dbo:countySeat";
    course: "dbo:course";
    courseArea: "dbo:courseArea";
    cousurper: "dbo:cousurper";
    coverArtist: "dbo:coverArtist";
    cpu: "dbo:cpu";
    created: "dbo:created";
    creationChristianBishop: "dbo:creationChristianBishop";
    creationYear: "dbo:creationYear";
    creativeDirector: "dbo:creativeDirector";
    creator: "dbo:creator";
    creatorOfDish: "dbo:creatorOfDish";
    credit: "dbo:credit";
    crest: "dbo:crest";
    crew: "dbo:crew";
    crewMember: "dbo:crewMember";
    crewSize: "dbo:crewSize";
    crews: "dbo:crews";
    criminalCharge: "dbo:criminalCharge";
    criteria: "dbo:criteria";
    crosses: "dbo:crosses";
    crownDependency: "dbo:crownDependency";
    cuisine: "dbo:cuisine";
    cultivatedVariety: "dbo:cultivatedVariety";
    curator: "dbo:curator";
    currency: "dbo:currency";
    currencyCode: "dbo:currencyCode";
    currentCity: "dbo:currentCity";
    currentLeague: "dbo:currentLeague";
    currentMember: "dbo:currentMember";
    currentPartner: "dbo:currentPartner";
    currentProduction: "dbo:currentProduction";
    currentRank: "dbo:currentRank";
    currentRecord: "dbo:currentRecord";
    currentSeason: "dbo:currentSeason";
    currentStatus: "dbo:currentStatus";
    currentTeam: "dbo:currentTeam";
    currentTeamManager: "dbo:currentTeamManager";
    currentTeamMember: "dbo:currentTeamMember";
    currentWorldChampion: "dbo:currentWorldChampion";
    currentlyUsedFor: "dbo:currentlyUsedFor";
    custodian: "dbo:custodian";
    cyclistGenre: "dbo:cyclistGenre";
    cylinderBore: "dbo:cylinderBore";
    cylinderCount: "dbo:cylinderCount";
    dailyVaccinationsPerMillion: "dbo:dailyVaccinationsPerMillion";
    dailyVaccinationsRaw: "dbo:dailyVaccinationsRaw";
    daira: "dbo:daira";
    dam: "dbo:dam";
    damage: "dbo:damage";
    damsire: "dbo:damsire";
    danseCompetition: "dbo:danseCompetition";
    danseScore: "dbo:danseScore";
    dateAct: "dbo:dateAct";
    dateAgreement: "dbo:dateAgreement";
    dateBudget: "dbo:dateBudget";
    dateClosed: "dbo:dateClosed";
    dateCompleted: "dbo:dateCompleted";
    dateConstruction: "dbo:dateConstruction";
    dateExtended: "dbo:dateExtended";
    dateLastUpdated: "dbo:dateLastUpdated";
    dateOfAbandonment: "dbo:dateOfAbandonment";
    dateOfBurial: "dbo:dateOfBurial";
    dateUnveiled: "dbo:dateUnveiled";
    dateUse: "dbo:dateUse";
    daughter: "dbo:daughter";
    davisCup: "dbo:davisCup";
    day: "dbo:day";
    daylightSavingTimeZone: "dbo:daylightSavingTimeZone";
    dbnlCodeDutch: "dbo:dbnlCodeDutch";
    dcc: "dbo:dcc";
    deFactoLanguage: "dbo:deFactoLanguage";
    deadInFightDate: "dbo:deadInFightDate";
    deadInFightPlace: "dbo:deadInFightPlace";
    dean: "dbo:dean";
    deanery: "dbo:deanery";
    deathAge: "dbo:deathAge";
    deathCause: "dbo:deathCause";
    deathDate: "dbo:deathDate";
    deathPlace: "dbo:deathPlace";
    deathYear: "dbo:deathYear";
    deaths: "dbo:deaths";
    debut: "dbo:debut";
    debutTeam: "dbo:debutTeam";
    debutWork: "dbo:debutWork";
    dec: "dbo:dec";
    decay: "dbo:decay";
    decideDate: "dbo:decideDate";
    declination: "dbo:declination";
    decommissioningDate: "dbo:decommissioningDate";
    decoration: "dbo:decoration";
    defeat: "dbo:defeat";
    defeatAsMgr: "dbo:defeatAsMgr";
    definition: "dbo:definition";
    defunct: "dbo:defunct";
    delegateMayor: "dbo:delegateMayor";
    delegation: "dbo:delegation";
    deliveryDate: "dbo:deliveryDate";
    deme: "dbo:deme";
    demographics: "dbo:demographics";
    demographicsAsOf: "dbo:demographicsAsOf";
    demolitionDate: "dbo:demolitionDate";
    demolitionYear: "dbo:demolitionYear";
    demonym: "dbo:demonym";
    denomination: "dbo:denomination";
    density: "dbo:density";
    department: "dbo:department";
    departmentCode: "dbo:departmentCode";
    departmentPosition: "dbo:departmentPosition";
    depictionDescription: "dbo:depictionDescription";
    depth: "dbo:depth";
    depthQuote: "dbo:depthQuote";
    depths: "dbo:depths";
    deputy: "dbo:deputy";
    derivative: "dbo:derivative";
    derivedWord: "dbo:derivedWord";
    designCompany: "dbo:designCompany";
    designer: "dbo:designer";
    destination: "dbo:destination";
    destructionDate: "dbo:destructionDate";
    detectionMethod: "dbo:detectionMethod";
    detractor: "dbo:detractor";
    developer: "dbo:developer";
    dfE: "dbo:dfE";
    diameter: "dbo:diameter";
    differentialDiagnosis: "dbo:differentialDiagnosis";
    digitalChannel: "dbo:digitalChannel";
    digitalSubChannel: "dbo:digitalSubChannel";
    diocese: "dbo:diocese";
    diploma: "dbo:diploma";
    director: "dbo:director";
    disappearanceDate: "dbo:disappearanceDate";
    disbanded: "dbo:disbanded";
    discharge: "dbo:discharge";
    dischargeAverage: "dbo:dischargeAverage";
    disciple: "dbo:disciple";
    discipline: "dbo:discipline";
    discontinued: "dbo:discontinued";
    discovered: "dbo:discovered";
    discoverer: "dbo:discoverer";
    discovery: "dbo:discovery";
    disease: "dbo:disease";
    diseasesDB: "dbo:diseasesDB";
    diseasesDb: "dbo:diseasesDb";
    displacement: "dbo:displacement";
    dissolutionDate: "dbo:dissolutionDate";
    dissolutionYear: "dbo:dissolutionYear";
    dissolved: "dbo:dissolved";
    dist_ly: "dbo:dist_ly";
    dist_pc: "dbo:dist_pc";
    distance: "dbo:distance";
    distanceLaps: "dbo:distanceLaps";
    distanceToBelfast: "dbo:distanceToBelfast";
    distanceToCapital: "dbo:distanceToCapital";
    distanceToCardiff: "dbo:distanceToCardiff";
    distanceToCharingCross: "dbo:distanceToCharingCross";
    distanceToDouglas: "dbo:distanceToDouglas";
    distanceToDublin: "dbo:distanceToDublin";
    distanceToEdinburgh: "dbo:distanceToEdinburgh";
    distanceToLondon: "dbo:distanceToLondon";
    distanceToNearestCity: "dbo:distanceToNearestCity";
    distanceTraveled: "dbo:distanceTraveled";
    distributingCompany: "dbo:distributingCompany";
    distributingLabel: "dbo:distributingLabel";
    distributor: "dbo:distributor";
    district: "dbo:district";
    division: "dbo:division";
    dockedTime: "dbo:dockedTime";
    doctoralAdvisor: "dbo:doctoralAdvisor";
    doctoralStudent: "dbo:doctoralStudent";
    documentDesignation: "dbo:documentDesignation";
    documentNumber: "dbo:documentNumber";
    domain: "dbo:domain";
    dorlandsId: "dbo:dorlandsId";
    dorlandsPrefix: "dbo:dorlandsPrefix";
    dorlandsSuffix: "dbo:dorlandsSuffix";
    dose: "dbo:dose";
    dosesFirst: "dbo:dosesFirst";
    dosesSecond: "dbo:dosesSecond";
    draft: "dbo:draft";
    draftLeague: "dbo:draftLeague";
    draftPick: "dbo:draftPick";
    draftPosition: "dbo:draftPosition";
    draftRound: "dbo:draftRound";
    draftTeam: "dbo:draftTeam";
    draftYear: "dbo:draftYear";
    drainsFrom: "dbo:drainsFrom";
    drainsTo: "dbo:drainsTo";
    drama: "dbo:drama";
    dressCode: "dbo:dressCode";
    drug: "dbo:drug";
    drugbank: "dbo:drugbank";
    dryCargo: "dbo:dryCargo";
    dubber: "dbo:dubber";
    dutchArtworkCode: "dbo:dutchArtworkCode";
    dutchCOROPCode: "dbo:dutchCOROPCode";
    dutchMIPCode: "dbo:dutchMIPCode";
    dutchNAIdentifier: "dbo:dutchNAIdentifier";
    dutchPPNCode: "dbo:dutchPPNCode";
    dutchRKDCode: "dbo:dutchRKDCode";
    dutchWinkelID: "dbo:dutchWinkelID";
    dynasty: "dbo:dynasty";
    eMedicineSubject: "dbo:eMedicineSubject";
    eMedicineTopic: "dbo:eMedicineTopic";
    eTeatrId: "dbo:eTeatrId";
    eastPlace: "dbo:eastPlace";
    ecNumber: "dbo:ecNumber";
    editing: "dbo:editing";
    editor: "dbo:editor";
    editorTitle: "dbo:editorTitle";
    education: "dbo:education";
    educationPlace: "dbo:educationPlace";
    educationSystem: "dbo:educationSystem";
    effectiveRadiatedPower: "dbo:effectiveRadiatedPower";
    egafdId: "dbo:egafdId";
    einecsNumber: "dbo:einecsNumber";
    ekatteCode: "dbo:ekatteCode";
    electionDate: "dbo:electionDate";
    electionDateLeader: "dbo:electionDateLeader";
    electionMajority: "dbo:electionMajority";
    elementAbove: "dbo:elementAbove";
    elementBlock: "dbo:elementBlock";
    elementGroup: "dbo:elementGroup";
    elementPeriod: "dbo:elementPeriod";
    elevation: "dbo:elevation";
    elevationQuote: "dbo:elevationQuote";
    elevatorCount: "dbo:elevatorCount";
    elo: "dbo:elo";
    eloRecord: "dbo:eloRecord";
    emblem: "dbo:emblem";
    emmyAward: "dbo:emmyAward";
    employer: "dbo:employer";
    employersCelebration: "dbo:employersCelebration";
    end: "dbo:end";
    endCareer: "dbo:endCareer";
    endDate: "dbo:endDate";
    endDateTime: "dbo:endDateTime";
    endOccupation: "dbo:endOccupation";
    endPoint: "dbo:endPoint";
    endReign: "dbo:endReign";
    endYear: "dbo:endYear";
    endYearOfInsertion: "dbo:endYearOfInsertion";
    endYearOfSales: "dbo:endYearOfSales";
    endangeredSince: "dbo:endangeredSince";
    endingTheme: "dbo:endingTheme";
    endowment: "dbo:endowment";
    enemy: "dbo:enemy";
    engine: "dbo:engine";
    enginePower: "dbo:enginePower";
    engineType: "dbo:engineType";
    engineer: "dbo:engineer";
    ensembl: "dbo:ensembl";
    enshrinedDeity: "dbo:enshrinedDeity";
    entourage: "dbo:entourage";
    entrezgene: "dbo:entrezgene";
    eparchy: "dbo:eparchy";
    episode: "dbo:episode";
    episodeNumber: "dbo:episodeNumber";
    epoch: "dbo:epoch";
    eptFinalTable: "dbo:eptFinalTable";
    eptItm: "dbo:eptItm";
    eptTitle: "dbo:eptTitle";
    equipment: "dbo:equipment";
    equity: "dbo:equity";
    era: "dbo:era";
    eruption: "dbo:eruption";
    eruptionYear: "dbo:eruptionYear";
    escalafon: "dbo:escalafon";
    escapeVelocity: "dbo:escapeVelocity";
    espnId: "dbo:espnId";
    established: "dbo:established";
    establishment: "dbo:establishment";
    ethnicGroup: "dbo:ethnicGroup";
    ethnicGroupsInYear: "dbo:ethnicGroupsInYear";
    ethnicity: "dbo:ethnicity";
    eurobabeIndexId: "dbo:eurobabeIndexId";
    europeanAffiliation: "dbo:europeanAffiliation";
    europeanChampionship: "dbo:europeanChampionship";
    europeanParliamentGroup: "dbo:europeanParliamentGroup";
    europeanUnionEntranceDate: "dbo:europeanUnionEntranceDate";
    event: "dbo:event";
    eventDate: "dbo:eventDate";
    eventDescription: "dbo:eventDescription";
    executiveHeadteacher: "dbo:executiveHeadteacher";
    executiveProducer: "dbo:executiveProducer";
    exhibition: "dbo:exhibition";
    existence: "dbo:existence";
    expedition: "dbo:expedition";
    explorer: "dbo:explorer";
    externalOrnament: "dbo:externalOrnament";
    extinctionDate: "dbo:extinctionDate";
    extinctionYear: "dbo:extinctionYear";
    eyeColor: "dbo:eyeColor";
    eyeColour: "dbo:eyeColour";
    eyes: "dbo:eyes";
    faaLocationIdentifier: "dbo:faaLocationIdentifier";
    facilityId: "dbo:facilityId";
    facultySize: "dbo:facultySize";
    failedLaunches: "dbo:failedLaunches";
    family: "dbo:family";
    familyMember: "dbo:familyMember";
    fansgroup: "dbo:fansgroup";
    fareZone: "dbo:fareZone";
    fastestDriver: "dbo:fastestDriver";
    fastestDriverCountry: "dbo:fastestDriverCountry";
    fastestDriverTeam: "dbo:fastestDriverTeam";
    fastestLap: "dbo:fastestLap";
    fat: "dbo:fat";
    fatalityRate: "dbo:fatalityRate";
    fate: "dbo:fate";
    father: "dbo:father";
    fauna: "dbo:fauna";
    fc: "dbo:fc";
    fcRuns: "dbo:fcRuns";
    fdaUniiCode: "dbo:fdaUniiCode";
    feastDay: "dbo:feastDay";
    feat: "dbo:feat";
    feature: "dbo:feature";
    features: "dbo:features";
    fedCup: "dbo:fedCup";
    federalState: "dbo:federalState";
    federation: "dbo:federation";
    fees: "dbo:fees";
    fibahof: "dbo:fibahof";
    field: "dbo:field";
    fight: "dbo:fight";
    fighter: "dbo:fighter";
    fileExtension: "dbo:fileExtension";
    fileSize: "dbo:fileSize";
    fileURL: "dbo:fileURL";
    filename: "dbo:filename";
    fillingStation: "dbo:fillingStation";
    film: "dbo:film";
    filmAudioType: "dbo:filmAudioType";
    filmColourType: "dbo:filmColourType";
    filmFareAward: "dbo:filmFareAward";
    filmNumber: "dbo:filmNumber";
    filmPolskiId: "dbo:filmPolskiId";
    filmRuntime: "dbo:filmRuntime";
    filmVersion: "dbo:filmVersion";
    finalFlight: "dbo:finalFlight";
    finalLost: "dbo:finalLost";
    finalLostDouble: "dbo:finalLostDouble";
    finalLostSingle: "dbo:finalLostSingle";
    finalLostTeam: "dbo:finalLostTeam";
    finalPublicationDate: "dbo:finalPublicationDate";
    finalPublicationYear: "dbo:finalPublicationYear";
    fipsCode: "dbo:fipsCode";
    firstAirDate: "dbo:firstAirDate";
    firstAppearance: "dbo:firstAppearance";
    firstAscent: "dbo:firstAscent";
    firstAscentPerson: "dbo:firstAscentPerson";
    firstAscentYear: "dbo:firstAscentYear";
    firstBroadcast: "dbo:firstBroadcast";
    firstDriver: "dbo:firstDriver";
    firstDriverCountry: "dbo:firstDriverCountry";
    firstDriverTeam: "dbo:firstDriverTeam";
    firstFlight: "dbo:firstFlight";
    firstFlightEndDate: "dbo:firstFlightEndDate";
    firstFlightStartDate: "dbo:firstFlightStartDate";
    firstGame: "dbo:firstGame";
    firstLaunch: "dbo:firstLaunch";
    firstLaunchDate: "dbo:firstLaunchDate";
    firstLaunchRocket: "dbo:firstLaunchRocket";
    firstLeader: "dbo:firstLeader";
    firstMention: "dbo:firstMention";
    firstOlympicEvent: "dbo:firstOlympicEvent";
    firstOwner: "dbo:firstOwner";
    firstPlace: "dbo:firstPlace";
    firstPopularVote: "dbo:firstPopularVote";
    firstProMatch: "dbo:firstProMatch";
    firstPublicationDate: "dbo:firstPublicationDate";
    firstPublicationYear: "dbo:firstPublicationYear";
    firstPublisher: "dbo:firstPublisher";
    firstRace: "dbo:firstRace";
    firstWin: "dbo:firstWin";
    firstWinner: "dbo:firstWinner";
    flag: "dbo:flag";
    flagBearer: "dbo:flagBearer";
    flagBorder: "dbo:flagBorder";
    flagCaption: "dbo:flagCaption";
    flagLink: "dbo:flagLink";
    flagSize: "dbo:flagSize";
    flashPoint: "dbo:flashPoint";
    floodingDate: "dbo:floodingDate";
    floorArea: "dbo:floorArea";
    floorCount: "dbo:floorCount";
    flora: "dbo:flora";
    flower: "dbo:flower";
    flyingHours: "dbo:flyingHours";
    foalDate: "dbo:foalDate";
    focus: "dbo:focus";
    followedBy: "dbo:followedBy";
    followingEvent: "dbo:followingEvent";
    follows: "dbo:follows";
    foot: "dbo:foot";
    footedness: "dbo:footedness";
    forces: "dbo:forces";
    foresterDistrict: "dbo:foresterDistrict";
    formationDate: "dbo:formationDate";
    formationYear: "dbo:formationYear";
    formerBandMember: "dbo:formerBandMember";
    formerBroadcastNetwork: "dbo:formerBroadcastNetwork";
    formerCallsign: "dbo:formerCallsign";
    formerChannel: "dbo:formerChannel";
    formerChoreographer: "dbo:formerChoreographer";
    formerCoach: "dbo:formerCoach";
    formerHighschool: "dbo:formerHighschool";
    formerName: "dbo:formerName";
    formerPartner: "dbo:formerPartner";
    formerTeam: "dbo:formerTeam";
    formula: "dbo:formula";
    fossil: "dbo:fossil";
    foundation: "dbo:foundation";
    foundationPlace: "dbo:foundationPlace";
    foundedBy: "dbo:foundedBy";
    founder: "dbo:founder";
    foundingDate: "dbo:foundingDate";
    foundingYear: "dbo:foundingYear";
    fourthCommander: "dbo:fourthCommander";
    frazioni: "dbo:frazioni";
    free: "dbo:free";
    freeDanseScore: "dbo:freeDanseScore";
    freeFlightTime: "dbo:freeFlightTime";
    freeLabel: "dbo:freeLabel";
    freeProgCompetition: "dbo:freeProgCompetition";
    freeProgScore: "dbo:freeProgScore";
    freeScoreCompetition: "dbo:freeScoreCompetition";
    frequency: "dbo:frequency";
    frequencyOfPublication: "dbo:frequencyOfPublication";
    frequentlyUpdated: "dbo:frequentlyUpdated";
    friend: "dbo:friend";
    frontierLength: "dbo:frontierLength";
    frozen: "dbo:frozen";
    fuel: "dbo:fuel";
    fuelCapacity: "dbo:fuelCapacity";
    fuelConsumption: "dbo:fuelConsumption";
    fuelSystem: "dbo:fuelSystem";
    fuelType: "dbo:fuelType";
    fuelTypeName: "dbo:fuelTypeName";
    fullCompetition: "dbo:fullCompetition";
    fullScore: "dbo:fullScore";
    functionEndDate: "dbo:functionEndDate";
    functionEndYear: "dbo:functionEndYear";
    functionStartDate: "dbo:functionStartDate";
    functionStartYear: "dbo:functionStartYear";
    fundedBy: "dbo:fundedBy";
    galicianSpeakersDate: "dbo:galicianSpeakersDate";
    galicianSpeakersPercentage: "dbo:galicianSpeakersPercentage";
    galleryItem: "dbo:galleryItem";
    gameArtist: "dbo:gameArtist";
    gameEngine: "dbo:gameEngine";
    gameModus: "dbo:gameModus";
    games: "dbo:games";
    garrison: "dbo:garrison";
    gasChambers: "dbo:gasChambers";
    gaudiAward: "dbo:gaudiAward";
    gdpPerCapita: "dbo:gdpPerCapita";
    geminiAward: "dbo:geminiAward";
    gender: "dbo:gender";
    geneLocation: "dbo:geneLocation";
    geneLocationEnd: "dbo:geneLocationEnd";
    geneLocationStart: "dbo:geneLocationStart";
    geneReviewsId: "dbo:geneReviewsId";
    geneReviewsName: "dbo:geneReviewsName";
    generalCouncil: "dbo:generalCouncil";
    generalManager: "dbo:generalManager";
    generationUnits: "dbo:generationUnits";
    genomeDB: "dbo:genomeDB";
    genre: "dbo:genre";
    genus: "dbo:genus";
    geolocDepartment: "dbo:geolocDepartment";
    geolocDual: "dbo:geolocDual";
    geologicPeriod: "dbo:geologicPeriod";
    geology: "dbo:geology";
    giniCoefficient: "dbo:giniCoefficient";
    giniCoefficientAsOf: "dbo:giniCoefficientAsOf";
    giniCoefficientCategory: "dbo:giniCoefficientCategory";
    giniCoefficientRanking: "dbo:giniCoefficientRanking";
    glycemicIndex: "dbo:glycemicIndex";
    gnisCode: "dbo:gnisCode";
    gnl: "dbo:gnl";
    goalsInLeague: "dbo:goalsInLeague";
    goalsInNationalTeam: "dbo:goalsInNationalTeam";
    goldMedalDouble: "dbo:goldMedalDouble";
    goldMedalMixed: "dbo:goldMedalMixed";
    goldMedalSingle: "dbo:goldMedalSingle";
    goldMedalist: "dbo:goldMedalist";
    goldenCalfAward: "dbo:goldenCalfAward";
    goldenGlobeAward: "dbo:goldenGlobeAward";
    goldenRaspberryAward: "dbo:goldenRaspberryAward";
    governingBody: "dbo:governingBody";
    government: "dbo:government";
    governmentCountry: "dbo:governmentCountry";
    governmentElevation: "dbo:governmentElevation";
    governmentMountain: "dbo:governmentMountain";
    governmentPlace: "dbo:governmentPlace";
    governmentPosition: "dbo:governmentPosition";
    governmentRegion: "dbo:governmentRegion";
    governmentType: "dbo:governmentType";
    governor: "dbo:governor";
    governorGeneral: "dbo:governorGeneral";
    governorate: "dbo:governorate";
    goyaAward: "dbo:goyaAward";
    gradName: "dbo:gradName";
    gradNum: "dbo:gradNum";
    grades: "dbo:grades";
    grammyAward: "dbo:grammyAward";
    grandsire: "dbo:grandsire";
    grave: "dbo:grave";
    grayPage: "dbo:grayPage";
    graySubject: "dbo:graySubject";
    greekName: "dbo:greekName";
    greenLongDistancePisteNumber: "dbo:greenLongDistancePisteNumber";
    greenSkiPisteNumber: "dbo:greenSkiPisteNumber";
    gridReference: "dbo:gridReference";
    grindingCapability: "dbo:grindingCapability";
    gross: "dbo:gross";
    grossDomesticProduct: "dbo:grossDomesticProduct";
    grossDomesticProductAsOf: "dbo:grossDomesticProductAsOf";
    grossDomesticProductNominalPerCapita: "dbo:grossDomesticProductNominalPerCapita";
    grossDomesticProductPerPeople: "dbo:grossDomesticProductPerPeople";
    grossDomesticProductPurchasingPowerParityPerCapita: "dbo:grossDomesticProductPurchasingPowerParityPerCapita";
    grossDomesticProductRank: "dbo:grossDomesticProductRank";
    ground: "dbo:ground";
    groundsForLiquidation: "dbo:groundsForLiquidation";
    groupCommemorated: "dbo:groupCommemorated";
    growingGrape: "dbo:growingGrape";
    guest: "dbo:guest";
    gun: "dbo:gun";
    gymApparatus: "dbo:gymApparatus";
    hairColor: "dbo:hairColor";
    hairColour: "dbo:hairColour";
    hairs: "dbo:hairs";
    hallOfFame: "dbo:hallOfFame";
    hand: "dbo:hand";
    handedness: "dbo:handedness";
    handisport: "dbo:handisport";
    hasAbsorbedMunicipality: "dbo:hasAbsorbedMunicipality";
    hasAnnotation: "dbo:hasAnnotation";
    hasChannel: "dbo:hasChannel";
    hasInput: "dbo:hasInput";
    hasInsidePlace: "dbo:hasInsidePlace";
    hasJunctionWith: "dbo:hasJunctionWith";
    hasKMLData: "dbo:hasKMLData";
    hasNaturalBust: "dbo:hasNaturalBust";
    hasOutsidePlace: "dbo:hasOutsidePlace";
    hasSurfaceForm: "dbo:hasSurfaceForm";
    hasVariant: "dbo:hasVariant";
    head: "dbo:head";
    headAlloy: "dbo:headAlloy";
    headChef: "dbo:headChef";
    headLabel: "dbo:headLabel";
    headOfFamily: "dbo:headOfFamily";
    headquarter: "dbo:headquarter";
    headteacher: "dbo:headteacher";
    height: "dbo:height";
    heightAboveAverageTerrain: "dbo:heightAboveAverageTerrain";
    heightAgainst: "dbo:heightAgainst";
    heightAttack: "dbo:heightAttack";
    heir: "dbo:heir";
    heisman: "dbo:heisman";
    heritageRegister: "dbo:heritageRegister";
    hgncid: "dbo:hgncid";
    highest: "dbo:highest";
    highestAltitude: "dbo:highestAltitude";
    highestBreak: "dbo:highestBreak";
    highestBuildingInYear: "dbo:highestBuildingInYear";
    highestMountain: "dbo:highestMountain";
    highestPlace: "dbo:highestPlace";
    highestPoint: "dbo:highestPoint";
    highestPointIsland: "dbo:highestPointIsland";
    highestPosition: "dbo:highestPosition";
    highestRank: "dbo:highestRank";
    highestRegion: "dbo:highestRegion";
    highestState: "dbo:highestState";
    highschool: "dbo:highschool";
    highwaySystem: "dbo:highwaySystem";
    hipSize: "dbo:hipSize";
    historicalMap: "dbo:historicalMap";
    historicalName: "dbo:historicalName";
    historicalRegion: "dbo:historicalRegion";
    hof: "dbo:hof";
    homage: "dbo:homage";
    homeArena: "dbo:homeArena";
    homeColourHexCode: "dbo:homeColourHexCode";
    homeStadium: "dbo:homeStadium";
    homeport: "dbo:homeport";
    hometown: "dbo:hometown";
    honours: "dbo:honours";
    hopmanCup: "dbo:hopmanCup";
    horseRidingDiscipline: "dbo:horseRidingDiscipline";
    house: "dbo:house";
    hraState: "dbo:hraState";
    hsvCoordinateHue: "dbo:hsvCoordinateHue";
    hsvCoordinateSaturation: "dbo:hsvCoordinateSaturation";
    hsvCoordinateValue: "dbo:hsvCoordinateValue";
    hubAirport: "dbo:hubAirport";
    humanDevelopmentIndex: "dbo:humanDevelopmentIndex";
    humanDevelopmentIndexAsOf: "dbo:humanDevelopmentIndexAsOf";
    humanDevelopmentIndexRank: "dbo:humanDevelopmentIndexRank";
    humanDevelopmentIndexRankingCategory: "dbo:humanDevelopmentIndexRankingCategory";
    hybrid: "dbo:hybrid";
    iafdId: "dbo:iafdId";
    iataAirlineCode: "dbo:iataAirlineCode";
    iataLocationIdentifier: "dbo:iataLocationIdentifier";
    ibdbId: "dbo:ibdbId";
    icaoAirlineCode: "dbo:icaoAirlineCode";
    icaoLocationIdentifier: "dbo:icaoLocationIdentifier";
    icd1: "dbo:icd1";
    icd10: "dbo:icd10";
    icd9: "dbo:icd9";
    icdo: "dbo:icdo";
    iconographicAttributes: "dbo:iconographicAttributes";
    id: "dbo:id";
    idAllocine: "dbo:idAllocine";
    idNumber: "dbo:idNumber";
    identificationSymbol: "dbo:identificationSymbol";
    ideology: "dbo:ideology";
    iftaAward: "dbo:iftaAward";
    iihfHof: "dbo:iihfHof";
    illiteracy: "dbo:illiteracy";
    illustrator: "dbo:illustrator";
    imageSize: "dbo:imageSize";
    imdbId: "dbo:imdbId";
    impactFactor: "dbo:impactFactor";
    impactFactorAsOf: "dbo:impactFactorAsOf";
    importantStation: "dbo:importantStation";
    imposedDanseCompetition: "dbo:imposedDanseCompetition";
    imposedDanseScore: "dbo:imposedDanseScore";
    inCemetery: "dbo:inCemetery";
    inchi: "dbo:inchi";
    inclination: "dbo:inclination";
    income: "dbo:income";
    incumbent: "dbo:incumbent";
    individualisedGnd: "dbo:individualisedGnd";
    individualisedPnd: "dbo:individualisedPnd";
    industry: "dbo:industry";
    infantMortality: "dbo:infantMortality";
    inflow: "dbo:inflow";
    influenced: "dbo:influenced";
    influencedBy: "dbo:influencedBy";
    information: "dbo:information";
    informationName: "dbo:informationName";
    ingredient: "dbo:ingredient";
    ingredientName: "dbo:ingredientName";
    initiallyUsedFor: "dbo:initiallyUsedFor";
    inn: "dbo:inn";
    innervates: "dbo:innervates";
    inscription: "dbo:inscription";
    inseeCode: "dbo:inseeCode";
    installedCapacity: "dbo:installedCapacity";
    institution: "dbo:institution";
    instrument: "dbo:instrument";
    intercommunality: "dbo:intercommunality";
    interest: "dbo:interest";
    internationalAffiliation: "dbo:internationalAffiliation";
    internationalPhonePrefix: "dbo:internationalPhonePrefix";
    internationalPhonePrefixLabel: "dbo:internationalPhonePrefixLabel";
    internationally: "dbo:internationally";
    introduced: "dbo:introduced";
    introductionDate: "dbo:introductionDate";
    iobdbId: "dbo:iobdbId";
    isCityState: "dbo:isCityState";
    isHandicappedAccessible: "dbo:isHandicappedAccessible";
    isPartOf: "dbo:isPartOf";
    isPartOfAnatomicalStructure: "dbo:isPartOfAnatomicalStructure";
    isPartOfMilitaryConflict: "dbo:isPartOfMilitaryConflict";
    isPartOfName: "dbo:isPartOfName";
    isPartOfWineRegion: "dbo:isPartOfWineRegion";
    isPeerReviewed: "dbo:isPeerReviewed";
    isRouteStop: "dbo:isRouteStop";
    isbn: "dbo:isbn";
    isil: "dbo:isil";
    island: "dbo:island";
    isniId: "dbo:isniId";
    iso31661Code: "dbo:iso31661Code";
    iso6391Code: "dbo:iso6391Code";
    iso6392Code: "dbo:iso6392Code";
    iso6393Code: "dbo:iso6393Code";
    isoCode: "dbo:isoCode";
    isoCodeRegion: "dbo:isoCodeRegion";
    issDockings: "dbo:issDockings";
    issn: "dbo:issn";
    ist: "dbo:ist";
    istat: "dbo:istat";
    ithfDate: "dbo:ithfDate";
    iucnCategory: "dbo:iucnCategory";
    iupacName: "dbo:iupacName";
    jockey: "dbo:jockey";
    jointCommunity: "dbo:jointCommunity";
    jstor: "dbo:jstor";
    judge: "dbo:judge";
    juniorSeason: "dbo:juniorSeason";
    juniorTeam: "dbo:juniorTeam";
    juniorYearsEndYear: "dbo:juniorYearsEndYear";
    juniorYearsStartYear: "dbo:juniorYearsStartYear";
    jureLanguage: "dbo:jureLanguage";
    jurisdiction: "dbo:jurisdiction";
    jutsu: "dbo:jutsu";
    kegg: "dbo:kegg";
    keyPerson: "dbo:keyPerson";
    khlDraft: "dbo:khlDraft";
    khlDraftTeam: "dbo:khlDraftTeam";
    khlDraftYear: "dbo:khlDraftYear";
    killedBy: "dbo:killedBy";
    kinOfLanguage: "dbo:kinOfLanguage";
    kindOfCoordinate: "dbo:kindOfCoordinate";
    kindOfCriminal: "dbo:kindOfCriminal";
    kindOfCriminalAction: "dbo:kindOfCriminalAction";
    kindOfRock: "dbo:kindOfRock";
    kingdom: "dbo:kingdom";
    knownFor: "dbo:knownFor";
    ko: "dbo:ko";
    lahHof: "dbo:lahHof";
    lake: "dbo:lake";
    land: "dbo:land";
    landArea: "dbo:landArea";
    landPercentage: "dbo:landPercentage";
    landRegistryCode: "dbo:landRegistryCode";
    landeshauptmann: "dbo:landeshauptmann";
    landingDate: "dbo:landingDate";
    landingSite: "dbo:landingSite";
    landingVehicle: "dbo:landingVehicle";
    landskap: "dbo:landskap";
    landtag: "dbo:landtag";
    landtagMandate: "dbo:landtagMandate";
    languageCode: "dbo:languageCode";
    languageFamily: "dbo:languageFamily";
    languageRegulator: "dbo:languageRegulator";
    largestCity: "dbo:largestCity";
    largestMetro: "dbo:largestMetro";
    largestSettlement: "dbo:largestSettlement";
    largestWin: "dbo:largestWin";
    lastAirDate: "dbo:lastAirDate";
    lastAppearance: "dbo:lastAppearance";
    lastElectionDate: "dbo:lastElectionDate";
    lastFamilyMember: "dbo:lastFamilyMember";
    lastFlight: "dbo:lastFlight";
    lastFlightEndDate: "dbo:lastFlightEndDate";
    lastFlightStartDate: "dbo:lastFlightStartDate";
    lastLaunch: "dbo:lastLaunch";
    lastLaunchDate: "dbo:lastLaunchDate";
    lastLaunchRocket: "dbo:lastLaunchRocket";
    lastPosition: "dbo:lastPosition";
    lastProMatch: "dbo:lastProMatch";
    lastPublicationDate: "dbo:lastPublicationDate";
    lastRace: "dbo:lastRace";
    lastSeason: "dbo:lastSeason";
    lastWin: "dbo:lastWin";
    laterality: "dbo:laterality";
    latestElection: "dbo:latestElection";
    latestPreviewDate: "dbo:latestPreviewDate";
    latestPreviewVersion: "dbo:latestPreviewVersion";
    latestReleaseDate: "dbo:latestReleaseDate";
    latestReleaseVersion: "dbo:latestReleaseVersion";
    latinName: "dbo:latinName";
    launch: "dbo:launch";
    launchDate: "dbo:launchDate";
    launchPad: "dbo:launchPad";
    launchSite: "dbo:launchSite";
    launchVehicle: "dbo:launchVehicle";
    launches: "dbo:launches";
    laurenceOlivierAward: "dbo:laurenceOlivierAward";
    lawCountry: "dbo:lawCountry";
    layingDown: "dbo:layingDown";
    layout: "dbo:layout";
    lcc: "dbo:lcc";
    lccn: "dbo:lccn";
    lccnId: "dbo:lccnId";
    lchfDraft: "dbo:lchfDraft";
    lchfDraftTeam: "dbo:lchfDraftTeam";
    lchfDraftYear: "dbo:lchfDraftYear";
    leadTeam: "dbo:leadTeam";
    leadYear: "dbo:leadYear";
    leader: "dbo:leader";
    leaderFunction: "dbo:leaderFunction";
    leaderName: "dbo:leaderName";
    leaderParty: "dbo:leaderParty";
    leaderTitle: "dbo:leaderTitle";
    leadership: "dbo:leadership";
    league: "dbo:league";
    leagueManager: "dbo:leagueManager";
    leftChild: "dbo:leftChild";
    leftTributary: "dbo:leftTributary";
    legalArrondissement: "dbo:legalArrondissement";
    legalArticle: "dbo:legalArticle";
    legalForm: "dbo:legalForm";
    legislativePeriodName: "dbo:legislativePeriodName";
    legislature: "dbo:legislature";
    lengthQuote: "dbo:lengthQuote";
    lengthReference: "dbo:lengthReference";
    lethalOnChickens: "dbo:lethalOnChickens";
    lethalOnMice: "dbo:lethalOnMice";
    lethalOnRabbits: "dbo:lethalOnRabbits";
    lethalOnRats: "dbo:lethalOnRats";
    liberationDate: "dbo:liberationDate";
    libretto: "dbo:libretto";
    licenceLetter: "dbo:licenceLetter";
    licenceNumber: "dbo:licenceNumber";
    licenceNumberLabel: "dbo:licenceNumberLabel";
    license: "dbo:license";
    licensee: "dbo:licensee";
    lieutenancy: "dbo:lieutenancy";
    lieutenancyArea: "dbo:lieutenancyArea";
    lieutenant: "dbo:lieutenant";
    lifeExpectancy: "dbo:lifeExpectancy";
    limit: "dbo:limit";
    lineLength: "dbo:lineLength";
    linguisticsTradition: "dbo:linguisticsTradition";
    linkedSpace: "dbo:linkedSpace";
    linkedTo: "dbo:linkedTo";
    listItemOf: "dbo:listItemOf";
    literaryGenre: "dbo:literaryGenre";
    littlePoolRecord: "dbo:littlePoolRecord";
    livingPlace: "dbo:livingPlace";
    loadLimit: "dbo:loadLimit";
    localAuthority: "dbo:localAuthority";
    localPhonePrefix: "dbo:localPhonePrefix";
    locality: "dbo:locality";
    localization: "dbo:localization";
    localizationThumbnail: "dbo:localizationThumbnail";
    localizationThumbnailCaption: "dbo:localizationThumbnailCaption";
    locatedInArea: "dbo:locatedInArea";
    location: "dbo:location";
    locationCity: "dbo:locationCity";
    locationCountry: "dbo:locationCountry";
    locationIdentifier: "dbo:locationIdentifier";
    locationName: "dbo:locationName";
    locomotive: "dbo:locomotive";
    locusSupplementaryData: "dbo:locusSupplementaryData";
    logo: "dbo:logo";
    longDistancePisteKilometre: "dbo:longDistancePisteKilometre";
    longDistancePisteNumber: "dbo:longDistancePisteNumber";
    longName: "dbo:longName";
    longtype: "dbo:longtype";
    lounge: "dbo:lounge";
    lowerAge: "dbo:lowerAge";
    lowerEarthOrbitPayload: "dbo:lowerEarthOrbitPayload";
    lowest: "dbo:lowest";
    lowestAltitude: "dbo:lowestAltitude";
    lowestMountain: "dbo:lowestMountain";
    lowestPlace: "dbo:lowestPlace";
    lowestPoint: "dbo:lowestPoint";
    lowestPosition: "dbo:lowestPosition";
    lowestRegion: "dbo:lowestRegion";
    lowestState: "dbo:lowestState";
    lunarEvaTime: "dbo:lunarEvaTime";
    lunarLandingSite: "dbo:lunarLandingSite";
    lunarModule: "dbo:lunarModule";
    lunarOrbitTime: "dbo:lunarOrbitTime";
    lunarRover: "dbo:lunarRover";
    lunarSampleMass: "dbo:lunarSampleMass";
    lunarSurfaceTime: "dbo:lunarSurfaceTime";
    lymph: "dbo:lymph";
    lyrics: "dbo:lyrics";
    magazine: "dbo:magazine";
    maidenFlight: "dbo:maidenFlight";
    maidenFlightRocket: "dbo:maidenFlightRocket";
    maidenVoyage: "dbo:maidenVoyage";
    mainArticleForCategory: "dbo:mainArticleForCategory";
    mainBuilding: "dbo:mainBuilding";
    mainCharacter: "dbo:mainCharacter";
    mainDomain: "dbo:mainDomain";
    mainFamilyBranch: "dbo:mainFamilyBranch";
    mainInterest: "dbo:mainInterest";
    mainIsland: "dbo:mainIsland";
    mainIslands: "dbo:mainIslands";
    mainOrgan: "dbo:mainOrgan";
    mainspan: "dbo:mainspan";
    maintainedBy: "dbo:maintainedBy";
    majorIsland: "dbo:majorIsland";
    majorShrine: "dbo:majorShrine";
    majorityFloorLeader: "dbo:majorityFloorLeader";
    majorityLeader: "dbo:majorityLeader";
    makeupArtist: "dbo:makeupArtist";
    management: "dbo:management";
    managementCountry: "dbo:managementCountry";
    managementElevation: "dbo:managementElevation";
    managementMountain: "dbo:managementMountain";
    managementPlace: "dbo:managementPlace";
    managementPosition: "dbo:managementPosition";
    managementRegion: "dbo:managementRegion";
    manager: "dbo:manager";
    managerClub: "dbo:managerClub";
    managerSeason: "dbo:managerSeason";
    managerTitle: "dbo:managerTitle";
    managerYears: "dbo:managerYears";
    managerYearsEndYear: "dbo:managerYearsEndYear";
    managerYearsStartYear: "dbo:managerYearsStartYear";
    managingEditor: "dbo:managingEditor";
    mandate: "dbo:mandate";
    manufactory: "dbo:manufactory";
    manufacturer: "dbo:manufacturer";
    mapCaption: "dbo:mapCaption";
    mapDescription: "dbo:mapDescription";
    march: "dbo:march";
    marketCapitalisation: "dbo:marketCapitalisation";
    mascot: "dbo:mascot";
    mass: "dbo:mass";
    massif: "dbo:massif";
    mastersWins: "dbo:mastersWins";
    matchPoint: "dbo:matchPoint";
    material: "dbo:material";
    max: "dbo:max";
    maxAbsoluteMagnitude: "dbo:maxAbsoluteMagnitude";
    maxApparentMagnitude: "dbo:maxApparentMagnitude";
    maxTime: "dbo:maxTime";
    maximumArea: "dbo:maximumArea";
    maximumAreaQuote: "dbo:maximumAreaQuote";
    maximumBoatBeam: "dbo:maximumBoatBeam";
    maximumBoatLength: "dbo:maximumBoatLength";
    maximumDepth: "dbo:maximumDepth";
    maximumDepthQuote: "dbo:maximumDepthQuote";
    maximumDischarge: "dbo:maximumDischarge";
    maximumElevation: "dbo:maximumElevation";
    maximumInclination: "dbo:maximumInclination";
    maximumTemperature: "dbo:maximumTemperature";
    mayor: "dbo:mayor";
    mayorArticle: "dbo:mayorArticle";
    mayorCouncillor: "dbo:mayorCouncillor";
    mayorFunction: "dbo:mayorFunction";
    mayorMandate: "dbo:mayorMandate";
    mayorTitle: "dbo:mayorTitle";
    mbaId: "dbo:mbaId";
    meanRadius: "dbo:meanRadius";
    meanTemperature: "dbo:meanTemperature";
    meaning: "dbo:meaning";
    measurements: "dbo:measurements";
    medalist: "dbo:medalist";
    media: "dbo:media";
    mediaItem: "dbo:mediaItem";
    mediaType: "dbo:mediaType";
    medicalCause: "dbo:medicalCause";
    medicalDiagnosis: "dbo:medicalDiagnosis";
    medicalSpecialty: "dbo:medicalSpecialty";
    medication: "dbo:medication";
    medlinePlus: "dbo:medlinePlus";
    meetingBuilding: "dbo:meetingBuilding";
    meetingCity: "dbo:meetingCity";
    meetingRoad: "dbo:meetingRoad";
    meltingPoint: "dbo:meltingPoint";
    member: "dbo:member";
    memberOfParliament: "dbo:memberOfParliament";
    membership: "dbo:membership";
    membershipAsOf: "dbo:membershipAsOf";
    mentor: "dbo:mentor";
    mergedSettlement: "dbo:mergedSettlement";
    mergedWith: "dbo:mergedWith";
    mergerDate: "dbo:mergerDate";
    meshId: "dbo:meshId";
    meshName: "dbo:meshName";
    meshNumber: "dbo:meshNumber";
    messierName: "dbo:messierName";
    metropolitanBorough: "dbo:metropolitanBorough";
    mgiid: "dbo:mgiid";
    militaryBranch: "dbo:militaryBranch";
    militaryCommand: "dbo:militaryCommand";
    militaryFunction: "dbo:militaryFunction";
    militaryGovernment: "dbo:militaryGovernment";
    militaryRank: "dbo:militaryRank";
    militaryService: "dbo:militaryService";
    militaryUnit: "dbo:militaryUnit";
    militaryUnitSize: "dbo:militaryUnitSize";
    millSpan: "dbo:millSpan";
    millType: "dbo:millType";
    millsCodeBE: "dbo:millsCodeBE";
    millsCodeDutch: "dbo:millsCodeDutch";
    millsCodeNL: "dbo:millsCodeNL";
    millsCodeNLVerdwenen: "dbo:millsCodeNLVerdwenen";
    millsCodeNLWindmotoren: "dbo:millsCodeNLWindmotoren";
    min: "dbo:min";
    minTime: "dbo:minTime";
    minimumArea: "dbo:minimumArea";
    minimumAreaQuote: "dbo:minimumAreaQuote";
    minimumDischarge: "dbo:minimumDischarge";
    minimumElevation: "dbo:minimumElevation";
    minimumInclination: "dbo:minimumInclination";
    minimumTemperature: "dbo:minimumTemperature";
    minister: "dbo:minister";
    minority: "dbo:minority";
    minorityFloorLeader: "dbo:minorityFloorLeader";
    minorityLeader: "dbo:minorityLeader";
    mirDockings: "dbo:mirDockings";
    mission: "dbo:mission";
    missionDuration: "dbo:missionDuration";
    missions: "dbo:missions";
    model: "dbo:model";
    modelEndDate: "dbo:modelEndDate";
    modelEndYear: "dbo:modelEndYear";
    modelLineVehicle: "dbo:modelLineVehicle";
    modelStartDate: "dbo:modelStartDate";
    modelStartYear: "dbo:modelStartYear";
    moderna: "dbo:moderna";
    modernaCumul: "dbo:modernaCumul";
    molarMass: "dbo:molarMass";
    molecularWeight: "dbo:molecularWeight";
    monarch: "dbo:monarch";
    month: "dbo:month";
    mood: "dbo:mood";
    mostDownPoint: "dbo:mostDownPoint";
    mostSuccessfulPlayer: "dbo:mostSuccessfulPlayer";
    mostWins: "dbo:mostWins";
    mother: "dbo:mother";
    motive: "dbo:motive";
    motto: "dbo:motto";
    mount: "dbo:mount";
    mountainRange: "dbo:mountainRange";
    mouthCountry: "dbo:mouthCountry";
    mouthDistrict: "dbo:mouthDistrict";
    mouthElevation: "dbo:mouthElevation";
    mouthMountain: "dbo:mouthMountain";
    mouthPlace: "dbo:mouthPlace";
    mouthPosition: "dbo:mouthPosition";
    mouthRegion: "dbo:mouthRegion";
    mouthState: "dbo:mouthState";
    movement: "dbo:movement";
    movie: "dbo:movie";
    mukhtar: "dbo:mukhtar";
    municipality: "dbo:municipality";
    municipalityAbsorbedBy: "dbo:municipalityAbsorbedBy";
    municipalityCode: "dbo:municipalityCode";
    municipalityRenamedTo: "dbo:municipalityRenamedTo";
    municipalityType: "dbo:municipalityType";
    museum: "dbo:museum";
    museumType: "dbo:museumType";
    musicBand: "dbo:musicBand";
    musicBrainzArtistId: "dbo:musicBrainzArtistId";
    musicBy: "dbo:musicBy";
    musicComposer: "dbo:musicComposer";
    musicFormat: "dbo:musicFormat";
    musicFusionGenre: "dbo:musicFusionGenre";
    musicSubgenre: "dbo:musicSubgenre";
    musicType: "dbo:musicType";
    musicalArtist: "dbo:musicalArtist";
    musicalBand: "dbo:musicalBand";
    musicalKey: "dbo:musicalKey";
    musicians: "dbo:musicians";
    muteCharacterInPlay: "dbo:muteCharacterInPlay";
    mvp: "dbo:mvp";
    mythology: "dbo:mythology";
    naacpImageAward: "dbo:naacpImageAward";
    name: "dbo:name";
    nameAsOf: "dbo:nameAsOf";
    nameDay: "dbo:nameDay";
    nameInCantoneseChinese: "dbo:nameInCantoneseChinese";
    nameInHangulKorean: "dbo:nameInHangulKorean";
    nameInHanjaKorean: "dbo:nameInHanjaKorean";
    nameInJapanese: "dbo:nameInJapanese";
    nameInMindongyuChinese: "dbo:nameInMindongyuChinese";
    nameInMinnanyuChinese: "dbo:nameInMinnanyuChinese";
    nameInPinyinChinese: "dbo:nameInPinyinChinese";
    nameInSimplifiedChinese: "dbo:nameInSimplifiedChinese";
    nameInTraditionalChinese: "dbo:nameInTraditionalChinese";
    nameInWadeGilesChinese: "dbo:nameInWadeGilesChinese";
    namedAfter: "dbo:namedAfter";
    namedByLanguage: "dbo:namedByLanguage";
    names: "dbo:names";
    narrator: "dbo:narrator";
    nation: "dbo:nation";
    nationalAffiliation: "dbo:nationalAffiliation";
    nationalChampionship: "dbo:nationalChampionship";
    nationalFilmAward: "dbo:nationalFilmAward";
    nationalOlympicCommittee: "dbo:nationalOlympicCommittee";
    nationalRanking: "dbo:nationalRanking";
    nationalSelection: "dbo:nationalSelection";
    nationalTeam: "dbo:nationalTeam";
    nationalTeamMatchPoint: "dbo:nationalTeamMatchPoint";
    nationalTeamYear: "dbo:nationalTeamYear";
    nationalTopographicSystemMapNumber: "dbo:nationalTopographicSystemMapNumber";
    nationalTournament: "dbo:nationalTournament";
    nationalTournamentBronze: "dbo:nationalTournamentBronze";
    nationalTournamentGold: "dbo:nationalTournamentGold";
    nationalTournamentSilver: "dbo:nationalTournamentSilver";
    nationalYears: "dbo:nationalYears";
    nationality: "dbo:nationality";
    ncaaSeason: "dbo:ncaaSeason";
    ncaaTeam: "dbo:ncaaTeam";
    ncbhof: "dbo:ncbhof";
    nciId: "dbo:nciId";
    ndlId: "dbo:ndlId";
    nearestCity: "dbo:nearestCity";
    neighboringMunicipality: "dbo:neighboringMunicipality";
    neighbourConstellations: "dbo:neighbourConstellations";
    neighbourRegion: "dbo:neighbourRegion";
    neighbourhood: "dbo:neighbourhood";
    nerve: "dbo:nerve";
    netIncome: "dbo:netIncome";
    network: "dbo:network";
    networth: "dbo:networth";
    newspaper: "dbo:newspaper";
    nextEntity: "dbo:nextEntity";
    nextEvent: "dbo:nextEvent";
    nextMission: "dbo:nextMission";
    nextTrackNumber: "dbo:nextTrackNumber";
    nflCode: "dbo:nflCode";
    nflSeason: "dbo:nflSeason";
    nflTeam: "dbo:nflTeam";
    ngcName: "dbo:ngcName";
    nisCode: "dbo:nisCode";
    nlaId: "dbo:nlaId";
    nndbId: "dbo:nndbId";
    noContest: "dbo:noContest";
    nobelLaureates: "dbo:nobelLaureates";
    nominee: "dbo:nominee";
    nonFictionSubject: "dbo:nonFictionSubject";
    nonProfessionalCareer: "dbo:nonProfessionalCareer";
    nord: "dbo:nord";
    northEastPlace: "dbo:northEastPlace";
    northPlace: "dbo:northPlace";
    northWestPlace: "dbo:northWestPlace";
    notSolubleIn: "dbo:notSolubleIn";
    notableCommander: "dbo:notableCommander";
    notableFeatures: "dbo:notableFeatures";
    notableIdea: "dbo:notableIdea";
    notableStudent: "dbo:notableStudent";
    notableWine: "dbo:notableWine";
    notableWork: "dbo:notableWork";
    note: "dbo:note";
    noteOnPlaceOfBurial: "dbo:noteOnPlaceOfBurial";
    noteOnRestingPlace: "dbo:noteOnRestingPlace";
    notes: "dbo:notes";
    notifyDate: "dbo:notifyDate";
    novel: "dbo:novel";
    nrhpReferenceNumber: "dbo:nrhpReferenceNumber";
    nrhpType: "dbo:nrhpType";
    nssdcId: "dbo:nssdcId";
    numberBuilt: "dbo:numberBuilt";
    numberOfAcademicStaff: "dbo:numberOfAcademicStaff";
    numberOfAlbums: "dbo:numberOfAlbums";
    numberOfArrondissement: "dbo:numberOfArrondissement";
    numberOfBombs: "dbo:numberOfBombs";
    numberOfBronzeMedalsWon: "dbo:numberOfBronzeMedalsWon";
    numberOfCanton: "dbo:numberOfCanton";
    numberOfCantons: "dbo:numberOfCantons";
    numberOfCapitalDeputies: "dbo:numberOfCapitalDeputies";
    numberOfCity: "dbo:numberOfCity";
    numberOfClasses: "dbo:numberOfClasses";
    numberOfClassesWithResource: "dbo:numberOfClassesWithResource";
    numberOfClassrooms: "dbo:numberOfClassrooms";
    numberOfClubs: "dbo:numberOfClubs";
    numberOfCollectionItems: "dbo:numberOfCollectionItems";
    numberOfCompetitors: "dbo:numberOfCompetitors";
    numberOfCounties: "dbo:numberOfCounties";
    numberOfCountries: "dbo:numberOfCountries";
    numberOfCrew: "dbo:numberOfCrew";
    numberOfDeaths: "dbo:numberOfDeaths";
    numberOfDependency: "dbo:numberOfDependency";
    numberOfDisambiguates: "dbo:numberOfDisambiguates";
    numberOfDistrict: "dbo:numberOfDistrict";
    numberOfDistricts: "dbo:numberOfDistricts";
    numberOfDoctoralStudents: "dbo:numberOfDoctoralStudents";
    numberOfDoors: "dbo:numberOfDoors";
    numberOfEmployees: "dbo:numberOfEmployees";
    numberOfEntrances: "dbo:numberOfEntrances";
    numberOfEpisodes: "dbo:numberOfEpisodes";
    numberOfFederalDeputies: "dbo:numberOfFederalDeputies";
    numberOfFilms: "dbo:numberOfFilms";
    numberOfGoals: "dbo:numberOfGoals";
    numberOfGoldMedalsWon: "dbo:numberOfGoldMedalsWon";
    numberOfGraduateStudents: "dbo:numberOfGraduateStudents";
    numberOfGraves: "dbo:numberOfGraves";
    numberOfHoles: "dbo:numberOfHoles";
    numberOfHouses: "dbo:numberOfHouses";
    numberOfIndegree: "dbo:numberOfIndegree";
    numberOfIntercommunality: "dbo:numberOfIntercommunality";
    numberOfIsland: "dbo:numberOfIsland";
    numberOfIslands: "dbo:numberOfIslands";
    numberOfLanes: "dbo:numberOfLanes";
    numberOfLaps: "dbo:numberOfLaps";
    numberOfLaunches: "dbo:numberOfLaunches";
    numberOfLawyers: "dbo:numberOfLawyers";
    numberOfLifts: "dbo:numberOfLifts";
    numberOfLines: "dbo:numberOfLines";
    numberOfLiveAlbums: "dbo:numberOfLiveAlbums";
    numberOfLocations: "dbo:numberOfLocations";
    numberOfMatches: "dbo:numberOfMatches";
    numberOfMembers: "dbo:numberOfMembers";
    numberOfMembersAsOf: "dbo:numberOfMembersAsOf";
    numberOfMinistries: "dbo:numberOfMinistries";
    numberOfMunicipalities: "dbo:numberOfMunicipalities";
    numberOfMusicalArtistEntities: "dbo:numberOfMusicalArtistEntities";
    numberOfMusicalArtistInstrument: "dbo:numberOfMusicalArtistInstrument";
    numberOfMusicalArtistStyle: "dbo:numberOfMusicalArtistStyle";
    numberOfNeighbourhood: "dbo:numberOfNeighbourhood";
    numberOfNewlyIntroducedSports: "dbo:numberOfNewlyIntroducedSports";
    numberOfOffices: "dbo:numberOfOffices";
    numberOfOfficials: "dbo:numberOfOfficials";
    numberOfOrbits: "dbo:numberOfOrbits";
    numberOfOutdegree: "dbo:numberOfOutdegree";
    numberOfPads: "dbo:numberOfPads";
    numberOfPages: "dbo:numberOfPages";
    numberOfParkingSpaces: "dbo:numberOfParkingSpaces";
    numberOfParticipatingAthletes: "dbo:numberOfParticipatingAthletes";
    numberOfParticipatingFemaleAthletes: "dbo:numberOfParticipatingFemaleAthletes";
    numberOfParticipatingMaleAthletes: "dbo:numberOfParticipatingMaleAthletes";
    numberOfParticipatingNations: "dbo:numberOfParticipatingNations";
    numberOfPassengers: "dbo:numberOfPassengers";
    numberOfPeopleAttending: "dbo:numberOfPeopleAttending";
    numberOfPeopleLicensed: "dbo:numberOfPeopleLicensed";
    numberOfPersonBornInPlace: "dbo:numberOfPersonBornInPlace";
    numberOfPersonEntities: "dbo:numberOfPersonEntities";
    numberOfPersonFromUniversity: "dbo:numberOfPersonFromUniversity";
    numberOfPersonInOccupation: "dbo:numberOfPersonInOccupation";
    numberOfPiersInWater: "dbo:numberOfPiersInWater";
    numberOfPixels: "dbo:numberOfPixels";
    numberOfPlatformLevels: "dbo:numberOfPlatformLevels";
    numberOfPlayers: "dbo:numberOfPlayers";
    numberOfPostgraduateStudents: "dbo:numberOfPostgraduateStudents";
    numberOfPredicates: "dbo:numberOfPredicates";
    numberOfProfessionals: "dbo:numberOfProfessionals";
    numberOfProperties: "dbo:numberOfProperties";
    numberOfPropertiesUsed: "dbo:numberOfPropertiesUsed";
    numberOfReactors: "dbo:numberOfReactors";
    numberOfRedirectedResource: "dbo:numberOfRedirectedResource";
    numberOfResource: "dbo:numberOfResource";
    numberOfResourceOfClass: "dbo:numberOfResourceOfClass";
    numberOfResourceOfType: "dbo:numberOfResourceOfType";
    numberOfResourceWithType: "dbo:numberOfResourceWithType";
    numberOfRestaurants: "dbo:numberOfRestaurants";
    numberOfRockets: "dbo:numberOfRockets";
    numberOfRooms: "dbo:numberOfRooms";
    numberOfRun: "dbo:numberOfRun";
    numberOfSeasons: "dbo:numberOfSeasons";
    numberOfSeats: "dbo:numberOfSeats";
    numberOfSeatsInParliament: "dbo:numberOfSeatsInParliament";
    numberOfSettlement: "dbo:numberOfSettlement";
    numberOfSettlementsInCountry: "dbo:numberOfSettlementsInCountry";
    numberOfSilverMedalsWon: "dbo:numberOfSilverMedalsWon";
    numberOfSoccerPlayerInCountryRepre: "dbo:numberOfSoccerPlayerInCountryRepre";
    numberOfSoccerPlayersBornInPlace: "dbo:numberOfSoccerPlayersBornInPlace";
    numberOfSoccerPlayersInTeam: "dbo:numberOfSoccerPlayersInTeam";
    numberOfSpans: "dbo:numberOfSpans";
    numberOfSpeakers: "dbo:numberOfSpeakers";
    numberOfSports: "dbo:numberOfSports";
    numberOfSportsEvents: "dbo:numberOfSportsEvents";
    numberOfStaff: "dbo:numberOfStaff";
    numberOfStars: "dbo:numberOfStars";
    numberOfStateDeputies: "dbo:numberOfStateDeputies";
    numberOfStations: "dbo:numberOfStations";
    numberOfStores: "dbo:numberOfStores";
    numberOfStudents: "dbo:numberOfStudents";
    numberOfStudioAlbums: "dbo:numberOfStudioAlbums";
    numberOfSuites: "dbo:numberOfSuites";
    numberOfTeams: "dbo:numberOfTeams";
    numberOfTracks: "dbo:numberOfTracks";
    numberOfTrails: "dbo:numberOfTrails";
    numberOfTriples: "dbo:numberOfTriples";
    numberOfTurns: "dbo:numberOfTurns";
    numberOfUndergraduateStudents: "dbo:numberOfUndergraduateStudents";
    numberOfUniqeResources: "dbo:numberOfUniqeResources";
    numberOfUseOfProperty: "dbo:numberOfUseOfProperty";
    numberOfVehicles: "dbo:numberOfVehicles";
    numberOfVillages: "dbo:numberOfVillages";
    numberOfVineyards: "dbo:numberOfVineyards";
    numberOfVisitors: "dbo:numberOfVisitors";
    numberOfVisitorsAsOf: "dbo:numberOfVisitorsAsOf";
    numberOfVolumes: "dbo:numberOfVolumes";
    numberOfVolunteers: "dbo:numberOfVolunteers";
    numberOfWineries: "dbo:numberOfWineries";
    numberSold: "dbo:numberSold";
    nutsCode: "dbo:nutsCode";
    observatory: "dbo:observatory";
    occupation: "dbo:occupation";
    oclc: "dbo:oclc";
    odor: "dbo:odor";
    offeredClasses: "dbo:offeredClasses";
    office: "dbo:office";
    officerInCharge: "dbo:officerInCharge";
    officialLanguage: "dbo:officialLanguage";
    officialName: "dbo:officialName";
    officialOpenedBy: "dbo:officialOpenedBy";
    officialSchoolColour: "dbo:officialSchoolColour";
    ofsCode: "dbo:ofsCode";
    oilSystem: "dbo:oilSystem";
    okatoCode: "dbo:okatoCode";
    oldDistrict: "dbo:oldDistrict";
    oldName: "dbo:oldName";
    oldProvince: "dbo:oldProvince";
    oldTeamCoached: "dbo:oldTeamCoached";
    oldcode: "dbo:oldcode";
    olivierAward: "dbo:olivierAward";
    olympicGames: "dbo:olympicGames";
    olympicGamesBronze: "dbo:olympicGamesBronze";
    olympicGamesGold: "dbo:olympicGamesGold";
    olympicGamesSilver: "dbo:olympicGamesSilver";
    olympicGamesWins: "dbo:olympicGamesWins";
    olympicOathSwornBy: "dbo:olympicOathSwornBy";
    olympicOathSwornByAthlete: "dbo:olympicOathSwornByAthlete";
    olympicOathSwornByJudge: "dbo:olympicOathSwornByJudge";
    omim: "dbo:omim";
    onChromosome: "dbo:onChromosome";
    ons: "dbo:ons";
    openAccessContent: "dbo:openAccessContent";
    openingDate: "dbo:openingDate";
    openingFilm: "dbo:openingFilm";
    openingTheme: "dbo:openingTheme";
    openingYear: "dbo:openingYear";
    operatingIncome: "dbo:operatingIncome";
    operatingSystem: "dbo:operatingSystem";
    operator: "dbo:operator";
    opponent: "dbo:opponent";
    opponents: "dbo:opponents";
    orbitalEccentricity: "dbo:orbitalEccentricity";
    orbitalFlights: "dbo:orbitalFlights";
    orbitalInclination: "dbo:orbitalInclination";
    orbitalPeriod: "dbo:orbitalPeriod";
    orbits: "dbo:orbits";
    orcidId: "dbo:orcidId";
    order: "dbo:order";
    orderDate: "dbo:orderDate";
    orderInOffice: "dbo:orderInOffice";
    ordination: "dbo:ordination";
    organ: "dbo:organ";
    organSystem: "dbo:organSystem";
    organisation: "dbo:organisation";
    organisationMember: "dbo:organisationMember";
    orientation: "dbo:orientation";
    origin: "dbo:origin";
    originalDanseCompetition: "dbo:originalDanseCompetition";
    originalDanseScore: "dbo:originalDanseScore";
    originalEndPoint: "dbo:originalEndPoint";
    originalLanguage: "dbo:originalLanguage";
    originalMaximumBoatBeam: "dbo:originalMaximumBoatBeam";
    originalMaximumBoatLength: "dbo:originalMaximumBoatLength";
    originalName: "dbo:originalName";
    originalStartPoint: "dbo:originalStartPoint";
    originalTitle: "dbo:originalTitle";
    originallyUsedFor: "dbo:originallyUsedFor";
    origo: "dbo:origo";
    orogeny: "dbo:orogeny";
    orpha: "dbo:orpha";
    orthologousGene: "dbo:orthologousGene";
    other: "dbo:other";
    otherActivity: "dbo:otherActivity";
    otherAppearances: "dbo:otherAppearances";
    otherChannel: "dbo:otherChannel";
    otherFamilyBranch: "dbo:otherFamilyBranch";
    otherFuelType: "dbo:otherFuelType";
    otherFunction: "dbo:otherFunction";
    otherInformation: "dbo:otherInformation";
    otherLanguage: "dbo:otherLanguage";
    otherMedia: "dbo:otherMedia";
    otherName: "dbo:otherName";
    otherOccupation: "dbo:otherOccupation";
    otherParty: "dbo:otherParty";
    otherServingLines: "dbo:otherServingLines";
    otherSportsExperience: "dbo:otherSportsExperience";
    otherWins: "dbo:otherWins";
    outflow: "dbo:outflow";
    output: "dbo:output";
    outskirts: "dbo:outskirts";
    overallRecord: "dbo:overallRecord";
    oversight: "dbo:oversight";
    owner: "dbo:owner";
    owningCompany: "dbo:owningCompany";
    owningOrganisation: "dbo:owningOrganisation";
    owns: "dbo:owns";
    painter: "dbo:painter";
    pandemic: "dbo:pandemic";
    pandemicDeaths: "dbo:pandemicDeaths";
    parent: "dbo:parent";
    parentCompany: "dbo:parentCompany";
    parentMountainPeak: "dbo:parentMountainPeak";
    parentOrganisation: "dbo:parentOrganisation";
    parentheses: "dbo:parentheses";
    parish: "dbo:parish";
    parkingInformation: "dbo:parkingInformation";
    parkingLotsCars: "dbo:parkingLotsCars";
    parkingLotsTrucks: "dbo:parkingLotsTrucks";
    parliament: "dbo:parliament";
    parliamentType: "dbo:parliamentType";
    parliamentaryGroup: "dbo:parliamentaryGroup";
    part: "dbo:part";
    partialFailedLaunches: "dbo:partialFailedLaunches";
    participant: "dbo:participant";
    participatingIn: "dbo:participatingIn";
    particularSign: "dbo:particularSign";
    partitionCoefficient: "dbo:partitionCoefficient";
    partner: "dbo:partner";
    party: "dbo:party";
    partyNumber: "dbo:partyNumber";
    passengersPerDay: "dbo:passengersPerDay";
    passengersPerYear: "dbo:passengersPerYear";
    passengersUsedSystem: "dbo:passengersUsedSystem";
    pastMember: "dbo:pastMember";
    pastor: "dbo:pastor";
    patent: "dbo:patent";
    patron: "dbo:patron";
    patronSaint: "dbo:patronSaint";
    pccSecretary: "dbo:pccSecretary";
    pdb: "dbo:pdb";
    peabodyAward: "dbo:peabodyAward";
    penaltiesTeamA: "dbo:penaltiesTeamA";
    penaltiesTeamB: "dbo:penaltiesTeamB";
    penaltyScore: "dbo:penaltyScore";
    pendamicDeaths: "dbo:pendamicDeaths";
    penisLength: "dbo:penisLength";
    peopleFullyVaccinated: "dbo:peopleFullyVaccinated";
    peopleName: "dbo:peopleName";
    peopleVaccinated: "dbo:peopleVaccinated";
    peopleVaccinatedPerHundred: "dbo:peopleVaccinatedPerHundred";
    perCapitaIncome: "dbo:perCapitaIncome";
    perCapitaIncomeAsOf: "dbo:perCapitaIncomeAsOf";
    perCapitaIncomeRank: "dbo:perCapitaIncomeRank";
    percentage: "dbo:percentage";
    percentageAlcohol: "dbo:percentageAlcohol";
    percentageFat: "dbo:percentageFat";
    percentageLiteracyMen: "dbo:percentageLiteracyMen";
    percentageLiteracyWomen: "dbo:percentageLiteracyWomen";
    percentageLiterate: "dbo:percentageLiterate";
    percentageOfAreaWater: "dbo:percentageOfAreaWater";
    performer: "dbo:performer";
    periapsis: "dbo:periapsis";
    perifocus: "dbo:perifocus";
    perimeter: "dbo:perimeter";
    period: "dbo:period";
    perpetrator: "dbo:perpetrator";
    person: "dbo:person";
    personFunction: "dbo:personFunction";
    personName: "dbo:personName";
    personsFirstDosesCumul: "dbo:personsFirstDosesCumul";
    personsFullDosesCumul: "dbo:personsFullDosesCumul";
    pfizer: "dbo:pfizer";
    pfizerCumul: "dbo:pfizerCumul";
    pgaWins: "dbo:pgaWins";
    philosophicalSchool: "dbo:philosophicalSchool";
    phonePrefix: "dbo:phonePrefix";
    phonePrefixLabel: "dbo:phonePrefixLabel";
    photographer: "dbo:photographer";
    phylum: "dbo:phylum";
    picture: "dbo:picture";
    pictureDescription: "dbo:pictureDescription";
    pictureFormat: "dbo:pictureFormat";
    picturesCommonsCategory: "dbo:picturesCommonsCategory";
    piercing: "dbo:piercing";
    pisciculturalPopulation: "dbo:pisciculturalPopulation";
    pistonStroke: "dbo:pistonStroke";
    place: "dbo:place";
    placeOfBurial: "dbo:placeOfBurial";
    placeOfWorship: "dbo:placeOfWorship";
    plant: "dbo:plant";
    playRole: "dbo:playRole";
    playerInTeam: "dbo:playerInTeam";
    playerSeason: "dbo:playerSeason";
    playerStatus: "dbo:playerStatus";
    playingTime: "dbo:playingTime";
    plays: "dbo:plays";
    pluviometry: "dbo:pluviometry";
    podium: "dbo:podium";
    podiums: "dbo:podiums";
    pole: "dbo:pole";
    poleDriver: "dbo:poleDriver";
    poleDriverCountry: "dbo:poleDriverCountry";
    poleDriverTeam: "dbo:poleDriverTeam";
    polePosition: "dbo:polePosition";
    poles: "dbo:poles";
    policeName: "dbo:policeName";
    polishFilmAward: "dbo:polishFilmAward";
    politicGovernmentDepartment: "dbo:politicGovernmentDepartment";
    politicalFunction: "dbo:politicalFunction";
    politicalLeader: "dbo:politicalLeader";
    politicalMajority: "dbo:politicalMajority";
    politicalPartyInLegislature: "dbo:politicalPartyInLegislature";
    politicalPartyOfLeader: "dbo:politicalPartyOfLeader";
    politicalSeats: "dbo:politicalSeats";
    politician: "dbo:politician";
    popularVote: "dbo:popularVote";
    population: "dbo:population";
    populationAsOf: "dbo:populationAsOf";
    populationDensity: "dbo:populationDensity";
    populationMetro: "dbo:populationMetro";
    populationMetroDensity: "dbo:populationMetroDensity";
    populationPctChildren: "dbo:populationPctChildren";
    populationPctMen: "dbo:populationPctMen";
    populationPctWomen: "dbo:populationPctWomen";
    populationPlace: "dbo:populationPlace";
    populationQuote: "dbo:populationQuote";
    populationRural: "dbo:populationRural";
    populationRuralDensity: "dbo:populationRuralDensity";
    populationTotal: "dbo:populationTotal";
    populationTotalRanking: "dbo:populationTotalRanking";
    populationTotalReference: "dbo:populationTotalReference";
    populationUrban: "dbo:populationUrban";
    populationUrbanDensity: "dbo:populationUrbanDensity";
    populationYear: "dbo:populationYear";
    portfolio: "dbo:portfolio";
    portrayer: "dbo:portrayer";
    position: "dbo:position";
    postalCode: "dbo:postalCode";
    power: "dbo:power";
    powerOutput: "dbo:powerOutput";
    powerType: "dbo:powerType";
    precursor: "dbo:precursor";
    predecessor: "dbo:predecessor";
    prefaceBy: "dbo:prefaceBy";
    prefect: "dbo:prefect";
    prefectMandate: "dbo:prefectMandate";
    prefecture: "dbo:prefecture";
    premiereDate: "dbo:premiereDate";
    premierePlace: "dbo:premierePlace";
    premiereYear: "dbo:premiereYear";
    presentMunicipality: "dbo:presentMunicipality";
    presentName: "dbo:presentName";
    presenter: "dbo:presenter";
    president: "dbo:president";
    presidentGeneralCouncil: "dbo:presidentGeneralCouncil";
    presidentGeneralCouncilMandate: "dbo:presidentGeneralCouncilMandate";
    presidentRegionalCouncil: "dbo:presidentRegionalCouncil";
    presidentRegionalCouncilMandate: "dbo:presidentRegionalCouncilMandate";
    previousDemographics: "dbo:previousDemographics";
    previousEditor: "dbo:previousEditor";
    previousEntity: "dbo:previousEntity";
    previousEvent: "dbo:previousEvent";
    previousInfrastructure: "dbo:previousInfrastructure";
    previousMission: "dbo:previousMission";
    previousName: "dbo:previousName";
    previousPopulation: "dbo:previousPopulation";
    previousPopulationTotal: "dbo:previousPopulationTotal";
    previousTrackNumber: "dbo:previousTrackNumber";
    previousWork: "dbo:previousWork";
    previousWorkDate: "dbo:previousWorkDate";
    price: "dbo:price";
    primaryFuelType: "dbo:primaryFuelType";
    primate: "dbo:primate";
    primeMinister: "dbo:primeMinister";
    primogenitor: "dbo:primogenitor";
    principal: "dbo:principal";
    principalArea: "dbo:principalArea";
    principalEngineer: "dbo:principalEngineer";
    proTeam: "dbo:proTeam";
    probowlPick: "dbo:probowlPick";
    procedure: "dbo:procedure";
    producedBy: "dbo:producedBy";
    producer: "dbo:producer";
    produces: "dbo:produces";
    product: "dbo:product";
    productShape: "dbo:productShape";
    production: "dbo:production";
    productionCompany: "dbo:productionCompany";
    productionEndDate: "dbo:productionEndDate";
    productionEndYear: "dbo:productionEndYear";
    productionStartDate: "dbo:productionStartDate";
    productionStartYear: "dbo:productionStartYear";
    productionYears: "dbo:productionYears";
    profession: "dbo:profession";
    programCost: "dbo:programCost";
    programmeFormat: "dbo:programmeFormat";
    programmingLanguage: "dbo:programmingLanguage";
    project: "dbo:project";
    projectBudgetFunding: "dbo:projectBudgetFunding";
    projectBudgetTotal: "dbo:projectBudgetTotal";
    projectCoordinator: "dbo:projectCoordinator";
    projectEndDate: "dbo:projectEndDate";
    projectKeyword: "dbo:projectKeyword";
    projectObjective: "dbo:projectObjective";
    projectParticipant: "dbo:projectParticipant";
    projectReferenceID: "dbo:projectReferenceID";
    projectStartDate: "dbo:projectStartDate";
    projectType: "dbo:projectType";
    prominence: "dbo:prominence";
    promotion: "dbo:promotion";
    pronunciation: "dbo:pronunciation";
    prospectLeague: "dbo:prospectLeague";
    prospectTeam: "dbo:prospectTeam";
    protectionStatus: "dbo:protectionStatus";
    protein: "dbo:protein";
    protestantPercentage: "dbo:protestantPercentage";
    provCode: "dbo:provCode";
    provides: "dbo:provides";
    province: "dbo:province";
    provinceIsoCode: "dbo:provinceIsoCode";
    provinceLink: "dbo:provinceLink";
    provost: "dbo:provost";
    pseudonym: "dbo:pseudonym";
    pubchem: "dbo:pubchem";
    publication: "dbo:publication";
    publicationDate: "dbo:publicationDate";
    publiclyAccessible: "dbo:publiclyAccessible";
    publisher: "dbo:publisher";
    purchasingPowerParity: "dbo:purchasingPowerParity";
    purchasingPowerParityRank: "dbo:purchasingPowerParityRank";
    purchasingPowerParityYear: "dbo:purchasingPowerParityYear";
    purpose: "dbo:purpose";
    qatarClassic: "dbo:qatarClassic";
    quebecerTitle: "dbo:quebecerTitle";
    quotation: "dbo:quotation";
    quote: "dbo:quote";
    ra: "dbo:ra";
    race: "dbo:race";
    raceHorse: "dbo:raceHorse";
    raceLength: "dbo:raceLength";
    raceResult: "dbo:raceResult";
    raceTrack: "dbo:raceTrack";
    raceWins: "dbo:raceWins";
    races: "dbo:races";
    racketCatching: "dbo:racketCatching";
    radio: "dbo:radio";
    radioStation: "dbo:radioStation";
    radius_ly: "dbo:radius_ly";
    railGauge: "dbo:railGauge";
    railwayLineUsingTunnel: "dbo:railwayLineUsingTunnel";
    railwayPlatforms: "dbo:railwayPlatforms";
    railwayRollingStock: "dbo:railwayRollingStock";
    rank: "dbo:rank";
    rankAgreement: "dbo:rankAgreement";
    rankArea: "dbo:rankArea";
    rankInFinalMedalCount: "dbo:rankInFinalMedalCount";
    rankPopulation: "dbo:rankPopulation";
    ranking: "dbo:ranking";
    rankingWins: "dbo:rankingWins";
    rankingsDoubles: "dbo:rankingsDoubles";
    rankingsSingles: "dbo:rankingsSingles";
    rating: "dbo:rating";
    ratio: "dbo:ratio";
    rebuildDate: "dbo:rebuildDate";
    rebuilder: "dbo:rebuilder";
    rebuildingDate: "dbo:rebuildingDate";
    rebuildingYear: "dbo:rebuildingYear";
    recentWinner: "dbo:recentWinner";
    recommissioningDate: "dbo:recommissioningDate";
    recordDate: "dbo:recordDate";
    recordLabel: "dbo:recordLabel";
    recordedIn: "dbo:recordedIn";
    recoveryCases: "dbo:recoveryCases";
    rector: "dbo:rector";
    redListIdNL: "dbo:redListIdNL";
    redLongDistancePisteNumber: "dbo:redLongDistancePisteNumber";
    redSkiPisteNumber: "dbo:redSkiPisteNumber";
    redline: "dbo:redline";
    refcul: "dbo:refcul";
    reference: "dbo:reference";
    reffBourgmestre: "dbo:reffBourgmestre";
    refgen: "dbo:refgen";
    refgeo: "dbo:refgeo";
    refpol: "dbo:refpol";
    refseq: "dbo:refseq";
    refseqmrna: "dbo:refseqmrna";
    refseqprotein: "dbo:refseqprotein";
    regency: "dbo:regency";
    regentOf: "dbo:regentOf";
    regime: "dbo:regime";
    region: "dbo:region";
    regionLink: "dbo:regionLink";
    regionServed: "dbo:regionServed";
    regionType: "dbo:regionType";
    regionalCouncil: "dbo:regionalCouncil";
    regionalLanguage: "dbo:regionalLanguage";
    regionalPrefecture: "dbo:regionalPrefecture";
    registration: "dbo:registration";
    registry: "dbo:registry";
    registryNumber: "dbo:registryNumber";
    reign: "dbo:reign";
    reignName: "dbo:reignName";
    reigningPope: "dbo:reigningPope";
    related: "dbo:related";
    relatedFunctions: "dbo:relatedFunctions";
    relatedMeanOfTransportation: "dbo:relatedMeanOfTransportation";
    relatedPlaces: "dbo:relatedPlaces";
    relation: "dbo:relation";
    relative: "dbo:relative";
    relativeAtomicMass: "dbo:relativeAtomicMass";
    releaseDate: "dbo:releaseDate";
    releaseLocation: "dbo:releaseLocation";
    relics: "dbo:relics";
    relief: "dbo:relief";
    religion: "dbo:religion";
    religiousHead: "dbo:religiousHead";
    religiousHeadLabel: "dbo:religiousHeadLabel";
    religiousOrder: "dbo:religiousOrder";
    reopened: "dbo:reopened";
    reopeningDate: "dbo:reopeningDate";
    reopeningYear: "dbo:reopeningYear";
    reportingMark: "dbo:reportingMark";
    representative: "dbo:representative";
    requirement: "dbo:requirement";
    reservations: "dbo:reservations";
    residence: "dbo:residence";
    resolution: "dbo:resolution";
    restingDate: "dbo:restingDate";
    restingPlace: "dbo:restingPlace";
    restingPlacePosition: "dbo:restingPlacePosition";
    restoreDate: "dbo:restoreDate";
    restriction: "dbo:restriction";
    result: "dbo:result";
    retentionTime: "dbo:retentionTime";
    retired: "dbo:retired";
    retiredRocket: "dbo:retiredRocket";
    retirementDate: "dbo:retirementDate";
    revenue: "dbo:revenue";
    revenueYear: "dbo:revenueYear";
    review: "dbo:review";
    rgbCoordinateBlue: "dbo:rgbCoordinateBlue";
    rgbCoordinateGreen: "dbo:rgbCoordinateGreen";
    rgbCoordinateRed: "dbo:rgbCoordinateRed";
    ridId: "dbo:ridId";
    rightAscension: "dbo:rightAscension";
    rightChild: "dbo:rightChild";
    rightTributary: "dbo:rightTributary";
    rivalSchool: "dbo:rivalSchool";
    river: "dbo:river";
    riverBranch: "dbo:riverBranch";
    riverBranchOf: "dbo:riverBranchOf";
    riverMouth: "dbo:riverMouth";
    rkdArtistsId: "dbo:rkdArtistsId";
    road: "dbo:road";
    rocket: "dbo:rocket";
    rocketFunction: "dbo:rocketFunction";
    rocketStages: "dbo:rocketStages";
    rolandGarrosDouble: "dbo:rolandGarrosDouble";
    rolandGarrosMixed: "dbo:rolandGarrosMixed";
    rolandGarrosSingle: "dbo:rolandGarrosSingle";
    role: "dbo:role";
    roleInEvent: "dbo:roleInEvent";
    roofHeight: "dbo:roofHeight";
    rotationPeriod: "dbo:rotationPeriod";
    route: "dbo:route";
    routeActivity: "dbo:routeActivity";
    routeDirection: "dbo:routeDirection";
    routeEnd: "dbo:routeEnd";
    routeEndDirection: "dbo:routeEndDirection";
    routeEndLocation: "dbo:routeEndLocation";
    routeJunction: "dbo:routeJunction";
    routeLine: "dbo:routeLine";
    routeNext: "dbo:routeNext";
    routeNumber: "dbo:routeNumber";
    routePrevious: "dbo:routePrevious";
    routeStart: "dbo:routeStart";
    routeStartDirection: "dbo:routeStartDirection";
    routeStartLocation: "dbo:routeStartLocation";
    routeTypeAbbreviation: "dbo:routeTypeAbbreviation";
    royalAnthem: "dbo:royalAnthem";
    ruling: "dbo:ruling";
    runningMate: "dbo:runningMate";
    runtime: "dbo:runtime";
    runwayDesignation: "dbo:runwayDesignation";
    runwayLength: "dbo:runwayLength";
    runwaySurface: "dbo:runwaySurface";
    runwayWidth: "dbo:runwayWidth";
    ruralMunicipality: "dbo:ruralMunicipality";
    saint: "dbo:saint";
    salary: "dbo:salary";
    sales: "dbo:sales";
    sameName: "dbo:sameName";
    satScore: "dbo:satScore";
    satcat: "dbo:satcat";
    satellite: "dbo:satellite";
    satellitesDeployed: "dbo:satellitesDeployed";
    scale: "dbo:scale";
    scene: "dbo:scene";
    school: "dbo:school";
    schoolBoard: "dbo:schoolBoard";
    schoolCode: "dbo:schoolCode";
    schoolNumber: "dbo:schoolNumber";
    schoolPatron: "dbo:schoolPatron";
    scientificName: "dbo:scientificName";
    score: "dbo:score";
    screenActorsGuildAward: "dbo:screenActorsGuildAward";
    sea: "dbo:sea";
    season: "dbo:season";
    seasonManager: "dbo:seasonManager";
    seasonNumber: "dbo:seasonNumber";
    seatNumber: "dbo:seatNumber";
    seatingCapacity: "dbo:seatingCapacity";
    second: "dbo:second";
    secondCommander: "dbo:secondCommander";
    secondDriver: "dbo:secondDriver";
    secondDriverCountry: "dbo:secondDriverCountry";
    secondLeader: "dbo:secondLeader";
    secondPlace: "dbo:secondPlace";
    secondPopularVote: "dbo:secondPopularVote";
    secondTeam: "dbo:secondTeam";
    secretaryGeneral: "dbo:secretaryGeneral";
    security: "dbo:security";
    seiyu: "dbo:seiyu";
    selection: "dbo:selection";
    selectionPoint: "dbo:selectionPoint";
    selectionYear: "dbo:selectionYear";
    selibrId: "dbo:selibrId";
    senator: "dbo:senator";
    senior: "dbo:senior";
    seniority: "dbo:seniority";
    seniunija: "dbo:seniunija";
    sentence: "dbo:sentence";
    series: "dbo:series";
    service: "dbo:service";
    serviceEndDate: "dbo:serviceEndDate";
    serviceEndYear: "dbo:serviceEndYear";
    serviceModule: "dbo:serviceModule";
    serviceNumber: "dbo:serviceNumber";
    serviceStartDate: "dbo:serviceStartDate";
    serviceStartYear: "dbo:serviceStartYear";
    servingRailwayLine: "dbo:servingRailwayLine";
    servingSize: "dbo:servingSize";
    servingTemperature: "dbo:servingTemperature";
    sessionNumber: "dbo:sessionNumber";
    setDesigner: "dbo:setDesigner";
    settingOfPlay: "dbo:settingOfPlay";
    settlement: "dbo:settlement";
    settlementAttached: "dbo:settlementAttached";
    setupTime: "dbo:setupTime";
    severeCases: "dbo:severeCases";
    sex: "dbo:sex";
    sexualOrientation: "dbo:sexualOrientation";
    shape: "dbo:shape";
    shareDate: "dbo:shareDate";
    shareOfAudience: "dbo:shareOfAudience";
    shareSource: "dbo:shareSource";
    sharingOutPopulation: "dbo:sharingOutPopulation";
    sharingOutPopulationYear: "dbo:sharingOutPopulationYear";
    sheading: "dbo:sheading";
    shipBeam: "dbo:shipBeam";
    shipCrew: "dbo:shipCrew";
    shipDisplacement: "dbo:shipDisplacement";
    shipDraft: "dbo:shipDraft";
    shipLaunch: "dbo:shipLaunch";
    shoeNumber: "dbo:shoeNumber";
    shoeSize: "dbo:shoeSize";
    shoot: "dbo:shoot";
    shoots: "dbo:shoots";
    shoreLength: "dbo:shoreLength";
    shortProgCompetition: "dbo:shortProgCompetition";
    shortProgScore: "dbo:shortProgScore";
    show: "dbo:show";
    showJudge: "dbo:showJudge";
    shuttle: "dbo:shuttle";
    sibling: "dbo:sibling";
    signName: "dbo:signName";
    signature: "dbo:signature";
    significantBuilding: "dbo:significantBuilding";
    significantDesign: "dbo:significantDesign";
    significantProject: "dbo:significantProject";
    silCode: "dbo:silCode";
    silverMedalDouble: "dbo:silverMedalDouble";
    silverMedalMixed: "dbo:silverMedalMixed";
    silverMedalSingle: "dbo:silverMedalSingle";
    silverMedalist: "dbo:silverMedalist";
    simcCode: "dbo:simcCode";
    similar: "dbo:similar";
    sire: "dbo:sire";
    siren: "dbo:siren";
    sister: "dbo:sister";
    sisterCollege: "dbo:sisterCollege";
    sisterNewspaper: "dbo:sisterNewspaper";
    sisterStation: "dbo:sisterStation";
    sixthFormStudents: "dbo:sixthFormStudents";
    sizeBlazon: "dbo:sizeBlazon";
    sizeLogo: "dbo:sizeLogo";
    sizeMap: "dbo:sizeMap";
    sizeThumbnail: "dbo:sizeThumbnail";
    size_v: "dbo:size_v";
    skiLift: "dbo:skiLift";
    skiPisteKilometre: "dbo:skiPisteKilometre";
    skiPisteNumber: "dbo:skiPisteNumber";
    skiTow: "dbo:skiTow";
    skills: "dbo:skills";
    skinColor: "dbo:skinColor";
    slogan: "dbo:slogan";
    smiles: "dbo:smiles";
    snowParkNumber: "dbo:snowParkNumber";
    soccerLeaguePromoted: "dbo:soccerLeaguePromoted";
    soccerLeagueRelegated: "dbo:soccerLeagueRelegated";
    soccerLeagueSeason: "dbo:soccerLeagueSeason";
    soccerLeagueWinner: "dbo:soccerLeagueWinner";
    soccerTournamentClosingSeason: "dbo:soccerTournamentClosingSeason";
    soccerTournamentLastChampion: "dbo:soccerTournamentLastChampion";
    soccerTournamentMostSteady: "dbo:soccerTournamentMostSteady";
    soccerTournamentMostSuccesfull: "dbo:soccerTournamentMostSuccesfull";
    soccerTournamentOpeningSeason: "dbo:soccerTournamentOpeningSeason";
    soccerTournamentThisSeason: "dbo:soccerTournamentThisSeason";
    soccerTournamentTopScorer: "dbo:soccerTournamentTopScorer";
    solicitorGeneral: "dbo:solicitorGeneral";
    solubility: "dbo:solubility";
    solvent: "dbo:solvent";
    solventWithBadSolubility: "dbo:solventWithBadSolubility";
    solventWithGoodSolubility: "dbo:solventWithGoodSolubility";
    solventWithMediocreSolubility: "dbo:solventWithMediocreSolubility";
    son: "dbo:son";
    soundRecording: "dbo:soundRecording";
    source: "dbo:source";
    sourceConfluence: "dbo:sourceConfluence";
    sourceConfluenceCountry: "dbo:sourceConfluenceCountry";
    sourceConfluenceElevation: "dbo:sourceConfluenceElevation";
    sourceConfluenceMountain: "dbo:sourceConfluenceMountain";
    sourceConfluencePlace: "dbo:sourceConfluencePlace";
    sourceConfluencePosition: "dbo:sourceConfluencePosition";
    sourceConfluenceRegion: "dbo:sourceConfluenceRegion";
    sourceConfluenceState: "dbo:sourceConfluenceState";
    sourceCountry: "dbo:sourceCountry";
    sourceDistrict: "dbo:sourceDistrict";
    sourceElevation: "dbo:sourceElevation";
    sourceMountain: "dbo:sourceMountain";
    sourceName: "dbo:sourceName";
    sourcePlace: "dbo:sourcePlace";
    sourcePosition: "dbo:sourcePosition";
    sourceRegion: "dbo:sourceRegion";
    sourceState: "dbo:sourceState";
    sourceText: "dbo:sourceText";
    sourceWebsite: "dbo:sourceWebsite";
    southEastPlace: "dbo:southEastPlace";
    southPlace: "dbo:southPlace";
    southWestPlace: "dbo:southWestPlace";
    sovereignCountry: "dbo:sovereignCountry";
    space: "dbo:space";
    spacecraft: "dbo:spacecraft";
    spacestation: "dbo:spacestation";
    spacewalkBegin: "dbo:spacewalkBegin";
    spacewalkEnd: "dbo:spacewalkEnd";
    speaker: "dbo:speaker";
    specialEffects: "dbo:specialEffects";
    specialTrial: "dbo:specialTrial";
    specialist: "dbo:specialist";
    speciality: "dbo:speciality";
    specialization: "dbo:specialization";
    species: "dbo:species";
    speedLimit: "dbo:speedLimit";
    spike: "dbo:spike";
    splitFromParty: "dbo:splitFromParty";
    spokenIn: "dbo:spokenIn";
    spokesperson: "dbo:spokesperson";
    sport: "dbo:sport";
    sportCountry: "dbo:sportCountry";
    sportDiscipline: "dbo:sportDiscipline";
    sportGoverningBody: "dbo:sportGoverningBody";
    sportSpecialty: "dbo:sportSpecialty";
    sportsFunction: "dbo:sportsFunction";
    spouse: "dbo:spouse";
    spouseName: "dbo:spouseName";
    spurOf: "dbo:spurOf";
    spurType: "dbo:spurType";
    squadNumber: "dbo:squadNumber";
    stadium: "dbo:stadium";
    staff: "dbo:staff";
    starRating: "dbo:starRating";
    starring: "dbo:starring";
    start: "dbo:start";
    startCareer: "dbo:startCareer";
    startDate: "dbo:startDate";
    startDateTime: "dbo:startDateTime";
    startOccupation: "dbo:startOccupation";
    startPoint: "dbo:startPoint";
    startReign: "dbo:startReign";
    startWct: "dbo:startWct";
    startWqs: "dbo:startWqs";
    startYear: "dbo:startYear";
    startYearOfInsertion: "dbo:startYearOfInsertion";
    startYearOfSales: "dbo:startYearOfSales";
    statName: "dbo:statName";
    statValue: "dbo:statValue";
    state: "dbo:state";
    stateDelegate: "dbo:stateDelegate";
    stateOfOrigin: "dbo:stateOfOrigin";
    stateOfOriginPoint: "dbo:stateOfOriginPoint";
    stateOfOriginTeam: "dbo:stateOfOriginTeam";
    stateOfOriginYear: "dbo:stateOfOriginYear";
    stationEvaDuration: "dbo:stationEvaDuration";
    stationStructure: "dbo:stationStructure";
    stationVisitDuration: "dbo:stationVisitDuration";
    statistic: "dbo:statistic";
    statisticLabel: "dbo:statisticLabel";
    statisticValue: "dbo:statisticValue";
    statisticYear: "dbo:statisticYear";
    status: "dbo:status";
    statusManager: "dbo:statusManager";
    statusYear: "dbo:statusYear";
    stellarClassification: "dbo:stellarClassification";
    stockExchange: "dbo:stockExchange";
    storyEditor: "dbo:storyEditor";
    strength: "dbo:strength";
    structuralSystem: "dbo:structuralSystem";
    student: "dbo:student";
    style: "dbo:style";
    stylisticOrigin: "dbo:stylisticOrigin";
    subClassis: "dbo:subClassis";
    subFamily: "dbo:subFamily";
    subGenus: "dbo:subGenus";
    subMunicipalityType: "dbo:subMunicipalityType";
    subOrder: "dbo:subOrder";
    subPrefecture: "dbo:subPrefecture";
    subTribus: "dbo:subTribus";
    subdivision: "dbo:subdivision";
    subdivisionLink: "dbo:subdivisionLink";
    subdivisionName: "dbo:subdivisionName";
    subdivisions: "dbo:subdivisions";
    subjectOfPlay: "dbo:subjectOfPlay";
    subjectTerm: "dbo:subjectTerm";
    sublimationPoint: "dbo:sublimationPoint";
    suborbitalFlights: "dbo:suborbitalFlights";
    subprefecture: "dbo:subprefecture";
    subregion: "dbo:subregion";
    subsequentInfrastructure: "dbo:subsequentInfrastructure";
    subsequentWork: "dbo:subsequentWork";
    subsequentWorkDate: "dbo:subsequentWorkDate";
    subsidiary: "dbo:subsidiary";
    subsystem: "dbo:subsystem";
    subsystemLink: "dbo:subsystemLink";
    subtitle: "dbo:subtitle";
    successfulLaunches: "dbo:successfulLaunches";
    successor: "dbo:successor";
    sudocId: "dbo:sudocId";
    summerAppearances: "dbo:summerAppearances";
    summerTemperature: "dbo:summerTemperature";
    superFamily: "dbo:superFamily";
    superOrder: "dbo:superOrder";
    superTribus: "dbo:superTribus";
    superbowlWin: "dbo:superbowlWin";
    superintendent: "dbo:superintendent";
    supplementalDraftRound: "dbo:supplementalDraftRound";
    supplementalDraftYear: "dbo:supplementalDraftYear";
    supplies: "dbo:supplies";
    supply: "dbo:supply";
    suppreddedDate: "dbo:suppreddedDate";
    surfaceArea: "dbo:surfaceArea";
    surfaceFormOccurrenceOffset: "dbo:surfaceFormOccurrenceOffset";
    surfaceGravity: "dbo:surfaceGravity";
    surfaceType: "dbo:surfaceType";
    suspectedCases: "dbo:suspectedCases";
    swimmingStyle: "dbo:swimmingStyle";
    symptom: "dbo:symptom";
    synonym: "dbo:synonym";
    systemOfLaw: "dbo:systemOfLaw";
    systemRequirements: "dbo:systemRequirements";
    tag: "dbo:tag";
    taoiseach: "dbo:taoiseach";
    targetAirport: "dbo:targetAirport";
    targetSpaceStation: "dbo:targetSpaceStation";
    taste: "dbo:taste";
    tattoo: "dbo:tattoo";
    taxon: "dbo:taxon";
    teachingStaff: "dbo:teachingStaff";
    team: "dbo:team";
    teamCoached: "dbo:teamCoached";
    teamManager: "dbo:teamManager";
    teamName: "dbo:teamName";
    teamPoint: "dbo:teamPoint";
    teamSize: "dbo:teamSize";
    teamTitle: "dbo:teamTitle";
    technique: "dbo:technique";
    televisionSeries: "dbo:televisionSeries";
    tempPlace: "dbo:tempPlace";
    temperature: "dbo:temperature";
    templateName: "dbo:templateName";
    temple: "dbo:temple";
    templeYear: "dbo:templeYear";
    tenant: "dbo:tenant";
    tennisSurfaceType: "dbo:tennisSurfaceType";
    termOfOffice: "dbo:termOfOffice";
    termPeriod: "dbo:termPeriod";
    territory: "dbo:territory";
    terytCode: "dbo:terytCode";
    tessitura: "dbo:tessitura";
    testaverage: "dbo:testaverage";
    theology: "dbo:theology";
    third: "dbo:third";
    thirdCommander: "dbo:thirdCommander";
    thirdDriver: "dbo:thirdDriver";
    thirdDriverCountry: "dbo:thirdDriverCountry";
    thirdPlace: "dbo:thirdPlace";
    thirdTeam: "dbo:thirdTeam";
    throwingSide: "dbo:throwingSide";
    thumbnail: "dbo:thumbnail";
    thumbnailCaption: "dbo:thumbnailCaption";
    tie: "dbo:tie";
    timeInSpace: "dbo:timeInSpace";
    timeZone: "dbo:timeZone";
    timeshiftChannel: "dbo:timeshiftChannel";
    title: "dbo:title";
    titleDate: "dbo:titleDate";
    titleDouble: "dbo:titleDouble";
    titleLanguage: "dbo:titleLanguage";
    titleSingle: "dbo:titleSingle";
    toll: "dbo:toll";
    tonyAward: "dbo:tonyAward";
    topFloorHeight: "dbo:topFloorHeight";
    topLevelDomain: "dbo:topLevelDomain";
    topSpeed: "dbo:topSpeed";
    topic: "dbo:topic";
    torchBearer: "dbo:torchBearer";
    torqueOutput: "dbo:torqueOutput";
    totalCargo: "dbo:totalCargo";
    totalDiscs: "dbo:totalDiscs";
    totalIliCases: "dbo:totalIliCases";
    totalLaunches: "dbo:totalLaunches";
    totalMass: "dbo:totalMass";
    totalPopulation: "dbo:totalPopulation";
    totalTracks: "dbo:totalTracks";
    totalTravellers: "dbo:totalTravellers";
    totalVaccinations: "dbo:totalVaccinations";
    totalVaccinationsPerHundred: "dbo:totalVaccinationsPerHundred";
    touristicSite: "dbo:touristicSite";
    tournamentOfChampions: "dbo:tournamentOfChampions";
    tournamentRecord: "dbo:tournamentRecord";
    towerHeight: "dbo:towerHeight";
    trackLength: "dbo:trackLength";
    trackNumber: "dbo:trackNumber";
    trackWidth: "dbo:trackWidth";
    tradeMark: "dbo:tradeMark";
    tradingName: "dbo:tradingName";
    trainer: "dbo:trainer";
    trainerClub: "dbo:trainerClub";
    trainerYears: "dbo:trainerYears";
    training: "dbo:training";
    translatedMotto: "dbo:translatedMotto";
    translator: "dbo:translator";
    transmission: "dbo:transmission";
    treatment: "dbo:treatment";
    tribus: "dbo:tribus";
    trustee: "dbo:trustee";
    tuition: "dbo:tuition";
    tvComId: "dbo:tvComId";
    tvShow: "dbo:tvShow";
    twinCountry: "dbo:twinCountry";
    twinTown: "dbo:twinTown";
    typeCoordinate: "dbo:typeCoordinate";
    typeOfElectrification: "dbo:typeOfElectrification";
    typeOfGrain: "dbo:typeOfGrain";
    typeOfStorage: "dbo:typeOfStorage";
    typeOfYeast: "dbo:typeOfYeast";
    uRN: "dbo:uRN";
    uciCode: "dbo:uciCode";
    ulanId: "dbo:ulanId";
    umbrellaTitle: "dbo:umbrellaTitle";
    unNumber: "dbo:unNumber";
    uncle: "dbo:uncle";
    undraftedYear: "dbo:undraftedYear";
    unesco: "dbo:unesco";
    unicode: "dbo:unicode";
    uniprot: "dbo:uniprot";
    unitCost: "dbo:unitCost";
    unitaryAuthority: "dbo:unitaryAuthority";
    unitedStatesNationalBridgeId: "dbo:unitedStatesNationalBridgeId";
    university: "dbo:university";
    unknownOutcomes: "dbo:unknownOutcomes";
    unloCode: "dbo:unloCode";
    updated: "dbo:updated";
    upperAge: "dbo:upperAge";
    urbanArea: "dbo:urbanArea";
    usOpenDouble: "dbo:usOpenDouble";
    usOpenMixed: "dbo:usOpenMixed";
    usOpenSingle: "dbo:usOpenSingle";
    usSales: "dbo:usSales";
    usedInWar: "dbo:usedInWar";
    uses: "dbo:uses";
    usingCountry: "dbo:usingCountry";
    usk: "dbo:usk";
    usopenWins: "dbo:usopenWins";
    usurper: "dbo:usurper";
    utcOffset: "dbo:utcOffset";
    v_hb: "dbo:v_hb";
    vaccination: "dbo:vaccination";
    vaccine: "dbo:vaccine";
    valvetrain: "dbo:valvetrain";
    vaporPressure: "dbo:vaporPressure";
    variantOf: "dbo:variantOf";
    varietals: "dbo:varietals";
    vehicle: "dbo:vehicle";
    vehicleCode: "dbo:vehicleCode";
    vehiclesInFleet: "dbo:vehiclesInFleet";
    vehiclesPerDay: "dbo:vehiclesPerDay";
    vein: "dbo:vein";
    veneratedIn: "dbo:veneratedIn";
    version: "dbo:version";
    viafId: "dbo:viafId";
    viceChancellor: "dbo:viceChancellor";
    viceLeader: "dbo:viceLeader";
    viceLeaderParty: "dbo:viceLeaderParty";
    vicePresident: "dbo:vicePresident";
    vicePrimeMinister: "dbo:vicePrimeMinister";
    vicePrincipal: "dbo:vicePrincipal";
    vicePrincipalLabel: "dbo:vicePrincipalLabel";
    victim: "dbo:victim";
    victims: "dbo:victims";
    victory: "dbo:victory";
    victoryAsMgr: "dbo:victoryAsMgr";
    victoryPercentageAsMgr: "dbo:victoryPercentageAsMgr";
    virtualChannel: "dbo:virtualChannel";
    visitorStatisticsAsOf: "dbo:visitorStatisticsAsOf";
    visitorsPerDay: "dbo:visitorsPerDay";
    visitorsPerYear: "dbo:visitorsPerYear";
    visitorsPercentageChange: "dbo:visitorsPercentageChange";
    visitorsTotal: "dbo:visitorsTotal";
    voice: "dbo:voice";
    voiceType: "dbo:voiceType";
    volcanicActivity: "dbo:volcanicActivity";
    volcanicType: "dbo:volcanicType";
    volcanoId: "dbo:volcanoId";
    voltageOfElectrification: "dbo:voltageOfElectrification";
    volume: "dbo:volume";
    volumeQuote: "dbo:volumeQuote";
    volumes: "dbo:volumes";
    vonKlitzingConstant: "dbo:vonKlitzingConstant";
    votesAgainst: "dbo:votesAgainst";
    votesFor: "dbo:votesFor";
    wagon: "dbo:wagon";
    waistSize: "dbo:waistSize";
    war: "dbo:war";
    ward: "dbo:ward";
    water: "dbo:water";
    waterArea: "dbo:waterArea";
    waterPercentage: "dbo:waterPercentage";
    watercourse: "dbo:watercourse";
    watershed: "dbo:watershed";
    waterwayThroughTunnel: "dbo:waterwayThroughTunnel";
    wavelength: "dbo:wavelength";
    weapon: "dbo:weapon";
    webcast: "dbo:webcast";
    websiteLabel: "dbo:websiteLabel";
    weddingParentsDate: "dbo:weddingParentsDate";
    weight: "dbo:weight";
    westPlace: "dbo:westPlace";
    whaDraft: "dbo:whaDraft";
    whaDraftTeam: "dbo:whaDraftTeam";
    whaDraftYear: "dbo:whaDraftYear";
    wheelbase: "dbo:wheelbase";
    wholeArea: "dbo:wholeArea";
    width: "dbo:width";
    widthQuote: "dbo:widthQuote";
    wikiPageCharacterSize: "dbo:wikiPageCharacterSize";
    wikiPageDisambiguates: "dbo:wikiPageDisambiguates";
    wikiPageEditLink: "dbo:wikiPageEditLink";
    wikiPageExternalLink: "dbo:wikiPageExternalLink";
    wikiPageExtracted: "dbo:wikiPageExtracted";
    wikiPageHistoryLink: "dbo:wikiPageHistoryLink";
    wikiPageID: "dbo:wikiPageID";
    wikiPageInDegree: "dbo:wikiPageInDegree";
    wikiPageInterLanguageLink: "dbo:wikiPageInterLanguageLink";
    wikiPageLength: "dbo:wikiPageLength";
    wikiPageModified: "dbo:wikiPageModified";
    wikiPageOutDegree: "dbo:wikiPageOutDegree";
    wikiPageRedirects: "dbo:wikiPageRedirects";
    wikiPageRevisionID: "dbo:wikiPageRevisionID";
    wikiPageRevisionLink: "dbo:wikiPageRevisionLink";
    wikiPageUsesTemplate: "dbo:wikiPageUsesTemplate";
    wikiPageWikiLink: "dbo:wikiPageWikiLink";
    wikiPageWikiLinkText: "dbo:wikiPageWikiLinkText";
    wikidataSplitIri: "dbo:wikidataSplitIri";
    wilaya: "dbo:wilaya";
    wimbledonDouble: "dbo:wimbledonDouble";
    wimbledonMixed: "dbo:wimbledonMixed";
    wimbledonSingle: "dbo:wimbledonSingle";
    wineProduced: "dbo:wineProduced";
    wineRegion: "dbo:wineRegion";
    wineYear: "dbo:wineYear";
    wingArea: "dbo:wingArea";
    wingspan: "dbo:wingspan";
    wins: "dbo:wins";
    winsAtAlpg: "dbo:winsAtAlpg";
    winsAtAsia: "dbo:winsAtAsia";
    winsAtAus: "dbo:winsAtAus";
    winsAtChallenges: "dbo:winsAtChallenges";
    winsAtChampionships: "dbo:winsAtChampionships";
    winsAtJLPGA: "dbo:winsAtJLPGA";
    winsAtJapan: "dbo:winsAtJapan";
    winsAtKLPGA: "dbo:winsAtKLPGA";
    winsAtLAGT: "dbo:winsAtLAGT";
    winsAtLET: "dbo:winsAtLET";
    winsAtLPGA: "dbo:winsAtLPGA";
    winsAtMajors: "dbo:winsAtMajors";
    winsAtNWIDE: "dbo:winsAtNWIDE";
    winsAtOtherTournaments: "dbo:winsAtOtherTournaments";
    winsAtPGA: "dbo:winsAtPGA";
    winsAtProTournaments: "dbo:winsAtProTournaments";
    winsAtSenEuro: "dbo:winsAtSenEuro";
    winsAtSun: "dbo:winsAtSun";
    winsInEurope: "dbo:winsInEurope";
    winterAppearances: "dbo:winterAppearances";
    winterTemperature: "dbo:winterTemperature";
    woRMS: "dbo:woRMS";
    wordBefore: "dbo:wordBefore";
    work: "dbo:work";
    workArea: "dbo:workArea";
    world: "dbo:world";
    worldChampionTitleYear: "dbo:worldChampionTitleYear";
    worldOpen: "dbo:worldOpen";
    worldTeamCup: "dbo:worldTeamCup";
    worldTournament: "dbo:worldTournament";
    worldTournamentBronze: "dbo:worldTournamentBronze";
    worldTournamentGold: "dbo:worldTournamentGold";
    worldTournamentSilver: "dbo:worldTournamentSilver";
    worstDefeat: "dbo:worstDefeat";
    wptFinalTable: "dbo:wptFinalTable";
    wptItm: "dbo:wptItm";
    wptTitle: "dbo:wptTitle";
    writer: "dbo:writer";
    wsopItm: "dbo:wsopItm";
    wsopWinYear: "dbo:wsopWinYear";
    wsopWristband: "dbo:wsopWristband";
    year: "dbo:year";
    yearElevationIntoNobility: "dbo:yearElevationIntoNobility";
    yearOfConstruction: "dbo:yearOfConstruction";
    yearOfElectrification: "dbo:yearOfElectrification";
    years: "dbo:years";
    youthClub: "dbo:youthClub";
    youthWing: "dbo:youthWing";
    youthYears: "dbo:youthYears";
    zdb: "dbo:zdb";
    zipCode: "dbo:zipCode";
    zodiacSign: "dbo:zodiacSign";
} & {
    $prefix: "dbo:";
    $iri: "http://dbpedia.org/ontology/";
};
export default _default;
