import { createNamespace } from "./namespace.js";
export default createNamespace({
    iri: "http://dbpedia.org/ontology/",
    prefix: "dbo:",
    terms: [
        "Academic",
        "AcademicConference",
        "AcademicJournal",
        "AcademicSubject",
        "Activity",
        "Actor",
        "AdministrativeRegion",
        "AdultActor",
        "Agent",
        "Agglomeration",
        "Aircraft",
        "Airline",
        "Airport",
        "Album",
        "Algorithm",
        "Altitude",
        "AmateurBoxer",
        "Ambassador",
        "AmericanFootballCoach",
        "AmericanFootballLeague",
        "AmericanFootballPlayer",
        "AmericanFootballTeam",
        "AmericanLeader",
        "Amphibian",
        "AmusementParkAttraction",
        "AnatomicalStructure",
        "Animal",
        "AnimangaCharacter",
        "Anime",
        "Annotation",
        "Arachnid",
        "Archaea",
        "Archbishop",
        "Archeologist",
        "ArcherPlayer",
        "Archipelago",
        "Architect",
        "ArchitecturalStructure",
        "Area",
        "Arena",
        "Aristocrat",
        "Arrondissement",
        "Artery",
        "Article",
        "ArtificialSatellite",
        "Artist",
        "ArtistDiscography",
        "ArtisticGenre",
        "Artwork",
        "Asteroid",
        "Astronaut",
        "Athlete",
        "Athletics",
        "AthleticsPlayer",
        "Atoll",
        "Attack",
        "AustralianFootballLeague",
        "AustralianFootballTeam",
        "AustralianRulesFootballPlayer",
        "AutoRacingLeague",
        "Automobile",
        "AutomobileEngine",
        "Award",
        "BackScene",
        "Bacteria",
        "BadmintonPlayer",
        "Band",
        "Bank",
        "Baronet",
        "BaseballLeague",
        "BaseballPlayer",
        "BaseballSeason",
        "BaseballTeam",
        "BasketballLeague",
        "BasketballPlayer",
        "BasketballTeam",
        "Battery",
        "Bay",
        "Beach",
        "BeachVolleyballPlayer",
        "BeautyQueen",
        "Beer",
        "Beverage",
        "Biathlete",
        "BiologicalDatabase",
        "Biologist",
        "Biomolecule",
        "Bird",
        "Blazon",
        "BloodVessel",
        "BoardGame",
        "BobsleighAthlete",
        "BodyOfWater",
        "Bodybuilder",
        "Bone",
        "Book",
        "BowlingLeague",
        "Boxer",
        "BoxingLeague",
        "Brain",
        "Brewery",
        "Bridge",
        "BritishRoyalty",
        "BroadcastNetwork",
        "Broadcaster",
        "BrownDwarf",
        "Browser",
        "Building",
        "BullFighter",
        "BusCompany",
        "BusinessPerson",
        "Camera",
        "CanadianFootballLeague",
        "CanadianFootballPlayer",
        "CanadianFootballTeam",
        "Canal",
        "Canoeist",
        "Canton",
        "Cape",
        "Capital",
        "CapitalOfRegion",
        "CardGame",
        "Cardinal",
        "CardinalDirection",
        "CareerStation",
        "Cartoon",
        "Case",
        "Casino",
        "Castle",
        "Cat",
        "Caterer",
        "Cave",
        "CelestialBody",
        "Cemetery",
        "Chancellor",
        "ChartsPlacements",
        "Cheese",
        "Chef",
        "ChemicalCompound",
        "ChemicalElement",
        "ChemicalSubstance",
        "ChessPlayer",
        "ChristianBishop",
        "ChristianDoctrine",
        "ChristianPatriarch",
        "Church",
        "Cinema",
        "Cipher",
        "City",
        "CityDistrict",
        "ClassicalMusicArtist",
        "ClassicalMusicComposition",
        "Cleric",
        "ClericalAdministrativeRegion",
        "ClericalOrder",
        "ClubMoss",
        "Coach",
        "CoalPit",
        "CollectionOfValuables",
        "College",
        "CollegeCoach",
        "Colour",
        "CombinationDrug",
        "Comedian",
        "ComedyGroup",
        "Comic",
        "ComicStrip",
        "ComicsCharacter",
        "ComicsCreator",
        "Community",
        "Company",
        "Competition",
        "ConcentrationCamp",
        "Congressman",
        "Conifer",
        "Constellation",
        "Contest",
        "Continent",
        "ControlledDesignationOfOriginWine",
        "Convention",
        "ConveyorSystem",
        "Country",
        "CountrySeat",
        "Covid19",
        "Crater",
        "CricketGround",
        "CricketLeague",
        "CricketTeam",
        "Cricketer",
        "Criminal",
        "CrossCountrySkier",
        "Crustacean",
        "CultivatedVariety",
        "Curler",
        "CurlingLeague",
        "Currency",
        "Cycad",
        "CyclingCompetition",
        "CyclingLeague",
        "CyclingRace",
        "CyclingTeam",
        "Cyclist",
        "DBpedian",
        "DTMRacer",
        "Dam",
        "Dancer",
        "DartsPlayer",
        "Database",
        "Deanery",
        "Decoration",
        "Deity",
        "Demographics",
        "Department",
        "Depth",
        "Deputy",
        "Desert",
        "Device",
        "DigitalCamera",
        "Dike",
        "Diocese",
        "Diploma",
        "Disease",
        "DisneyCharacter",
        "District",
        "DistrictWaterBoard",
        "Document",
        "DocumentType",
        "Dog",
        "Drama",
        "Drug",
        "Earthquake",
        "Economist",
        "EducationalInstitution",
        "Egyptologist",
        "Election",
        "ElectionDiagram",
        "ElectricalSubstation",
        "Embryology",
        "Employer",
        "EmployersOrganisation",
        "Engine",
        "Engineer",
        "Entomologist",
        "Enzyme",
        "Escalator",
        "EthnicGroup",
        "Eukaryote",
        "EurovisionSongContestEntry",
        "Event",
        "Factory",
        "Family",
        "Farmer",
        "Fashion",
        "FashionDesigner",
        "Fencer",
        "Fern",
        "FictionalCharacter",
        "FieldHockeyLeague",
        "FigureSkater",
        "File",
        "FileSystem",
        "Film",
        "FilmFestival",
        "Fish",
        "Flag",
        "FloweringPlant",
        "Food",
        "FootballLeagueSeason",
        "FootballMatch",
        "Forest",
        "FormerMunicipality",
        "FormulaOneRacer",
        "FormulaOneRacing",
        "FormulaOneTeam",
        "Fort",
        "Fungus",
        "GaelicGamesPlayer",
        "Galaxy",
        "Game",
        "Garden",
        "GatedCommunity",
        "Gene",
        "GeneLocation",
        "Genre",
        "GeologicalPeriod",
        "GeopoliticalOrganisation",
        "Ginkgo",
        "GivenName",
        "Glacier",
        "Globularswarm",
        "Gnetophytes",
        "GolfCourse",
        "GolfLeague",
        "GolfPlayer",
        "GolfTournament",
        "GovernmentAgency",
        "GovernmentCabinet",
        "GovernmentType",
        "GovernmentalAdministrativeRegion",
        "Governor",
        "GrandPrix",
        "Grape",
        "GraveMonument",
        "GreenAlga",
        "GridironFootballPlayer",
        "GrossDomesticProduct",
        "GrossDomesticProductPerCapita",
        "Group",
        "Guitar",
        "Guitarist",
        "Gymnast",
        "HandballLeague",
        "HandballPlayer",
        "HandballTeam",
        "HighDiver",
        "Historian",
        "HistoricBuilding",
        "HistoricPlace",
        "HistoricalAreaOfAuthority",
        "HistoricalCountry",
        "HistoricalDistrict",
        "HistoricalEvent",
        "HistoricalPeriod",
        "HistoricalProvince",
        "HistoricalRegion",
        "HistoricalSettlement",
        "HockeyClub",
        "HockeyTeam",
        "Holiday",
        "HollywoodCartoon",
        "Hormone",
        "Horse",
        "HorseRace",
        "HorseRider",
        "HorseTrainer",
        "Hospital",
        "HotSpring",
        "Hotel",
        "HumanGene",
        "HumanGeneLocation",
        "Humorist",
        "IceHockeyLeague",
        "IceHockeyPlayer",
        "Identifier",
        "Ideology",
        "Image",
        "InformationAppliance",
        "Infrastructure",
        "Infrastucture",
        "InlineHockeyLeague",
        "Insect",
        "Instrument",
        "Instrumentalist",
        "Intercommunality",
        "InternationalFootballLeagueEvent",
        "InternationalOrganisation",
        "Island",
        "JewishLeader",
        "Jockey",
        "Journalist",
        "Judge",
        "LacrosseLeague",
        "LacrossePlayer",
        "Lake",
        "Language",
        "LatterDaySaint",
        "LaunchPad",
        "Law",
        "LawFirm",
        "Lawyer",
        "LegalCase",
        "Legislature",
        "Letter",
        "Library",
        "Lieutenant",
        "LifeCycleEvent",
        "Ligament",
        "LightNovel",
        "Lighthouse",
        "LineOfFashion",
        "Linguist",
        "Lipid",
        "List",
        "LiteraryGenre",
        "Locality",
        "Lock",
        "Locomotive",
        "LunarCrater",
        "Lymph",
        "Magazine",
        "Mammal",
        "Man",
        "Manga",
        "Manhua",
        "Manhwa",
        "Manor",
        "MartialArtist",
        "MathematicalConcept",
        "Mayor",
        "MeanOfTransportation",
        "Media",
        "MedicalSpecialty",
        "Medician",
        "Medicine",
        "Meeting",
        "MemberOfParliament",
        "MemberResistanceMovement",
        "Memorial",
        "MetroStation",
        "MicroRegion",
        "MilitaryAircraft",
        "MilitaryConflict",
        "MilitaryPerson",
        "MilitaryService",
        "MilitaryStructure",
        "MilitaryUnit",
        "MilitaryVehicle",
        "Mill",
        "Mine",
        "Mineral",
        "Minister",
        "MixedMartialArtsEvent",
        "MixedMartialArtsLeague",
        "MobilePhone",
        "Model",
        "Mollusca",
        "Monarch",
        "Monastery",
        "MonoclonalAntibody",
        "Monument",
        "Mosque",
        "Moss",
        "MotocycleRacer",
        "MotorRace",
        "Motorcycle",
        "MotorcycleRacingLeague",
        "MotorcycleRider",
        "MotorsportRacer",
        "MotorsportSeason",
        "Mountain",
        "MountainPass",
        "MountainRange",
        "MouseGene",
        "MouseGeneLocation",
        "MovieDirector",
        "MovieGenre",
        "MovingImage",
        "MovingWalkway",
        "MultiVolumePublication",
        "Municipality",
        "Murderer",
        "Muscle",
        "Museum",
        "MusicComposer",
        "MusicDirector",
        "MusicFestival",
        "MusicGenre",
        "Musical",
        "MusicalArtist",
        "MusicalWork",
        "MythologicalFigure",
        "NCAATeamSeason",
        "Name",
        "NarutoCharacter",
        "NascarDriver",
        "NationalAnthem",
        "NationalCollegiateAthleticAssociationAthlete",
        "NationalFootballLeagueEvent",
        "NationalFootballLeagueSeason",
        "NationalSoccerClub",
        "NaturalEvent",
        "NaturalPlace",
        "NaturalRegion",
        "Nebula",
        "Nerve",
        "NetballPlayer",
        "Newspaper",
        "NobelPrize",
        "Noble",
        "NobleFamily",
        "NordicCombined",
        "Novel",
        "NuclearPowerStation",
        "Ocean",
        "OfficeHolder",
        "OldTerritory",
        "OlympicEvent",
        "OlympicResult",
        "Olympics",
        "Openswarm",
        "Opera",
        "Organ",
        "Organisation",
        "OrganisationMember",
        "Outbreak",
        "OverseasDepartment",
        "PaintballLeague",
        "Painter",
        "Painting",
        "Pandemic",
        "Parish",
        "Park",
        "Parliament",
        "PenaltyShootOut",
        "PeriodOfArtisticStyle",
        "PeriodicalLiterature",
        "Person",
        "PersonFunction",
        "PersonalEvent",
        "Pharaoh",
        "Philosopher",
        "PhilosophicalConcept",
        "Photographer",
        "Pilot",
        "Place",
        "Planet",
        "Plant",
        "Play",
        "PlayWright",
        "PlayboyPlaymate",
        "Poem",
        "Poet",
        "PokerPlayer",
        "PoliceOfficer",
        "PoliticalConcept",
        "PoliticalFunction",
        "PoliticalParty",
        "Politician",
        "PoliticianSpouse",
        "PoloLeague",
        "Polysaccharide",
        "Pope",
        "PopulatedPlace",
        "Population",
        "Port",
        "PowerStation",
        "Prefecture",
        "PrehistoricalPeriod",
        "Presenter",
        "President",
        "Pretender",
        "Priest",
        "PrimeMinister",
        "Prison",
        "Producer",
        "Profession",
        "Professor",
        "ProgrammingLanguage",
        "Project",
        "ProtectedArea",
        "Protein",
        "Protocol",
        "ProtohistoricalPeriod",
        "Province",
        "Psychologist",
        "PublicService",
        "PublicTransitSystem",
        "Publisher",
        "Pyramid",
        "Quote",
        "Race",
        "RaceTrack",
        "Racecourse",
        "RacingDriver",
        "RadioControlledRacingLeague",
        "RadioHost",
        "RadioProgram",
        "RadioStation",
        "RailwayLine",
        "RailwayStation",
        "RailwayTunnel",
        "RallyDriver",
        "Rebbe",
        "Rebellion",
        "RecordLabel",
        "RecordOffice",
        "Referee",
        "Reference",
        "Regency",
        "Region",
        "Reign",
        "Relationship",
        "Religious",
        "ReligiousBuilding",
        "ReligiousOrganisation",
        "Reptile",
        "ResearchProject",
        "RestArea",
        "Restaurant",
        "Resume",
        "River",
        "Road",
        "RoadJunction",
        "RoadTunnel",
        "Robot",
        "Rocket",
        "RocketEngine",
        "RollerCoaster",
        "RomanEmperor",
        "RouteOfTransportation",
        "RouteStop",
        "Rower",
        "Royalty",
        "RugbyClub",
        "RugbyLeague",
        "RugbyPlayer",
        "Sailor",
        "Saint",
        "Sales",
        "SambaSchool",
        "Satellite",
        "School",
        "ScientificConcept",
        "Scientist",
        "ScreenWriter",
        "Sculptor",
        "Sculpture",
        "Sea",
        "Senator",
        "SerialKiller",
        "Settlement",
        "Ship",
        "ShoppingMall",
        "Shrine",
        "Singer",
        "Single",
        "SiteOfSpecialScientificInterest",
        "Skater",
        "SkiArea",
        "SkiResort",
        "Ski_jumper",
        "Skier",
        "Skyscraper",
        "SnookerChamp",
        "SnookerPlayer",
        "SnookerWorldRanking",
        "SoapCharacter",
        "SoccerClub",
        "SoccerClubSeason",
        "SoccerLeague",
        "SoccerLeagueSeason",
        "SoccerManager",
        "SoccerPlayer",
        "SoccerTournament",
        "SocietalEvent",
        "SoftballLeague",
        "Software",
        "SolarEclipse",
        "Song",
        "SongWriter",
        "Sound",
        "SpaceMission",
        "SpaceShuttle",
        "SpaceStation",
        "Spacecraft",
        "Species",
        "SpeedSkater",
        "SpeedwayLeague",
        "SpeedwayRider",
        "SpeedwayTeam",
        "Sport",
        "SportCompetitionResult",
        "SportFacility",
        "SportsClub",
        "SportsEvent",
        "SportsLeague",
        "SportsManager",
        "SportsSeason",
        "SportsTeam",
        "SportsTeamMember",
        "SportsTeamSeason",
        "Spreadsheet",
        "Spy",
        "Square",
        "SquashPlayer",
        "Stadium",
        "Standard",
        "Star",
        "StarCluster",
        "State",
        "StatedResolution",
        "Station",
        "Statistic",
        "StillImage",
        "StormSurge",
        "Stream",
        "Street",
        "SubMunicipality",
        "SumoWrestler",
        "SupremeCourtOfTheUnitedStatesCase",
        "Surfer",
        "Surname",
        "Swarm",
        "Swimmer",
        "Synagogue",
        "SystemOfLaw",
        "TableTennisPlayer",
        "Tank",
        "Tax",
        "Taxon",
        "TeamMember",
        "TeamSport",
        "TelevisionDirector",
        "TelevisionEpisode",
        "TelevisionHost",
        "TelevisionSeason",
        "TelevisionShow",
        "TelevisionStation",
        "Temple",
        "TennisLeague",
        "TennisPlayer",
        "TennisTournament",
        "Tenure",
        "TermOfOffice",
        "Territory",
        "Theatre",
        "TheatreDirector",
        "TheologicalConcept",
        "TimePeriod",
        "TopLevelDomain",
        "TopicalConcept",
        "Tournament",
        "Tower",
        "Town",
        "TrackList",
        "TradeUnion",
        "Train",
        "TrainCarriage",
        "Tram",
        "TramStation",
        "Treadmill",
        "Treaty",
        "Tunnel",
        "Type",
        "UndergroundJournal",
        "UnitOfWork",
        "University",
        "Unknown",
        "VaccinationStatistics",
        "Vaccine",
        "Valley",
        "Vein",
        "Venue",
        "Vicar",
        "VicePresident",
        "VicePrimeMinister",
        "VideoGame",
        "VideogamesLeague",
        "Village",
        "Vodka",
        "VoiceActor",
        "Volcano",
        "VolleyballCoach",
        "VolleyballLeague",
        "VolleyballPlayer",
        "WaterPoloPlayer",
        "WaterRide",
        "WaterTower",
        "Watermill",
        "WaterwayTunnel",
        "Weapon",
        "Website",
        "WikimediaTemplate",
        "WindMotor",
        "Windmill",
        "Wine",
        "WineRegion",
        "Winery",
        "WinterSportPlayer",
        "Woman",
        "WomensTennisAssociationTournament",
        "Work",
        "WorldHeritageSite",
        "Wrestler",
        "WrestlingEvent",
        "Writer",
        "WrittenWork",
        "Year",
        "YearInSpaceflight",
        "Youtuber",
        "Zoo",
        "aSide",
        "abbeychurchBlessing",
        "abbeychurchBlessingCharge",
        "abbreviation",
        "ableToGrind",
        "absoluteMagnitude",
        "abstentions",
        "abstract",
        "academicAdvisor",
        "academicDiscipline",
        "academyAward",
        "acceleration",
        "access",
        "accessDate",
        "achievement",
        "acquirementDate",
        "actScore",
        "actingHeadteacher",
        "activeCases",
        "activeYears",
        "activeYearsEndDate",
        "activeYearsEndDateMgr",
        "activeYearsEndYear",
        "activeYearsEndYearMgr",
        "activeYearsStartDate",
        "activeYearsStartDateMgr",
        "activeYearsStartYear",
        "activeYearsStartYearMgr",
        "activity",
        "address",
        "addressInRoad",
        "adjacentSettlement",
        "administrativeCenter",
        "administrativeCollectivity",
        "administrativeDistrict",
        "administrativeHeadCity",
        "administrativeStatus",
        "administrator",
        "afdbId",
        "affair",
        "affiliate",
        "affiliation",
        "afiAward",
        "age",
        "ageRange",
        "agency",
        "agencyStationCode",
        "agglomeration",
        "agglomerationArea",
        "agglomerationDemographics",
        "agglomerationPopulation",
        "agglomerationPopulationTotal",
        "agglomerationPopulationYear",
        "aggregation",
        "airDate",
        "aircraftAttack",
        "aircraftBomber",
        "aircraftElectronic",
        "aircraftFighter",
        "aircraftHelicopter",
        "aircraftHelicopterAttack",
        "aircraftHelicopterCargo",
        "aircraftHelicopterMultirole",
        "aircraftHelicopterObservation",
        "aircraftHelicopterTransport",
        "aircraftHelicopterUtility",
        "aircraftInterceptor",
        "aircraftPatrol",
        "aircraftRecon",
        "aircraftTrainer",
        "aircraftTransport",
        "aircraftType",
        "aircraftUser",
        "airportUsing",
        "aitaCode",
        "albedo",
        "album",
        "albumRuntime",
        "alias",
        "allcinemaId",
        "allegiance",
        "alliance",
        "almaMater",
        "alongside",
        "alpsGroup",
        "alpsMainPart",
        "alpsMajorSector",
        "alpsSection",
        "alpsSoiusaCode",
        "alpsSubgroup",
        "alpsSubsection",
        "alpsSupergroup",
        "alternativeName",
        "alternativeTitle",
        "altitude",
        "alumni",
        "amateurDefeat",
        "amateurFight",
        "amateurKo",
        "amateurNoContest",
        "amateurTeam",
        "amateurTie",
        "amateurTitle",
        "amateurVictory",
        "amateurYear",
        "americanComedyAward",
        "amgid",
        "amsterdamCode",
        "analogChannel",
        "animal",
        "animator",
        "anniversary",
        "announcedFrom",
        "annualTemperature",
        "anthem",
        "aoCloassification",
        "apcPresident",
        "apoapsis",
        "apofocus",
        "apparentMagnitude",
        "appearance",
        "appearancesInLeague",
        "appearancesInNationalTeam",
        "appointer",
        "apprehended",
        "approach",
        "approvedByLowerParliament",
        "approvedByUpperParliament",
        "approximateCalories",
        "apskritis",
        "archipelago",
        "architect",
        "architectualBureau",
        "architecturalMovement",
        "architecturalStyle",
        "area",
        "areaCode",
        "areaDate",
        "areaLand",
        "areaMetro",
        "areaOfCatchment",
        "areaOfCatchmentQuote",
        "areaOfSearch",
        "areaQuote",
        "areaRank",
        "areaRural",
        "areaTotal",
        "areaTotalRanking",
        "areaUrban",
        "areaWater",
        "argueDate",
        "arielAward",
        "arm",
        "army",
        "arrestDate",
        "arrondissement",
        "artPatron",
        "artery",
        "artificialSnowArea",
        "artist",
        "artisticFunction",
        "asWikiText",
        "ascent",
        "asiaChampionship",
        "aspectRatio",
        "assembly",
        "assetUnderManagement",
        "assets",
        "assistantPrincipal",
        "associate",
        "associateEditor",
        "associateStar",
        "associatedAct",
        "associatedBand",
        "associatedMusicalArtist",
        "associatedRocket",
        "associationOfLocalGovernment",
        "astrazenca",
        "astrazencaCumul",
        "astrologicalSign",
        "atPage",
        "atRowNumber",
        "atcCode",
        "atcPrefix",
        "atcSuffix",
        "athletics",
        "athleticsDiscipline",
        "atomicNumber",
        "attorneyGeneral",
        "aunt",
        "australiaOpenDouble",
        "australiaOpenMixed",
        "australiaOpenSingle",
        "author",
        "authority",
        "authorityMandate",
        "authorityTitle",
        "automobileModel",
        "automobilePlatform",
        "autonomy",
        "availableSmartCard",
        "average",
        "averageAnnualGeneration",
        "averageClassSize",
        "averageDepth",
        "averageDepthQuote",
        "averageSpeed",
        "avifaunaPopulation",
        "award",
        "awardName",
        "awayColourHexCode",
        "bSide",
        "background",
        "backhand",
        "badGuy",
        "baftaAward",
        "band",
        "bandMember",
        "barPassRate",
        "barangays",
        "basedOn",
        "battery",
        "battingSide",
        "battle",
        "battleHonours",
        "bbr",
        "beatifiedBy",
        "beatifiedDate",
        "beatifiedPlace",
        "bedCount",
        "believers",
        "beltwayCity",
        "bestFinish",
        "bestLap",
        "bestRankDouble",
        "bestRankSingle",
        "bestWsopRank",
        "bestYearWsop",
        "bgafdId",
        "bibsysId",
        "bicycleInformation",
        "bigPoolRecord",
        "biggestCity",
        "billed",
        "binomial",
        "binomialAuthority",
        "bioavailability",
        "bioclimate",
        "biome",
        "bird",
        "birthDate",
        "birthName",
        "birthPlace",
        "birthSign",
        "birthYear",
        "bishopric",
        "blackLongDistancePisteNumber",
        "blackSkiPisteNumber",
        "blazon",
        "blazonCaption",
        "blazonLink",
        "blazonRatio",
        "block",
        "blockAlloy",
        "bloodGroup",
        "bloodType",
        "blueLongDistancePisteNumber",
        "blueSkiPisteNumber",
        "bnfId",
        "board",
        "bodyDiscovered",
        "bodyStyle",
        "boiler",
        "boilerPressure",
        "boilingPoint",
        "book",
        "booster",
        "border",
        "borough",
        "bourgmestre",
        "bowlRecord",
        "bowlingSide",
        "boxerStyle",
        "bpnId",
        "brainInfoNumber",
        "brainInfoType",
        "branchFrom",
        "branchTo",
        "brand",
        "breeder",
        "bridgeCarries",
        "brinCode",
        "britishComedyAwards",
        "britishOpen",
        "britishWins",
        "broadcastArea",
        "broadcastNetwork",
        "broadcastRepeater",
        "broadcastStationClass",
        "broadcastTranslator",
        "bronzeMedalDouble",
        "bronzeMedalMixed",
        "bronzeMedalSingle",
        "bronzeMedalist",
        "brother",
        "budget",
        "budgetYear",
        "builder",
        "building",
        "buildingEndDate",
        "buildingEndYear",
        "buildingStartDate",
        "buildingStartYear",
        "buildingType",
        "bustSize",
        "bustWaistHipSize",
        "cableCar",
        "calculationNeeds",
        "callSign",
        "callsignMeaning",
        "campus",
        "campusSize",
        "campusType",
        "canBaggageChecked",
        "cannonNumber",
        "canonizedBy",
        "canonizedDate",
        "canonizedPlace",
        "canton",
        "capacity",
        "capacityFactor",
        "capital",
        "capitalCoordinates",
        "capitalCountry",
        "capitalDistrict",
        "capitalElevation",
        "capitalMountain",
        "capitalPlace",
        "capitalPosition",
        "capitalRegion",
        "captureDate",
        "carNumber",
        "carbohydrate",
        "carcinogen",
        "careerPoints",
        "careerPrizeMoney",
        "careerStation",
        "cargoFuel",
        "cargoGas",
        "cargoWater",
        "casNumber",
        "casSupplemental",
        "case",
        "casualties",
        "catch",
        "category",
        "caterer",
        "catholicPercentage",
        "causalties",
        "causeOfDeath",
        "causedBy",
        "ccaState",
        "ceeb",
        "ceiling",
        "cemetery",
        "censusYear",
        "center",
        "centuryBreaks",
        "ceo",
        "ceremonialCounty",
        "certification",
        "certificationDate",
        "cesarAward",
        "chEBI",
        "chEMBL",
        "chain",
        "chairLabel",
        "chairman",
        "chairmanTitle",
        "chairperson",
        "champion",
        "championInDouble",
        "championInDoubleFemale",
        "championInDoubleMale",
        "championInMixedDouble",
        "championInSingle",
        "championInSingleFemale",
        "championInSingleMale",
        "championships",
        "chancellor",
        "channel",
        "chaplain",
        "characterInPlay",
        "chef",
        "chemSpiderId",
        "chemicalFormula",
        "chiefEditor",
        "chiefPlace",
        "child",
        "childOrganisation",
        "choreographer",
        "chorusCharacterInPlay",
        "christeningDate",
        "chromosome",
        "cinematography",
        "circle",
        "circuitLength",
        "circuitName",
        "circulation",
        "circumcised",
        "cites",
        "citizenship",
        "city",
        "cityLink",
        "cityRank",
        "citySince",
        "cityType",
        "clade",
        "class",
        "classes",
        "classification",
        "classis",
        "climate",
        "climbUpNumber",
        "closeTo",
        "closed",
        "closingDate",
        "closingFilm",
        "closingYear",
        "clothSize",
        "clothingSize",
        "club",
        "clubsRecordGoalscorer",
        "cluster",
        "cmpEvaDuration",
        "cmykCoordinateBlack",
        "cmykCoordinateCyanic",
        "cmykCoordinateMagenta",
        "cmykCoordinateYellow",
        "co2Emission",
        "coExecutiveProducer",
        "coProducer",
        "coach",
        "coachClub",
        "coachSeason",
        "coachedTeam",
        "coachingRecord",
        "coalition",
        "coastLength",
        "coastLine",
        "coatOfArms",
        "code",
        "codeBook",
        "codeDistrict",
        "codeIndex",
        "codeListOfHonour",
        "codeMemorial",
        "codeMunicipalMonument",
        "codeNationalMonument",
        "codeProvincialMonument",
        "codeSettlement",
        "codeStockExchange",
        "coden",
        "coemperor",
        "collaboration",
        "colleague",
        "collection",
        "collectionSize",
        "collectivityMinority",
        "college",
        "collegeHof",
        "colonialName",
        "colorChart",
        "colour",
        "colourHexCode",
        "colourName",
        "combatant",
        "comic",
        "comitat",
        "command",
        "commandModule",
        "commandStructure",
        "commandant",
        "commander",
        "comment",
        "commissioner",
        "commissionerDate",
        "commissioningDate",
        "committee",
        "committeeInLegislature",
        "commonName",
        "commune",
        "communityIsoCode",
        "company",
        "comparable",
        "competition",
        "competitionTitle",
        "compiler",
        "completionDate",
        "complexion",
        "complexity",
        "complications",
        "component",
        "composer",
        "compressionRatio",
        "computingInput",
        "computingMedia",
        "computingPlatform",
        "configuration",
        "confirmedCases",
        "conflict",
        "congressionalDistrict",
        "connectsReferencedTo",
        "connotation",
        "consecration",
        "conservationStatus",
        "conservationStatusSystem",
        "constellation",
        "constituencyDistrict",
        "construction",
        "constructionMaterial",
        "contest",
        "continent",
        "continentRank",
        "continentalTournament",
        "continentalTournamentBronze",
        "continentalTournamentGold",
        "continentalTournamentSilver",
        "contractAward",
        "contractor",
        "convictionDate",
        "convictionPenalty",
        "coolingSystem",
        "copilote",
        "coronationDate",
        "cosparId",
        "cost",
        "costumeDesigner",
        "council",
        "councilArea",
        "country",
        "countryCode",
        "countryOrigin",
        "countryRank",
        "countryWithFirstAstronaut",
        "countryWithFirstSatellite",
        "countryWithFirstSatelliteLaunched",
        "countryWithFirstSpaceflight",
        "county",
        "countySeat",
        "course",
        "courseArea",
        "cousurper",
        "coverArtist",
        "cpu",
        "created",
        "creationChristianBishop",
        "creationYear",
        "creativeDirector",
        "creator",
        "creatorOfDish",
        "credit",
        "crest",
        "crew",
        "crewMember",
        "crewSize",
        "crews",
        "criminalCharge",
        "criteria",
        "crosses",
        "crownDependency",
        "cuisine",
        "cultivatedVariety",
        "curator",
        "currency",
        "currencyCode",
        "currentCity",
        "currentLeague",
        "currentMember",
        "currentPartner",
        "currentProduction",
        "currentRank",
        "currentRecord",
        "currentSeason",
        "currentStatus",
        "currentTeam",
        "currentTeamManager",
        "currentTeamMember",
        "currentWorldChampion",
        "currentlyUsedFor",
        "custodian",
        "cyclistGenre",
        "cylinderBore",
        "cylinderCount",
        "dailyVaccinationsPerMillion",
        "dailyVaccinationsRaw",
        "daira",
        "dam",
        "damage",
        "damsire",
        "danseCompetition",
        "danseScore",
        "date",
        "dateAct",
        "dateAgreement",
        "dateBudget",
        "dateClosed",
        "dateCompleted",
        "dateConstruction",
        "dateExtended",
        "dateLastUpdated",
        "dateOfAbandonment",
        "dateOfBurial",
        "dateUnveiled",
        "dateUse",
        "daughter",
        "davisCup",
        "day",
        "daylightSavingTimeZone",
        "dbnlCodeDutch",
        "dcc",
        "deFactoLanguage",
        "deadInFightDate",
        "deadInFightPlace",
        "dean",
        "deanery",
        "deathAge",
        "deathCause",
        "deathDate",
        "deathPlace",
        "deathYear",
        "deaths",
        "debut",
        "debutTeam",
        "debutWork",
        "dec",
        "decay",
        "decideDate",
        "declination",
        "decommissioningDate",
        "decoration",
        "defeat",
        "defeatAsMgr",
        "definition",
        "defunct",
        "delegateMayor",
        "delegation",
        "deliveryDate",
        "deme",
        "demographics",
        "demographicsAsOf",
        "demolitionDate",
        "demolitionYear",
        "demonym",
        "denomination",
        "density",
        "department",
        "departmentCode",
        "departmentPosition",
        "depictionDescription",
        "depth",
        "depthQuote",
        "depths",
        "deputy",
        "derivative",
        "derivedWord",
        "description",
        "designCompany",
        "designer",
        "destination",
        "destructionDate",
        "detectionMethod",
        "detractor",
        "developer",
        "dfE",
        "diameter",
        "differentialDiagnosis",
        "digitalChannel",
        "digitalSubChannel",
        "diocese",
        "diploma",
        "director",
        "disappearanceDate",
        "disbanded",
        "discharge",
        "dischargeAverage",
        "disciple",
        "discipline",
        "discontinued",
        "discovered",
        "discoverer",
        "discovery",
        "disease",
        "diseasesDB",
        "diseasesDb",
        "displacement",
        "dissolutionDate",
        "dissolutionYear",
        "dissolved",
        "dist_ly",
        "dist_pc",
        "distance",
        "distanceLaps",
        "distanceToBelfast",
        "distanceToCapital",
        "distanceToCardiff",
        "distanceToCharingCross",
        "distanceToDouglas",
        "distanceToDublin",
        "distanceToEdinburgh",
        "distanceToLondon",
        "distanceToNearestCity",
        "distanceTraveled",
        "distributingCompany",
        "distributingLabel",
        "distributor",
        "district",
        "division",
        "dockedTime",
        "doctoralAdvisor",
        "doctoralStudent",
        "documentDesignation",
        "documentNumber",
        "domain",
        "dorlandsId",
        "dorlandsPrefix",
        "dorlandsSuffix",
        "dose",
        "dosesFirst",
        "dosesSecond",
        "draft",
        "draftLeague",
        "draftPick",
        "draftPosition",
        "draftRound",
        "draftTeam",
        "draftYear",
        "drainsFrom",
        "drainsTo",
        "drama",
        "dressCode",
        "drug",
        "drugbank",
        "dryCargo",
        "dubber",
        "duration",
        "dutchArtworkCode",
        "dutchCOROPCode",
        "dutchMIPCode",
        "dutchNAIdentifier",
        "dutchPPNCode",
        "dutchRKDCode",
        "dutchWinkelID",
        "dynasty",
        "eMedicineSubject",
        "eMedicineTopic",
        "eTeatrId",
        "eastPlace",
        "ecNumber",
        "editing",
        "editor",
        "editorTitle",
        "education",
        "educationPlace",
        "educationSystem",
        "effectiveRadiatedPower",
        "egafdId",
        "einecsNumber",
        "ekatteCode",
        "electionDate",
        "electionDateLeader",
        "electionMajority",
        "elementAbove",
        "elementBlock",
        "elementGroup",
        "elementPeriod",
        "elevation",
        "elevationQuote",
        "elevatorCount",
        "elo",
        "eloRecord",
        "emblem",
        "emmyAward",
        "employer",
        "employersCelebration",
        "end",
        "endCareer",
        "endDate",
        "endDateTime",
        "endOccupation",
        "endPoint",
        "endReign",
        "endYear",
        "endYearOfInsertion",
        "endYearOfSales",
        "endangeredSince",
        "endingTheme",
        "endowment",
        "enemy",
        "engine",
        "enginePower",
        "engineType",
        "engineer",
        "ensembl",
        "enshrinedDeity",
        "entourage",
        "entrezgene",
        "eparchy",
        "episode",
        "episodeNumber",
        "epoch",
        "eptFinalTable",
        "eptItm",
        "eptTitle",
        "equipment",
        "equity",
        "era",
        "eruption",
        "eruptionYear",
        "escalafon",
        "escapeVelocity",
        "espnId",
        "established",
        "establishment",
        "ethnicGroup",
        "ethnicGroupsInYear",
        "ethnicity",
        "eurobabeIndexId",
        "europeanAffiliation",
        "europeanChampionship",
        "europeanParliamentGroup",
        "europeanUnionEntranceDate",
        "event",
        "eventDate",
        "eventDescription",
        "executiveHeadteacher",
        "executiveProducer",
        "exhibition",
        "existence",
        "expedition",
        "explorer",
        "externalOrnament",
        "extinctionDate",
        "extinctionYear",
        "eyeColor",
        "eyeColour",
        "eyes",
        "faaLocationIdentifier",
        "facilityId",
        "facultySize",
        "failedLaunches",
        "family",
        "familyMember",
        "fansgroup",
        "fareZone",
        "fastestDriver",
        "fastestDriverCountry",
        "fastestDriverTeam",
        "fastestLap",
        "fat",
        "fatalityRate",
        "fate",
        "father",
        "fauna",
        "fc",
        "fcRuns",
        "fdaUniiCode",
        "feastDay",
        "feat",
        "feature",
        "features",
        "fedCup",
        "federalState",
        "federation",
        "fees",
        "fibahof",
        "field",
        "fight",
        "fighter",
        "fileExtension",
        "fileSize",
        "fileURL",
        "filename",
        "fillingStation",
        "film",
        "filmAudioType",
        "filmColourType",
        "filmFareAward",
        "filmNumber",
        "filmPolskiId",
        "filmRuntime",
        "filmVersion",
        "finalFlight",
        "finalLost",
        "finalLostDouble",
        "finalLostSingle",
        "finalLostTeam",
        "finalPublicationDate",
        "finalPublicationYear",
        "fipsCode",
        "firstAirDate",
        "firstAppearance",
        "firstAscent",
        "firstAscentPerson",
        "firstAscentYear",
        "firstBroadcast",
        "firstDriver",
        "firstDriverCountry",
        "firstDriverTeam",
        "firstFlight",
        "firstFlightEndDate",
        "firstFlightStartDate",
        "firstGame",
        "firstLaunch",
        "firstLaunchDate",
        "firstLaunchRocket",
        "firstLeader",
        "firstMention",
        "firstOlympicEvent",
        "firstOwner",
        "firstPlace",
        "firstPopularVote",
        "firstProMatch",
        "firstPublicationDate",
        "firstPublicationYear",
        "firstPublisher",
        "firstRace",
        "firstWin",
        "firstWinner",
        "flag",
        "flagBearer",
        "flagBorder",
        "flagCaption",
        "flagLink",
        "flagSize",
        "flashPoint",
        "floodingDate",
        "floorArea",
        "floorCount",
        "flora",
        "flower",
        "flyingHours",
        "foalDate",
        "focus",
        "followedBy",
        "followingEvent",
        "follows",
        "foot",
        "footedness",
        "forces",
        "foresterDistrict",
        "format",
        "formationDate",
        "formationYear",
        "formerBandMember",
        "formerBroadcastNetwork",
        "formerCallsign",
        "formerChannel",
        "formerChoreographer",
        "formerCoach",
        "formerHighschool",
        "formerName",
        "formerPartner",
        "formerTeam",
        "formula",
        "fossil",
        "foundation",
        "foundationPlace",
        "foundedBy",
        "founder",
        "foundingDate",
        "foundingYear",
        "fourthCommander",
        "frazioni",
        "free",
        "freeDanseScore",
        "freeFlightTime",
        "freeLabel",
        "freeProgCompetition",
        "freeProgScore",
        "freeScoreCompetition",
        "frequency",
        "frequencyOfPublication",
        "frequentlyUpdated",
        "friend",
        "frontierLength",
        "frozen",
        "fuel",
        "fuelCapacity",
        "fuelConsumption",
        "fuelSystem",
        "fuelType",
        "fuelTypeName",
        "fullCompetition",
        "fullScore",
        "functionEndDate",
        "functionEndYear",
        "functionStartDate",
        "functionStartYear",
        "fundedBy",
        "galicianSpeakersDate",
        "galicianSpeakersPercentage",
        "galleryItem",
        "gameArtist",
        "gameEngine",
        "gameModus",
        "games",
        "garrison",
        "gasChambers",
        "gaudiAward",
        "gdpPerCapita",
        "geminiAward",
        "gender",
        "geneLocation",
        "geneLocationEnd",
        "geneLocationStart",
        "geneReviewsId",
        "geneReviewsName",
        "generalCouncil",
        "generalManager",
        "generationUnits",
        "genomeDB",
        "genre",
        "genus",
        "geolocDepartment",
        "geolocDual",
        "geologicPeriod",
        "geology",
        "giniCoefficient",
        "giniCoefficientAsOf",
        "giniCoefficientCategory",
        "giniCoefficientRanking",
        "glycemicIndex",
        "gnisCode",
        "gnl",
        "goalsInLeague",
        "goalsInNationalTeam",
        "goldMedalDouble",
        "goldMedalMixed",
        "goldMedalSingle",
        "goldMedalist",
        "goldenCalfAward",
        "goldenGlobeAward",
        "goldenRaspberryAward",
        "governingBody",
        "government",
        "governmentCountry",
        "governmentElevation",
        "governmentMountain",
        "governmentPlace",
        "governmentPosition",
        "governmentRegion",
        "governmentType",
        "governor",
        "governorGeneral",
        "governorate",
        "goyaAward",
        "gradName",
        "gradNum",
        "grades",
        "grammyAward",
        "grandsire",
        "grave",
        "grayPage",
        "graySubject",
        "greekName",
        "greenLongDistancePisteNumber",
        "greenSkiPisteNumber",
        "gridReference",
        "grindingCapability",
        "gross",
        "grossDomesticProduct",
        "grossDomesticProductAsOf",
        "grossDomesticProductNominalPerCapita",
        "grossDomesticProductPerPeople",
        "grossDomesticProductPurchasingPowerParityPerCapita",
        "grossDomesticProductRank",
        "ground",
        "groundsForLiquidation",
        "groupCommemorated",
        "growingGrape",
        "guest",
        "gun",
        "gymApparatus",
        "hairColor",
        "hairColour",
        "hairs",
        "hallOfFame",
        "hand",
        "handedness",
        "handisport",
        "hasAbsorbedMunicipality",
        "hasAnnotation",
        "hasChannel",
        "hasInput",
        "hasInsidePlace",
        "hasJunctionWith",
        "hasKMLData",
        "hasNaturalBust",
        "hasOutsidePlace",
        "hasSurfaceForm",
        "hasVariant",
        "head",
        "headAlloy",
        "headChef",
        "headLabel",
        "headOfFamily",
        "headquarter",
        "headteacher",
        "height",
        "heightAboveAverageTerrain",
        "heightAgainst",
        "heightAttack",
        "heir",
        "heisman",
        "heritageRegister",
        "hgncid",
        "highest",
        "highestAltitude",
        "highestBreak",
        "highestBuildingInYear",
        "highestMountain",
        "highestPlace",
        "highestPoint",
        "highestPointIsland",
        "highestPosition",
        "highestRank",
        "highestRegion",
        "highestState",
        "highschool",
        "highwaySystem",
        "hipSize",
        "historicalMap",
        "historicalName",
        "historicalRegion",
        "hof",
        "homage",
        "homeArena",
        "homeColourHexCode",
        "homeStadium",
        "homeport",
        "hometown",
        "honours",
        "hopmanCup",
        "horseRidingDiscipline",
        "house",
        "hraState",
        "hsvCoordinateHue",
        "hsvCoordinateSaturation",
        "hsvCoordinateValue",
        "hubAirport",
        "humanDevelopmentIndex",
        "humanDevelopmentIndexAsOf",
        "humanDevelopmentIndexRank",
        "humanDevelopmentIndexRankingCategory",
        "hybrid",
        "iafdId",
        "iataAirlineCode",
        "iataLocationIdentifier",
        "ibdbId",
        "icaoAirlineCode",
        "icaoLocationIdentifier",
        "icd1",
        "icd10",
        "icd9",
        "icdo",
        "iconographicAttributes",
        "id",
        "idAllocine",
        "idNumber",
        "identificationSymbol",
        "ideology",
        "iftaAward",
        "iihfHof",
        "illiteracy",
        "illustrator",
        "imageSize",
        "imdbId",
        "impactFactor",
        "impactFactorAsOf",
        "importantStation",
        "imposedDanseCompetition",
        "imposedDanseScore",
        "inCemetery",
        "inchi",
        "inclination",
        "income",
        "incumbent",
        "individualisedGnd",
        "individualisedPnd",
        "industry",
        "infantMortality",
        "inflow",
        "influenced",
        "influencedBy",
        "information",
        "informationName",
        "ingredient",
        "ingredientName",
        "initiallyUsedFor",
        "inn",
        "innervates",
        "inscription",
        "inseeCode",
        "installedCapacity",
        "institution",
        "instrument",
        "intercommunality",
        "interest",
        "internationalAffiliation",
        "internationalPhonePrefix",
        "internationalPhonePrefixLabel",
        "internationally",
        "introduced",
        "introductionDate",
        "iobdbId",
        "isCityState",
        "isHandicappedAccessible",
        "isPartOf",
        "isPartOfAnatomicalStructure",
        "isPartOfMilitaryConflict",
        "isPartOfName",
        "isPartOfWineRegion",
        "isPeerReviewed",
        "isRouteStop",
        "isbn",
        "isil",
        "island",
        "isniId",
        "iso31661Code",
        "iso6391Code",
        "iso6392Code",
        "iso6393Code",
        "isoCode",
        "isoCodeRegion",
        "issDockings",
        "issn",
        "ist",
        "istat",
        "ithfDate",
        "iucnCategory",
        "iupacName",
        "jockey",
        "jointCommunity",
        "jstor",
        "judge",
        "juniorSeason",
        "juniorTeam",
        "juniorYearsEndYear",
        "juniorYearsStartYear",
        "jureLanguage",
        "jurisdiction",
        "jutsu",
        "kegg",
        "keyPerson",
        "khlDraft",
        "khlDraftTeam",
        "khlDraftYear",
        "killedBy",
        "kinOfLanguage",
        "kindOfCoordinate",
        "kindOfCriminal",
        "kindOfCriminalAction",
        "kindOfRock",
        "kingdom",
        "knownFor",
        "ko",
        "lahHof",
        "lake",
        "land",
        "landArea",
        "landPercentage",
        "landRegistryCode",
        "landeshauptmann",
        "landingDate",
        "landingSite",
        "landingVehicle",
        "landskap",
        "landtag",
        "landtagMandate",
        "language",
        "languageCode",
        "languageFamily",
        "languageRegulator",
        "largestCity",
        "largestMetro",
        "largestSettlement",
        "largestWin",
        "lastAirDate",
        "lastAppearance",
        "lastElectionDate",
        "lastFamilyMember",
        "lastFlight",
        "lastFlightEndDate",
        "lastFlightStartDate",
        "lastLaunch",
        "lastLaunchDate",
        "lastLaunchRocket",
        "lastPosition",
        "lastProMatch",
        "lastPublicationDate",
        "lastRace",
        "lastSeason",
        "lastWin",
        "laterality",
        "latestElection",
        "latestPreviewDate",
        "latestPreviewVersion",
        "latestReleaseDate",
        "latestReleaseVersion",
        "latinName",
        "launch",
        "launchDate",
        "launchPad",
        "launchSite",
        "launchVehicle",
        "launches",
        "laurenceOlivierAward",
        "lawCountry",
        "layingDown",
        "layout",
        "lcc",
        "lccn",
        "lccnId",
        "lchfDraft",
        "lchfDraftTeam",
        "lchfDraftYear",
        "leadTeam",
        "leadYear",
        "leader",
        "leaderFunction",
        "leaderName",
        "leaderParty",
        "leaderTitle",
        "leadership",
        "league",
        "leagueManager",
        "leftChild",
        "leftTributary",
        "legalArrondissement",
        "legalArticle",
        "legalForm",
        "legislativePeriodName",
        "legislature",
        "length",
        "lengthQuote",
        "lengthReference",
        "lethalOnChickens",
        "lethalOnMice",
        "lethalOnRabbits",
        "lethalOnRats",
        "liberationDate",
        "libretto",
        "licenceLetter",
        "licenceNumber",
        "licenceNumberLabel",
        "license",
        "licensee",
        "lieutenancy",
        "lieutenancyArea",
        "lieutenant",
        "lifeExpectancy",
        "limit",
        "lineLength",
        "linguisticsTradition",
        "linkedSpace",
        "linkedTo",
        "listItemOf",
        "literaryGenre",
        "littlePoolRecord",
        "livingPlace",
        "loadLimit",
        "localAuthority",
        "localPhonePrefix",
        "locality",
        "localization",
        "localizationThumbnail",
        "localizationThumbnailCaption",
        "locatedInArea",
        "location",
        "locationCity",
        "locationCountry",
        "locationIdentifier",
        "locationName",
        "locomotive",
        "locusSupplementaryData",
        "logo",
        "longDistancePisteKilometre",
        "longDistancePisteNumber",
        "longName",
        "longtype",
        "lounge",
        "lowerAge",
        "lowerEarthOrbitPayload",
        "lowest",
        "lowestAltitude",
        "lowestMountain",
        "lowestPlace",
        "lowestPoint",
        "lowestPosition",
        "lowestRegion",
        "lowestState",
        "lunarEvaTime",
        "lunarLandingSite",
        "lunarModule",
        "lunarOrbitTime",
        "lunarRover",
        "lunarSampleMass",
        "lunarSurfaceTime",
        "lymph",
        "lyrics",
        "magazine",
        "maidenFlight",
        "maidenFlightRocket",
        "maidenVoyage",
        "mainArticleForCategory",
        "mainBuilding",
        "mainCharacter",
        "mainDomain",
        "mainFamilyBranch",
        "mainInterest",
        "mainIsland",
        "mainIslands",
        "mainOrgan",
        "mainspan",
        "maintainedBy",
        "majorIsland",
        "majorShrine",
        "majorityFloorLeader",
        "majorityLeader",
        "makeupArtist",
        "management",
        "managementCountry",
        "managementElevation",
        "managementMountain",
        "managementPlace",
        "managementPosition",
        "managementRegion",
        "manager",
        "managerClub",
        "managerSeason",
        "managerTitle",
        "managerYears",
        "managerYearsEndYear",
        "managerYearsStartYear",
        "managingEditor",
        "mandate",
        "manufactory",
        "manufacturer",
        "map",
        "mapCaption",
        "mapDescription",
        "march",
        "marketCapitalisation",
        "mascot",
        "mass",
        "massif",
        "mastersWins",
        "matchPoint",
        "material",
        "max",
        "maxAbsoluteMagnitude",
        "maxApparentMagnitude",
        "maxTime",
        "maximumArea",
        "maximumAreaQuote",
        "maximumBoatBeam",
        "maximumBoatLength",
        "maximumDepth",
        "maximumDepthQuote",
        "maximumDischarge",
        "maximumElevation",
        "maximumInclination",
        "maximumTemperature",
        "mayor",
        "mayorArticle",
        "mayorCouncillor",
        "mayorFunction",
        "mayorMandate",
        "mayorTitle",
        "mbaId",
        "meanRadius",
        "meanTemperature",
        "meaning",
        "measurements",
        "medalist",
        "media",
        "mediaItem",
        "mediaType",
        "medicalCause",
        "medicalDiagnosis",
        "medicalSpecialty",
        "medication",
        "medlinePlus",
        "meetingBuilding",
        "meetingCity",
        "meetingRoad",
        "meltingPoint",
        "member",
        "memberOfParliament",
        "membership",
        "membershipAsOf",
        "mentor",
        "mergedSettlement",
        "mergedWith",
        "mergerDate",
        "meshId",
        "meshName",
        "meshNumber",
        "messierName",
        "metropolitanBorough",
        "mgiid",
        "militaryBranch",
        "militaryCommand",
        "militaryFunction",
        "militaryGovernment",
        "militaryRank",
        "militaryService",
        "militaryUnit",
        "militaryUnitSize",
        "millSpan",
        "millType",
        "millsCodeBE",
        "millsCodeDutch",
        "millsCodeNL",
        "millsCodeNLVerdwenen",
        "millsCodeNLWindmotoren",
        "min",
        "minTime",
        "minimumArea",
        "minimumAreaQuote",
        "minimumDischarge",
        "minimumElevation",
        "minimumInclination",
        "minimumTemperature",
        "minister",
        "minority",
        "minorityFloorLeader",
        "minorityLeader",
        "mirDockings",
        "mission",
        "missionDuration",
        "missions",
        "model",
        "modelEndDate",
        "modelEndYear",
        "modelLineVehicle",
        "modelStartDate",
        "modelStartYear",
        "moderna",
        "modernaCumul",
        "molarMass",
        "molecularWeight",
        "monarch",
        "month",
        "mood",
        "mostDownPoint",
        "mostSuccessfulPlayer",
        "mostWins",
        "mother",
        "motive",
        "motto",
        "mount",
        "mountainRange",
        "mouthCountry",
        "mouthDistrict",
        "mouthElevation",
        "mouthMountain",
        "mouthPlace",
        "mouthPosition",
        "mouthRegion",
        "mouthState",
        "movement",
        "movie",
        "mukhtar",
        "municipality",
        "municipalityAbsorbedBy",
        "municipalityCode",
        "municipalityRenamedTo",
        "municipalityType",
        "museum",
        "museumType",
        "musicBand",
        "musicBrainzArtistId",
        "musicBy",
        "musicComposer",
        "musicFormat",
        "musicFusionGenre",
        "musicSubgenre",
        "musicType",
        "musicalArtist",
        "musicalBand",
        "musicalKey",
        "musicians",
        "muteCharacterInPlay",
        "mvp",
        "mythology",
        "naacpImageAward",
        "name",
        "nameAsOf",
        "nameDay",
        "nameInCantoneseChinese",
        "nameInHangulKorean",
        "nameInHanjaKorean",
        "nameInJapanese",
        "nameInMindongyuChinese",
        "nameInMinnanyuChinese",
        "nameInPinyinChinese",
        "nameInSimplifiedChinese",
        "nameInTraditionalChinese",
        "nameInWadeGilesChinese",
        "namedAfter",
        "namedByLanguage",
        "names",
        "narrator",
        "nation",
        "nationalAffiliation",
        "nationalChampionship",
        "nationalFilmAward",
        "nationalOlympicCommittee",
        "nationalRanking",
        "nationalSelection",
        "nationalTeam",
        "nationalTeamMatchPoint",
        "nationalTeamYear",
        "nationalTopographicSystemMapNumber",
        "nationalTournament",
        "nationalTournamentBronze",
        "nationalTournamentGold",
        "nationalTournamentSilver",
        "nationalYears",
        "nationality",
        "ncaaSeason",
        "ncaaTeam",
        "ncbhof",
        "nciId",
        "ndlId",
        "nearestCity",
        "neighboringMunicipality",
        "neighbourConstellations",
        "neighbourRegion",
        "neighbourhood",
        "nerve",
        "netIncome",
        "network",
        "networth",
        "newspaper",
        "nextEntity",
        "nextEvent",
        "nextMission",
        "nextTrackNumber",
        "nflCode",
        "nflSeason",
        "nflTeam",
        "ngcName",
        "nisCode",
        "nlaId",
        "nndbId",
        "noContest",
        "nobelLaureates",
        "nominee",
        "nonFictionSubject",
        "nonProfessionalCareer",
        "nord",
        "northEastPlace",
        "northPlace",
        "northWestPlace",
        "notSolubleIn",
        "notableCommander",
        "notableFeatures",
        "notableIdea",
        "notableStudent",
        "notableWine",
        "notableWork",
        "note",
        "noteOnPlaceOfBurial",
        "noteOnRestingPlace",
        "notes",
        "notifyDate",
        "novel",
        "nrhpReferenceNumber",
        "nrhpType",
        "nssdcId",
        "number",
        "numberBuilt",
        "numberOfAcademicStaff",
        "numberOfAlbums",
        "numberOfArrondissement",
        "numberOfBombs",
        "numberOfBronzeMedalsWon",
        "numberOfCanton",
        "numberOfCantons",
        "numberOfCapitalDeputies",
        "numberOfCity",
        "numberOfClasses",
        "numberOfClassesWithResource",
        "numberOfClassrooms",
        "numberOfClubs",
        "numberOfCollectionItems",
        "numberOfCompetitors",
        "numberOfCounties",
        "numberOfCountries",
        "numberOfCrew",
        "numberOfDeaths",
        "numberOfDependency",
        "numberOfDisambiguates",
        "numberOfDistrict",
        "numberOfDistricts",
        "numberOfDoctoralStudents",
        "numberOfDoors",
        "numberOfEmployees",
        "numberOfEntrances",
        "numberOfEpisodes",
        "numberOfFederalDeputies",
        "numberOfFilms",
        "numberOfGoals",
        "numberOfGoldMedalsWon",
        "numberOfGraduateStudents",
        "numberOfGraves",
        "numberOfHoles",
        "numberOfHouses",
        "numberOfIndegree",
        "numberOfIntercommunality",
        "numberOfIsland",
        "numberOfIslands",
        "numberOfLanes",
        "numberOfLaps",
        "numberOfLaunches",
        "numberOfLawyers",
        "numberOfLifts",
        "numberOfLines",
        "numberOfLiveAlbums",
        "numberOfLocations",
        "numberOfMatches",
        "numberOfMembers",
        "numberOfMembersAsOf",
        "numberOfMinistries",
        "numberOfMunicipalities",
        "numberOfMusicalArtistEntities",
        "numberOfMusicalArtistInstrument",
        "numberOfMusicalArtistStyle",
        "numberOfNeighbourhood",
        "numberOfNewlyIntroducedSports",
        "numberOfOffices",
        "numberOfOfficials",
        "numberOfOrbits",
        "numberOfOutdegree",
        "numberOfPads",
        "numberOfPages",
        "numberOfParkingSpaces",
        "numberOfParticipatingAthletes",
        "numberOfParticipatingFemaleAthletes",
        "numberOfParticipatingMaleAthletes",
        "numberOfParticipatingNations",
        "numberOfPassengers",
        "numberOfPeopleAttending",
        "numberOfPeopleLicensed",
        "numberOfPersonBornInPlace",
        "numberOfPersonEntities",
        "numberOfPersonFromUniversity",
        "numberOfPersonInOccupation",
        "numberOfPiersInWater",
        "numberOfPixels",
        "numberOfPlatformLevels",
        "numberOfPlayers",
        "numberOfPostgraduateStudents",
        "numberOfPredicates",
        "numberOfProfessionals",
        "numberOfProperties",
        "numberOfPropertiesUsed",
        "numberOfReactors",
        "numberOfRedirectedResource",
        "numberOfResource",
        "numberOfResourceOfClass",
        "numberOfResourceOfType",
        "numberOfResourceWithType",
        "numberOfRestaurants",
        "numberOfRockets",
        "numberOfRooms",
        "numberOfRun",
        "numberOfSeasons",
        "numberOfSeats",
        "numberOfSeatsInParliament",
        "numberOfSettlement",
        "numberOfSettlementsInCountry",
        "numberOfSilverMedalsWon",
        "numberOfSoccerPlayerInCountryRepre",
        "numberOfSoccerPlayersBornInPlace",
        "numberOfSoccerPlayersInTeam",
        "numberOfSpans",
        "numberOfSpeakers",
        "numberOfSports",
        "numberOfSportsEvents",
        "numberOfStaff",
        "numberOfStars",
        "numberOfStateDeputies",
        "numberOfStations",
        "numberOfStores",
        "numberOfStudents",
        "numberOfStudioAlbums",
        "numberOfSuites",
        "numberOfTeams",
        "numberOfTracks",
        "numberOfTrails",
        "numberOfTriples",
        "numberOfTurns",
        "numberOfUndergraduateStudents",
        "numberOfUniqeResources",
        "numberOfUseOfProperty",
        "numberOfVehicles",
        "numberOfVillages",
        "numberOfVineyards",
        "numberOfVisitors",
        "numberOfVisitorsAsOf",
        "numberOfVolumes",
        "numberOfVolunteers",
        "numberOfWineries",
        "numberSold",
        "nutsCode",
        "observatory",
        "occupation",
        "oclc",
        "odor",
        "offeredClasses",
        "office",
        "officerInCharge",
        "officialLanguage",
        "officialName",
        "officialOpenedBy",
        "officialSchoolColour",
        "ofsCode",
        "oilSystem",
        "okatoCode",
        "oldDistrict",
        "oldName",
        "oldProvince",
        "oldTeamCoached",
        "oldcode",
        "olivierAward",
        "olympicGames",
        "olympicGamesBronze",
        "olympicGamesGold",
        "olympicGamesSilver",
        "olympicGamesWins",
        "olympicOathSwornBy",
        "olympicOathSwornByAthlete",
        "olympicOathSwornByJudge",
        "omim",
        "onChromosome",
        "ons",
        "openAccessContent",
        "openingDate",
        "openingFilm",
        "openingTheme",
        "openingYear",
        "operatingIncome",
        "operatingSystem",
        "operator",
        "opponent",
        "opponents",
        "orbitalEccentricity",
        "orbitalFlights",
        "orbitalInclination",
        "orbitalPeriod",
        "orbits",
        "orcidId",
        "order",
        "orderDate",
        "orderInOffice",
        "ordination",
        "organ",
        "organSystem",
        "organisation",
        "organisationMember",
        "orientation",
        "origin",
        "originalDanseCompetition",
        "originalDanseScore",
        "originalEndPoint",
        "originalLanguage",
        "originalMaximumBoatBeam",
        "originalMaximumBoatLength",
        "originalName",
        "originalStartPoint",
        "originalTitle",
        "originallyUsedFor",
        "origo",
        "orogeny",
        "orpha",
        "orthologousGene",
        "other",
        "otherActivity",
        "otherAppearances",
        "otherChannel",
        "otherFamilyBranch",
        "otherFuelType",
        "otherFunction",
        "otherInformation",
        "otherLanguage",
        "otherMedia",
        "otherName",
        "otherOccupation",
        "otherParty",
        "otherServingLines",
        "otherSportsExperience",
        "otherWins",
        "outflow",
        "output",
        "outskirts",
        "overallRecord",
        "oversight",
        "owner",
        "owningCompany",
        "owningOrganisation",
        "owns",
        "painter",
        "pandemic",
        "pandemicDeaths",
        "parent",
        "parentCompany",
        "parentMountainPeak",
        "parentOrganisation",
        "parentheses",
        "parish",
        "parkingInformation",
        "parkingLotsCars",
        "parkingLotsTrucks",
        "parliament",
        "parliamentType",
        "parliamentaryGroup",
        "part",
        "partialFailedLaunches",
        "participant",
        "participatingIn",
        "particularSign",
        "partitionCoefficient",
        "partner",
        "party",
        "partyNumber",
        "passengersPerDay",
        "passengersPerYear",
        "passengersUsedSystem",
        "pastMember",
        "pastor",
        "patent",
        "patron",
        "patronSaint",
        "pccSecretary",
        "pdb",
        "peabodyAward",
        "penaltiesTeamA",
        "penaltiesTeamB",
        "penaltyScore",
        "pendamicDeaths",
        "penisLength",
        "peopleFullyVaccinated",
        "peopleName",
        "peopleVaccinated",
        "peopleVaccinatedPerHundred",
        "perCapitaIncome",
        "perCapitaIncomeAsOf",
        "perCapitaIncomeRank",
        "percentage",
        "percentageAlcohol",
        "percentageFat",
        "percentageLiteracyMen",
        "percentageLiteracyWomen",
        "percentageLiterate",
        "percentageOfAreaWater",
        "performer",
        "periapsis",
        "perifocus",
        "perimeter",
        "period",
        "perpetrator",
        "person",
        "personFunction",
        "personName",
        "personsFirstDosesCumul",
        "personsFullDosesCumul",
        "pfizer",
        "pfizerCumul",
        "pgaWins",
        "philosophicalSchool",
        "phonePrefix",
        "phonePrefixLabel",
        "photographer",
        "phylum",
        "picture",
        "pictureDescription",
        "pictureFormat",
        "picturesCommonsCategory",
        "piercing",
        "pisciculturalPopulation",
        "pistonStroke",
        "place",
        "placeOfBurial",
        "placeOfWorship",
        "plant",
        "playRole",
        "playerInTeam",
        "playerSeason",
        "playerStatus",
        "playingTime",
        "plays",
        "pluviometry",
        "podium",
        "podiums",
        "pole",
        "poleDriver",
        "poleDriverCountry",
        "poleDriverTeam",
        "polePosition",
        "poles",
        "policeName",
        "polishFilmAward",
        "politicGovernmentDepartment",
        "politicalFunction",
        "politicalLeader",
        "politicalMajority",
        "politicalPartyInLegislature",
        "politicalPartyOfLeader",
        "politicalSeats",
        "politician",
        "popularVote",
        "population",
        "populationAsOf",
        "populationDensity",
        "populationMetro",
        "populationMetroDensity",
        "populationPctChildren",
        "populationPctMen",
        "populationPctWomen",
        "populationPlace",
        "populationQuote",
        "populationRural",
        "populationRuralDensity",
        "populationTotal",
        "populationTotalRanking",
        "populationTotalReference",
        "populationUrban",
        "populationUrbanDensity",
        "populationYear",
        "portfolio",
        "portrayer",
        "position",
        "postalCode",
        "power",
        "powerOutput",
        "powerType",
        "precursor",
        "predecessor",
        "prefaceBy",
        "prefect",
        "prefectMandate",
        "prefecture",
        "prefix",
        "premiereDate",
        "premierePlace",
        "premiereYear",
        "presentMunicipality",
        "presentName",
        "presenter",
        "president",
        "presidentGeneralCouncil",
        "presidentGeneralCouncilMandate",
        "presidentRegionalCouncil",
        "presidentRegionalCouncilMandate",
        "previousDemographics",
        "previousEditor",
        "previousEntity",
        "previousEvent",
        "previousInfrastructure",
        "previousMission",
        "previousName",
        "previousPopulation",
        "previousPopulationTotal",
        "previousTrackNumber",
        "previousWork",
        "previousWorkDate",
        "price",
        "primaryFuelType",
        "primate",
        "primeMinister",
        "primogenitor",
        "principal",
        "principalArea",
        "principalEngineer",
        "proTeam",
        "probowlPick",
        "procedure",
        "producedBy",
        "producer",
        "produces",
        "product",
        "productShape",
        "production",
        "productionCompany",
        "productionEndDate",
        "productionEndYear",
        "productionStartDate",
        "productionStartYear",
        "productionYears",
        "profession",
        "programCost",
        "programmeFormat",
        "programmingLanguage",
        "project",
        "projectBudgetFunding",
        "projectBudgetTotal",
        "projectCoordinator",
        "projectEndDate",
        "projectKeyword",
        "projectObjective",
        "projectParticipant",
        "projectReferenceID",
        "projectStartDate",
        "projectType",
        "prominence",
        "promotion",
        "pronunciation",
        "prospectLeague",
        "prospectTeam",
        "protectionStatus",
        "protein",
        "protestantPercentage",
        "provCode",
        "provides",
        "province",
        "provinceIsoCode",
        "provinceLink",
        "provost",
        "pseudonym",
        "pubchem",
        "publication",
        "publicationDate",
        "publiclyAccessible",
        "publisher",
        "purchasingPowerParity",
        "purchasingPowerParityRank",
        "purchasingPowerParityYear",
        "purpose",
        "qatarClassic",
        "quebecerTitle",
        "quotation",
        "quote",
        "ra",
        "race",
        "raceHorse",
        "raceLength",
        "raceResult",
        "raceTrack",
        "raceWins",
        "races",
        "racketCatching",
        "radio",
        "radioStation",
        "radius_ly",
        "railGauge",
        "railwayLineUsingTunnel",
        "railwayPlatforms",
        "railwayRollingStock",
        "range",
        "rank",
        "rankAgreement",
        "rankArea",
        "rankInFinalMedalCount",
        "rankPopulation",
        "ranking",
        "rankingWins",
        "rankingsDoubles",
        "rankingsSingles",
        "rating",
        "ratio",
        "rebuildDate",
        "rebuilder",
        "rebuildingDate",
        "rebuildingYear",
        "recentWinner",
        "recommissioningDate",
        "recordDate",
        "recordLabel",
        "recordedIn",
        "recoveryCases",
        "rector",
        "redListIdNL",
        "redLongDistancePisteNumber",
        "redSkiPisteNumber",
        "redline",
        "refcul",
        "reference",
        "reffBourgmestre",
        "refgen",
        "refgeo",
        "refpol",
        "refseq",
        "refseqmrna",
        "refseqprotein",
        "regency",
        "regentOf",
        "regime",
        "region",
        "regionLink",
        "regionServed",
        "regionType",
        "regionalCouncil",
        "regionalLanguage",
        "regionalPrefecture",
        "registration",
        "registry",
        "registryNumber",
        "reign",
        "reignName",
        "reigningPope",
        "related",
        "relatedFunctions",
        "relatedMeanOfTransportation",
        "relatedPlaces",
        "relation",
        "relative",
        "relativeAtomicMass",
        "releaseDate",
        "releaseLocation",
        "relics",
        "relief",
        "religion",
        "religiousHead",
        "religiousHeadLabel",
        "religiousOrder",
        "reopened",
        "reopeningDate",
        "reopeningYear",
        "reportingMark",
        "representative",
        "requirement",
        "reservations",
        "residence",
        "resolution",
        "restingDate",
        "restingPlace",
        "restingPlacePosition",
        "restoreDate",
        "restriction",
        "result",
        "retentionTime",
        "retired",
        "retiredRocket",
        "retirementDate",
        "revenue",
        "revenueYear",
        "review",
        "rgbCoordinateBlue",
        "rgbCoordinateGreen",
        "rgbCoordinateRed",
        "ridId",
        "rightAscension",
        "rightChild",
        "rightTributary",
        "rivalSchool",
        "river",
        "riverBranch",
        "riverBranchOf",
        "riverMouth",
        "rkdArtistsId",
        "road",
        "rocket",
        "rocketFunction",
        "rocketStages",
        "rolandGarrosDouble",
        "rolandGarrosMixed",
        "rolandGarrosSingle",
        "role",
        "roleInEvent",
        "roofHeight",
        "rotationPeriod",
        "route",
        "routeActivity",
        "routeDirection",
        "routeEnd",
        "routeEndDirection",
        "routeEndLocation",
        "routeJunction",
        "routeLine",
        "routeNext",
        "routeNumber",
        "routePrevious",
        "routeStart",
        "routeStartDirection",
        "routeStartLocation",
        "routeTypeAbbreviation",
        "royalAnthem",
        "ruling",
        "runningMate",
        "runtime",
        "runwayDesignation",
        "runwayLength",
        "runwaySurface",
        "runwayWidth",
        "ruralMunicipality",
        "saint",
        "salary",
        "sales",
        "sameName",
        "satScore",
        "satcat",
        "satellite",
        "satellitesDeployed",
        "scale",
        "scene",
        "school",
        "schoolBoard",
        "schoolCode",
        "schoolNumber",
        "schoolPatron",
        "scientificName",
        "score",
        "screenActorsGuildAward",
        "sea",
        "season",
        "seasonManager",
        "seasonNumber",
        "seatNumber",
        "seatingCapacity",
        "second",
        "secondCommander",
        "secondDriver",
        "secondDriverCountry",
        "secondLeader",
        "secondPlace",
        "secondPopularVote",
        "secondTeam",
        "secretaryGeneral",
        "security",
        "seiyu",
        "selection",
        "selectionPoint",
        "selectionYear",
        "selibrId",
        "senator",
        "senior",
        "seniority",
        "seniunija",
        "sentence",
        "series",
        "service",
        "serviceEndDate",
        "serviceEndYear",
        "serviceModule",
        "serviceNumber",
        "serviceStartDate",
        "serviceStartYear",
        "servingRailwayLine",
        "servingSize",
        "servingTemperature",
        "sessionNumber",
        "setDesigner",
        "settingOfPlay",
        "settlement",
        "settlementAttached",
        "setupTime",
        "severeCases",
        "sex",
        "sexualOrientation",
        "shape",
        "shareDate",
        "shareOfAudience",
        "shareSource",
        "sharingOutPopulation",
        "sharingOutPopulationYear",
        "sheading",
        "shipBeam",
        "shipCrew",
        "shipDisplacement",
        "shipDraft",
        "shipLaunch",
        "shoeNumber",
        "shoeSize",
        "shoot",
        "shoots",
        "shoreLength",
        "shortProgCompetition",
        "shortProgScore",
        "show",
        "showJudge",
        "shuttle",
        "sibling",
        "signName",
        "signature",
        "significantBuilding",
        "significantDesign",
        "significantProject",
        "silCode",
        "silverMedalDouble",
        "silverMedalMixed",
        "silverMedalSingle",
        "silverMedalist",
        "simcCode",
        "similar",
        "sire",
        "siren",
        "sister",
        "sisterCollege",
        "sisterNewspaper",
        "sisterStation",
        "sixthFormStudents",
        "sizeBlazon",
        "sizeLogo",
        "sizeMap",
        "sizeThumbnail",
        "size_v",
        "skiLift",
        "skiPisteKilometre",
        "skiPisteNumber",
        "skiTow",
        "skills",
        "skinColor",
        "slogan",
        "smiles",
        "snowParkNumber",
        "soccerLeaguePromoted",
        "soccerLeagueRelegated",
        "soccerLeagueSeason",
        "soccerLeagueWinner",
        "soccerTournamentClosingSeason",
        "soccerTournamentLastChampion",
        "soccerTournamentMostSteady",
        "soccerTournamentMostSuccesfull",
        "soccerTournamentOpeningSeason",
        "soccerTournamentThisSeason",
        "soccerTournamentTopScorer",
        "solicitorGeneral",
        "solubility",
        "solvent",
        "solventWithBadSolubility",
        "solventWithGoodSolubility",
        "solventWithMediocreSolubility",
        "son",
        "soundRecording",
        "source",
        "sourceConfluence",
        "sourceConfluenceCountry",
        "sourceConfluenceElevation",
        "sourceConfluenceMountain",
        "sourceConfluencePlace",
        "sourceConfluencePosition",
        "sourceConfluenceRegion",
        "sourceConfluenceState",
        "sourceCountry",
        "sourceDistrict",
        "sourceElevation",
        "sourceMountain",
        "sourceName",
        "sourcePlace",
        "sourcePosition",
        "sourceRegion",
        "sourceState",
        "sourceText",
        "sourceWebsite",
        "southEastPlace",
        "southPlace",
        "southWestPlace",
        "sovereignCountry",
        "space",
        "spacecraft",
        "spacestation",
        "spacewalkBegin",
        "spacewalkEnd",
        "speaker",
        "specialEffects",
        "specialTrial",
        "specialist",
        "speciality",
        "specialization",
        "species",
        "speedLimit",
        "spike",
        "splitFromParty",
        "spokenIn",
        "spokesperson",
        "sport",
        "sportCountry",
        "sportDiscipline",
        "sportGoverningBody",
        "sportSpecialty",
        "sportsFunction",
        "spouse",
        "spouseName",
        "spurOf",
        "spurType",
        "squadNumber",
        "stadium",
        "staff",
        "starRating",
        "starring",
        "start",
        "startCareer",
        "startDate",
        "startDateTime",
        "startOccupation",
        "startPoint",
        "startReign",
        "startWct",
        "startWqs",
        "startYear",
        "startYearOfInsertion",
        "startYearOfSales",
        "statName",
        "statValue",
        "state",
        "stateDelegate",
        "stateOfOrigin",
        "stateOfOriginPoint",
        "stateOfOriginTeam",
        "stateOfOriginYear",
        "stationEvaDuration",
        "stationStructure",
        "stationVisitDuration",
        "statistic",
        "statisticLabel",
        "statisticValue",
        "statisticYear",
        "status",
        "statusManager",
        "statusYear",
        "stellarClassification",
        "stockExchange",
        "storyEditor",
        "strength",
        "structuralSystem",
        "student",
        "style",
        "stylisticOrigin",
        "subClassis",
        "subFamily",
        "subGenus",
        "subMunicipalityType",
        "subOrder",
        "subPrefecture",
        "subTribus",
        "subdivision",
        "subdivisionLink",
        "subdivisionName",
        "subdivisions",
        "subjectOfPlay",
        "subjectTerm",
        "sublimationPoint",
        "suborbitalFlights",
        "subprefecture",
        "subregion",
        "subsequentInfrastructure",
        "subsequentWork",
        "subsequentWorkDate",
        "subsidiary",
        "subsystem",
        "subsystemLink",
        "subtitle",
        "successfulLaunches",
        "successor",
        "sudocId",
        "summerAppearances",
        "summerTemperature",
        "superFamily",
        "superOrder",
        "superTribus",
        "superbowlWin",
        "superintendent",
        "supplementalDraftRound",
        "supplementalDraftYear",
        "supplies",
        "supply",
        "suppreddedDate",
        "surfaceArea",
        "surfaceFormOccurrenceOffset",
        "surfaceGravity",
        "surfaceType",
        "suspectedCases",
        "swimmingStyle",
        "symbol",
        "symptom",
        "synonym",
        "systemOfLaw",
        "systemRequirements",
        "tag",
        "taoiseach",
        "targetAirport",
        "targetSpaceStation",
        "taste",
        "tattoo",
        "taxon",
        "teachingStaff",
        "team",
        "teamCoached",
        "teamManager",
        "teamName",
        "teamPoint",
        "teamSize",
        "teamTitle",
        "technique",
        "televisionSeries",
        "tempPlace",
        "temperature",
        "templateName",
        "temple",
        "templeYear",
        "tenant",
        "tennisSurfaceType",
        "termOfOffice",
        "termPeriod",
        "territory",
        "terytCode",
        "tessitura",
        "testaverage",
        "theology",
        "third",
        "thirdCommander",
        "thirdDriver",
        "thirdDriverCountry",
        "thirdPlace",
        "thirdTeam",
        "throwingSide",
        "thumbnail",
        "thumbnailCaption",
        "tie",
        "time",
        "timeInSpace",
        "timeZone",
        "timeshiftChannel",
        "title",
        "titleDate",
        "titleDouble",
        "titleLanguage",
        "titleSingle",
        "toll",
        "tonyAward",
        "topFloorHeight",
        "topLevelDomain",
        "topSpeed",
        "topic",
        "torchBearer",
        "torqueOutput",
        "totalCargo",
        "totalDiscs",
        "totalIliCases",
        "totalLaunches",
        "totalMass",
        "totalPopulation",
        "totalTracks",
        "totalTravellers",
        "totalVaccinations",
        "totalVaccinationsPerHundred",
        "touristicSite",
        "tournamentOfChampions",
        "tournamentRecord",
        "towerHeight",
        "trackLength",
        "trackNumber",
        "trackWidth",
        "tradeMark",
        "tradingName",
        "trainer",
        "trainerClub",
        "trainerYears",
        "training",
        "translatedMotto",
        "translator",
        "transmission",
        "treatment",
        "tree",
        "tribus",
        "trustee",
        "tuition",
        "tvComId",
        "tvShow",
        "twinCountry",
        "twinTown",
        "type",
        "typeCoordinate",
        "typeOfElectrification",
        "typeOfGrain",
        "typeOfStorage",
        "typeOfYeast",
        "uRN",
        "uciCode",
        "ulanId",
        "umbrellaTitle",
        "unNumber",
        "uncle",
        "undraftedYear",
        "unesco",
        "unicode",
        "uniprot",
        "unitCost",
        "unitaryAuthority",
        "unitedStatesNationalBridgeId",
        "university",
        "unknownOutcomes",
        "unloCode",
        "updated",
        "upperAge",
        "urbanArea",
        "usOpenDouble",
        "usOpenMixed",
        "usOpenSingle",
        "usSales",
        "usedInWar",
        "uses",
        "usingCountry",
        "usk",
        "usopenWins",
        "usurper",
        "utcOffset",
        "v_hb",
        "vaccination",
        "vaccine",
        "value",
        "valvetrain",
        "vaporPressure",
        "variantOf",
        "varietals",
        "vehicle",
        "vehicleCode",
        "vehiclesInFleet",
        "vehiclesPerDay",
        "vein",
        "veneratedIn",
        "version",
        "viafId",
        "viceChancellor",
        "viceLeader",
        "viceLeaderParty",
        "vicePresident",
        "vicePrimeMinister",
        "vicePrincipal",
        "vicePrincipalLabel",
        "victim",
        "victims",
        "victory",
        "victoryAsMgr",
        "victoryPercentageAsMgr",
        "virtualChannel",
        "visitorStatisticsAsOf",
        "visitorsPerDay",
        "visitorsPerYear",
        "visitorsPercentageChange",
        "visitorsTotal",
        "voice",
        "voiceType",
        "volcanicActivity",
        "volcanicType",
        "volcanoId",
        "voltageOfElectrification",
        "volume",
        "volumeQuote",
        "volumes",
        "vonKlitzingConstant",
        "votesAgainst",
        "votesFor",
        "wagon",
        "waistSize",
        "war",
        "ward",
        "water",
        "waterArea",
        "waterPercentage",
        "watercourse",
        "watershed",
        "waterwayThroughTunnel",
        "wavelength",
        "weapon",
        "webcast",
        "websiteLabel",
        "weddingParentsDate",
        "weight",
        "westPlace",
        "whaDraft",
        "whaDraftTeam",
        "whaDraftYear",
        "wheelbase",
        "wholeArea",
        "width",
        "widthQuote",
        "wikiPageCharacterSize",
        "wikiPageDisambiguates",
        "wikiPageEditLink",
        "wikiPageExternalLink",
        "wikiPageExtracted",
        "wikiPageHistoryLink",
        "wikiPageID",
        "wikiPageInDegree",
        "wikiPageInterLanguageLink",
        "wikiPageLength",
        "wikiPageModified",
        "wikiPageOutDegree",
        "wikiPageRedirects",
        "wikiPageRevisionID",
        "wikiPageRevisionLink",
        "wikiPageUsesTemplate",
        "wikiPageWikiLink",
        "wikiPageWikiLinkText",
        "wikidataSplitIri",
        "wilaya",
        "wimbledonDouble",
        "wimbledonMixed",
        "wimbledonSingle",
        "wineProduced",
        "wineRegion",
        "wineYear",
        "wingArea",
        "wingspan",
        "wins",
        "winsAtAlpg",
        "winsAtAsia",
        "winsAtAus",
        "winsAtChallenges",
        "winsAtChampionships",
        "winsAtJLPGA",
        "winsAtJapan",
        "winsAtKLPGA",
        "winsAtLAGT",
        "winsAtLET",
        "winsAtLPGA",
        "winsAtMajors",
        "winsAtNWIDE",
        "winsAtOtherTournaments",
        "winsAtPGA",
        "winsAtProTournaments",
        "winsAtSenEuro",
        "winsAtSun",
        "winsInEurope",
        "winterAppearances",
        "winterTemperature",
        "woRMS",
        "wordBefore",
        "work",
        "workArea",
        "world",
        "worldChampionTitleYear",
        "worldOpen",
        "worldTeamCup",
        "worldTournament",
        "worldTournamentBronze",
        "worldTournamentGold",
        "worldTournamentSilver",
        "worstDefeat",
        "wptFinalTable",
        "wptItm",
        "wptTitle",
        "writer",
        "wsopItm",
        "wsopWinYear",
        "wsopWristband",
        "year",
        "yearElevationIntoNobility",
        "yearOfConstruction",
        "yearOfElectrification",
        "years",
        "youthClub",
        "youthWing",
        "youthYears",
        "zdb",
        "zipCode",
        "zodiacSign",
    ],
});
