import { createNamespace } from "./namespace.js";
export default createNamespace({
    iri: "http://xmlns.com/foaf/0.1/",
    prefix: "foaf:",
    terms: [
        "Agent",
        "Document",
        "Group",
        "Image",
        "OnlineAccount",
        "OnlineChatAccount",
        "OnlineEcommerceAccount",
        "OnlineGamingAccount",
        "Organization",
        "Person",
        "PersonalProfileDocument",
        "Project",
        "accountName",
        "accountServiceHomepage",
        "aimChatID",
        "based_near",
        "currentProject",
        "depiction",
        "depicts",
        "dnaChecksum",
        "family_name",
        "firstName",
        "fundedBy",
        "geekcode",
        "gender",
        "givenname",
        "holdsAccount",
        "homepage",
        "icqChatID",
        "img",
        "interest",
        "jabberID",
        "knows",
        "logo",
        "made",
        "maker",
        "mbox",
        "mbox_sha1sum",
        "member",
        "membershipClass",
        "msnChatID",
        "myersBriggs",
        "name",
        "nick",
        "page",
        "pastProject",
        "phone",
        "plan",
        "primaryTopic",
        "publications",
        "schoolHomepage",
        "sha1",
        "surname",
        "theme",
        "thumbnail",
        "tipjar",
        "title",
        "topic",
        "topic_interest",
        "weblog",
        "workInfoHomepage",
        "workplaceHomepage",
        "yahooChatID",
    ],
});
