"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
const namespace_js_1 = require("./namespace.js");
exports.default = (0, namespace_js_1.createNamespace)({
    iri: "http://schema.org/",
    prefix: "schema:",
    terms: [
        "3DModel",
        "AMRadioChannel",
        "APIReference",
        "Abdomen",
        "AboutPage",
        "AcceptAction",
        "Accommodation",
        "AccountingService",
        "AchieveAction",
        "Action",
        "ActionAccessSpecification",
        "ActionStatusType",
        "ActivateAction",
        "ActivationFee",
        "ActiveActionStatus",
        "ActiveNotRecruiting",
        "AddAction",
        "AdministrativeArea",
        "AdultEntertainment",
        "AdvertiserContentArticle",
        "AerobicActivity",
        "AggregateOffer",
        "AggregateRating",
        "AgreeAction",
        "Airline",
        "Airport",
        "AlbumRelease",
        "AlignmentObject",
        "AllWheelDriveConfiguration",
        "AllergiesHealthAspect",
        "AllocateAction",
        "AmpStory",
        "AmusementPark",
        "AnaerobicActivity",
        "AnalysisNewsArticle",
        "AnatomicalStructure",
        "AnatomicalSystem",
        "Anesthesia",
        "AnimalShelter",
        "Answer",
        "Apartment",
        "ApartmentComplex",
        "Appearance",
        "AppendAction",
        "ApplyAction",
        "ApprovedIndication",
        "Aquarium",
        "ArchiveComponent",
        "ArchiveOrganization",
        "ArriveAction",
        "ArtGallery",
        "Artery",
        "Article",
        "AskAction",
        "AskPublicNewsArticle",
        "AssessAction",
        "AssignAction",
        "Atlas",
        "Attorney",
        "Audience",
        "AudioObject",
        "Audiobook",
        "AudiobookFormat",
        "AuthoritativeLegalValue",
        "AuthorizeAction",
        "AutoBodyShop",
        "AutoDealer",
        "AutoPartsStore",
        "AutoRental",
        "AutoRepair",
        "AutoWash",
        "AutomatedTeller",
        "AutomotiveBusiness",
        "Ayurvedic",
        "BackOrder",
        "BackgroundNewsArticle",
        "Bacteria",
        "Bakery",
        "Balance",
        "BankAccount",
        "BankOrCreditUnion",
        "BarOrPub",
        "Barcode",
        "BasicIncome",
        "Beach",
        "BeautySalon",
        "BedAndBreakfast",
        "BedDetails",
        "BedType",
        "BefriendAction",
        "BenefitsHealthAspect",
        "BikeStore",
        "Blog",
        "BlogPosting",
        "BloodTest",
        "BoardingPolicyType",
        "BoatReservation",
        "BoatTerminal",
        "BoatTrip",
        "BodyMeasurementArm",
        "BodyMeasurementBust",
        "BodyMeasurementChest",
        "BodyMeasurementFoot",
        "BodyMeasurementHand",
        "BodyMeasurementHead",
        "BodyMeasurementHeight",
        "BodyMeasurementHips",
        "BodyMeasurementInsideLeg",
        "BodyMeasurementNeck",
        "BodyMeasurementTypeEnumeration",
        "BodyMeasurementUnderbust",
        "BodyMeasurementWaist",
        "BodyMeasurementWeight",
        "BodyOfWater",
        "Bone",
        "Book",
        "BookFormatType",
        "BookSeries",
        "BookStore",
        "BookmarkAction",
        "Boolean",
        "BorrowAction",
        "BowlingAlley",
        "BrainStructure",
        "Brand",
        "BreadcrumbList",
        "Brewery",
        "Bridge",
        "BroadcastChannel",
        "BroadcastEvent",
        "BroadcastFrequencySpecification",
        "BroadcastRelease",
        "BroadcastService",
        "BrokerageAccount",
        "BuddhistTemple",
        "BusOrCoach",
        "BusReservation",
        "BusStation",
        "BusStop",
        "BusTrip",
        "BusinessAudience",
        "BusinessEntityType",
        "BusinessEvent",
        "BusinessFunction",
        "BusinessSupport",
        "BuyAction",
        "CDCPMDRecord",
        "CDFormat",
        "CT",
        "CableOrSatelliteService",
        "CafeOrCoffeeShop",
        "Campground",
        "CampingPitch",
        "Canal",
        "CancelAction",
        "Car",
        "CarUsageType",
        "Cardiovascular",
        "CardiovascularExam",
        "CaseSeries",
        "Casino",
        "CassetteFormat",
        "CategoryCode",
        "CategoryCodeSet",
        "CatholicChurch",
        "CausesHealthAspect",
        "Cemetery",
        "Chapter",
        "CharitableIncorporatedOrganization",
        "CheckAction",
        "CheckInAction",
        "CheckOutAction",
        "CheckoutPage",
        "ChildCare",
        "ChildrensEvent",
        "Chiropractic",
        "ChooseAction",
        "Church",
        "City",
        "CityHall",
        "CivicStructure",
        "Claim",
        "ClaimReview",
        "Class",
        "CleaningFee",
        "Clinician",
        "Clip",
        "ClothingStore",
        "CoOp",
        "Code",
        "CohortStudy",
        "Collection",
        "CollectionPage",
        "CollegeOrUniversity",
        "ComedyClub",
        "ComedyEvent",
        "ComicCoverArt",
        "ComicIssue",
        "ComicSeries",
        "ComicStory",
        "Comment",
        "CommentAction",
        "CommentPermission",
        "CommunicateAction",
        "CommunityHealth",
        "CompilationAlbum",
        "CompleteDataFeed",
        "Completed",
        "CompletedActionStatus",
        "CompoundPriceSpecification",
        "ComputerLanguage",
        "ComputerStore",
        "ConfirmAction",
        "Consortium",
        "ConsumeAction",
        "ContactPage",
        "ContactPoint",
        "ContactPointOption",
        "ContagiousnessHealthAspect",
        "Continent",
        "ControlAction",
        "ConvenienceStore",
        "Conversation",
        "CookAction",
        "Corporation",
        "CorrectionComment",
        "Country",
        "Course",
        "CourseInstance",
        "Courthouse",
        "CoverArt",
        "CovidTestingFacility",
        "CreateAction",
        "CreativeWork",
        "CreativeWorkSeason",
        "CreativeWorkSeries",
        "CreditCard",
        "Crematorium",
        "CriticReview",
        "CrossSectional",
        "CssSelectorType",
        "CurrencyConversionService",
        "DDxElement",
        "DJMixAlbum",
        "DVDFormat",
        "DamagedCondition",
        "DanceEvent",
        "DanceGroup",
        "DataCatalog",
        "DataDownload",
        "DataFeed",
        "DataFeedItem",
        "DataType",
        "Dataset",
        "Date",
        "DateTime",
        "DatedMoneySpecification",
        "DayOfWeek",
        "DaySpa",
        "DeactivateAction",
        "DecontextualizedContent",
        "DefenceEstablishment",
        "DefinedRegion",
        "DefinedTerm",
        "DefinedTermSet",
        "DefinitiveLegalValue",
        "DeleteAction",
        "DeliveryChargeSpecification",
        "DeliveryEvent",
        "DeliveryMethod",
        "DeliveryTimeSettings",
        "Demand",
        "DemoAlbum",
        "Dentist",
        "Dentistry",
        "DepartAction",
        "DepartmentStore",
        "DepositAccount",
        "Dermatologic",
        "Dermatology",
        "DiabeticDiet",
        "Diagnostic",
        "DiagnosticLab",
        "DiagnosticProcedure",
        "Diet",
        "DietNutrition",
        "DietarySupplement",
        "DigitalAudioTapeFormat",
        "DigitalDocument",
        "DigitalDocumentPermission",
        "DigitalDocumentPermissionType",
        "DigitalFormat",
        "DisabilitySupport",
        "DisagreeAction",
        "Discontinued",
        "DiscoverAction",
        "DiscussionForumPosting",
        "DislikeAction",
        "Distance",
        "DistanceFee",
        "Distillery",
        "DonateAction",
        "DoseSchedule",
        "DoubleBlindedTrial",
        "DownloadAction",
        "Downpayment",
        "DrawAction",
        "Drawing",
        "DrinkAction",
        "DriveWheelConfigurationValue",
        "DrivingSchoolVehicleUsage",
        "Drug",
        "DrugClass",
        "DrugCost",
        "DrugCostCategory",
        "DrugLegalStatus",
        "DrugPregnancyCategory",
        "DrugPrescriptionStatus",
        "DrugStrength",
        "DryCleaningOrLaundry",
        "Duration",
        "EBook",
        "EPRelease",
        "EUEnergyEfficiencyCategoryA1Plus",
        "EUEnergyEfficiencyCategoryA2Plus",
        "EUEnergyEfficiencyCategoryA3Plus",
        "EUEnergyEfficiencyCategoryA",
        "EUEnergyEfficiencyCategoryB",
        "EUEnergyEfficiencyCategoryC",
        "EUEnergyEfficiencyCategoryD",
        "EUEnergyEfficiencyCategoryE",
        "EUEnergyEfficiencyCategoryF",
        "EUEnergyEfficiencyCategoryG",
        "EUEnergyEfficiencyEnumeration",
        "Ear",
        "EatAction",
        "EditedOrCroppedContent",
        "EducationEvent",
        "EducationalAudience",
        "EducationalOccupationalCredential",
        "EducationalOccupationalProgram",
        "EducationalOrganization",
        "EffectivenessHealthAspect",
        "Electrician",
        "ElectronicsStore",
        "ElementarySchool",
        "EmailMessage",
        "Embassy",
        "Emergency",
        "EmergencyService",
        "EmployeeRole",
        "EmployerAggregateRating",
        "EmployerReview",
        "EmploymentAgency",
        "Endocrine",
        "EndorseAction",
        "EndorsementRating",
        "Energy",
        "EnergyConsumptionDetails",
        "EnergyEfficiencyEnumeration",
        "EnergyStarCertified",
        "EnergyStarEnergyEfficiencyEnumeration",
        "EngineSpecification",
        "EnrollingByInvitation",
        "EntertainmentBusiness",
        "EntryPoint",
        "Enumeration",
        "Episode",
        "Event",
        "EventAttendanceModeEnumeration",
        "EventCancelled",
        "EventMovedOnline",
        "EventPostponed",
        "EventRescheduled",
        "EventReservation",
        "EventScheduled",
        "EventSeries",
        "EventStatusType",
        "EventVenue",
        "EvidenceLevelA",
        "EvidenceLevelB",
        "EvidenceLevelC",
        "ExchangeRateSpecification",
        "ExchangeRefund",
        "ExerciseAction",
        "ExerciseGym",
        "ExercisePlan",
        "ExhibitionEvent",
        "Eye",
        "FAQPage",
        "FDAcategoryA",
        "FDAcategoryB",
        "FDAcategoryC",
        "FDAcategoryD",
        "FDAcategoryX",
        "FDAnotEvaluated",
        "FMRadioChannel",
        "FailedActionStatus",
        "False",
        "FastFoodRestaurant",
        "Female",
        "Festival",
        "FilmAction",
        "FinancialProduct",
        "FinancialService",
        "FindAction",
        "FireStation",
        "Flexibility",
        "Flight",
        "FlightReservation",
        "Float",
        "FloorPlan",
        "Florist",
        "FollowAction",
        "FoodEstablishment",
        "FoodEstablishmentReservation",
        "FoodEvent",
        "FoodService",
        "FourWheelDriveConfiguration",
        "Friday",
        "FrontWheelDriveConfiguration",
        "FullRefund",
        "FundingAgency",
        "FundingScheme",
        "Fungus",
        "FurnitureStore",
        "Game",
        "GamePlayMode",
        "GameServer",
        "GameServerStatus",
        "GardenStore",
        "GasStation",
        "Gastroenterologic",
        "GatedResidenceCommunity",
        "GenderType",
        "GeneralContractor",
        "Genetic",
        "Genitourinary",
        "GeoCircle",
        "GeoCoordinates",
        "GeoShape",
        "GeospatialGeometry",
        "Geriatric",
        "GettingAccessHealthAspect",
        "GiveAction",
        "GlutenFreeDiet",
        "GolfCourse",
        "GovernmentBenefitsType",
        "GovernmentBuilding",
        "GovernmentOffice",
        "GovernmentOrganization",
        "GovernmentPermit",
        "GovernmentService",
        "Grant",
        "GraphicNovel",
        "GroceryStore",
        "GroupBoardingPolicy",
        "Guide",
        "Gynecologic",
        "HVACBusiness",
        "Hackathon",
        "HairSalon",
        "HalalDiet",
        "Hardcover",
        "HardwareStore",
        "Head",
        "HealthAndBeautyBusiness",
        "HealthAspectEnumeration",
        "HealthCare",
        "HealthClub",
        "HealthInsurancePlan",
        "HealthPlanCostSharingSpecification",
        "HealthPlanFormulary",
        "HealthPlanNetwork",
        "HealthTopicContent",
        "HearingImpairedSupported",
        "Hematologic",
        "HighSchool",
        "HinduDiet",
        "HinduTemple",
        "HobbyShop",
        "HomeAndConstructionBusiness",
        "HomeGoodsStore",
        "Homeopathic",
        "Hospital",
        "Hostel",
        "Hotel",
        "HotelRoom",
        "House",
        "HousePainter",
        "HowItWorksHealthAspect",
        "HowOrWhereHealthAspect",
        "HowTo",
        "HowToDirection",
        "HowToItem",
        "HowToSection",
        "HowToStep",
        "HowToSupply",
        "HowToTip",
        "HowToTool",
        "HyperToc",
        "HyperTocEntry",
        "IceCreamShop",
        "IgnoreAction",
        "ImageGallery",
        "ImageObject",
        "ImagingTest",
        "InForce",
        "InStock",
        "InStoreOnly",
        "IndividualProduct",
        "Infectious",
        "InfectiousAgentClass",
        "InfectiousDisease",
        "InformAction",
        "IngredientsHealthAspect",
        "InsertAction",
        "InstallAction",
        "Installment",
        "InsuranceAgency",
        "Intangible",
        "Integer",
        "InteractAction",
        "InteractionCounter",
        "InternationalTrial",
        "InternetCafe",
        "InvestmentFund",
        "InvestmentOrDeposit",
        "InviteAction",
        "Invoice",
        "InvoicePrice",
        "ItemAvailability",
        "ItemList",
        "ItemListOrderAscending",
        "ItemListOrderDescending",
        "ItemListOrderType",
        "ItemListUnordered",
        "ItemPage",
        "JewelryStore",
        "JobPosting",
        "JoinAction",
        "Joint",
        "KosherDiet",
        "LaboratoryScience",
        "LakeBodyOfWater",
        "Landform",
        "LandmarksOrHistoricalBuildings",
        "Language",
        "LaserDiscFormat",
        "LearningResource",
        "LeaveAction",
        "LeftHandDriving",
        "LegalForceStatus",
        "LegalService",
        "LegalValueLevel",
        "Legislation",
        "LegislationObject",
        "LegislativeBuilding",
        "LeisureTimeActivity",
        "LendAction",
        "Library",
        "LibrarySystem",
        "LifestyleModification",
        "Ligament",
        "LikeAction",
        "LimitedAvailability",
        "LimitedByGuaranteeCharity",
        "LinkRole",
        "LiquorStore",
        "ListItem",
        "ListPrice",
        "ListenAction",
        "LiteraryEvent",
        "LiveAlbum",
        "LiveBlogPosting",
        "LivingWithHealthAspect",
        "LoanOrCredit",
        "LocalBusiness",
        "LocationFeatureSpecification",
        "LockerDelivery",
        "Locksmith",
        "LodgingBusiness",
        "LodgingReservation",
        "Longitudinal",
        "LoseAction",
        "LowCalorieDiet",
        "LowFatDiet",
        "LowLactoseDiet",
        "LowSaltDiet",
        "Lung",
        "LymphaticVessel",
        "MRI",
        "MSRP",
        "Male",
        "Manuscript",
        "Map",
        "MapCategoryType",
        "MarryAction",
        "Mass",
        "MathSolver",
        "MaximumDoseSchedule",
        "MayTreatHealthAspect",
        "MeasurementTypeEnumeration",
        "MediaGallery",
        "MediaManipulationRatingEnumeration",
        "MediaObject",
        "MediaReview",
        "MediaSubscription",
        "MedicalAudience",
        "MedicalAudienceType",
        "MedicalBusiness",
        "MedicalCause",
        "MedicalClinic",
        "MedicalCode",
        "MedicalCondition",
        "MedicalConditionStage",
        "MedicalContraindication",
        "MedicalDevice",
        "MedicalDevicePurpose",
        "MedicalEntity",
        "MedicalEnumeration",
        "MedicalEvidenceLevel",
        "MedicalGuideline",
        "MedicalGuidelineContraindication",
        "MedicalGuidelineRecommendation",
        "MedicalImagingTechnique",
        "MedicalIndication",
        "MedicalIntangible",
        "MedicalObservationalStudy",
        "MedicalObservationalStudyDesign",
        "MedicalOrganization",
        "MedicalProcedure",
        "MedicalProcedureType",
        "MedicalResearcher",
        "MedicalRiskCalculator",
        "MedicalRiskEstimator",
        "MedicalRiskFactor",
        "MedicalRiskScore",
        "MedicalScholarlyArticle",
        "MedicalSign",
        "MedicalSignOrSymptom",
        "MedicalSpecialty",
        "MedicalStudy",
        "MedicalStudyStatus",
        "MedicalSymptom",
        "MedicalTest",
        "MedicalTestPanel",
        "MedicalTherapy",
        "MedicalTrial",
        "MedicalTrialDesign",
        "MedicalWebPage",
        "MedicineSystem",
        "MeetingRoom",
        "MensClothingStore",
        "Menu",
        "MenuItem",
        "MenuSection",
        "MerchantReturnEnumeration",
        "MerchantReturnFiniteReturnWindow",
        "MerchantReturnNotPermitted",
        "MerchantReturnPolicy",
        "MerchantReturnUnlimitedWindow",
        "MerchantReturnUnspecified",
        "Message",
        "MiddleSchool",
        "Midwifery",
        "MinimumAdvertisedPrice",
        "MisconceptionsHealthAspect",
        "MixedEventAttendanceMode",
        "MixtapeAlbum",
        "MobileApplication",
        "MobilePhoneStore",
        "Monday",
        "MonetaryAmount",
        "MonetaryAmountDistribution",
        "MonetaryGrant",
        "MoneyTransfer",
        "MortgageLoan",
        "Mosque",
        "Motel",
        "Motorcycle",
        "MotorcycleDealer",
        "MotorcycleRepair",
        "MotorizedBicycle",
        "Mountain",
        "MoveAction",
        "Movie",
        "MovieClip",
        "MovieRentalStore",
        "MovieSeries",
        "MovieTheater",
        "MovingCompany",
        "MultiCenterTrial",
        "MultiPlayer",
        "MulticellularParasite",
        "Muscle",
        "Musculoskeletal",
        "MusculoskeletalExam",
        "Museum",
        "MusicAlbum",
        "MusicAlbumProductionType",
        "MusicAlbumReleaseType",
        "MusicComposition",
        "MusicEvent",
        "MusicGroup",
        "MusicPlaylist",
        "MusicRecording",
        "MusicRelease",
        "MusicReleaseFormatType",
        "MusicStore",
        "MusicVenue",
        "MusicVideoObject",
        "NGO",
        "NLNonprofitType",
        "NailSalon",
        "Neck",
        "Nerve",
        "Neuro",
        "Neurologic",
        "NewCondition",
        "NewsArticle",
        "NewsMediaOrganization",
        "Newspaper",
        "NightClub",
        "NoninvasiveProcedure",
        "Nonprofit501a",
        "Nonprofit501c10",
        "Nonprofit501c11",
        "Nonprofit501c12",
        "Nonprofit501c13",
        "Nonprofit501c14",
        "Nonprofit501c15",
        "Nonprofit501c16",
        "Nonprofit501c17",
        "Nonprofit501c18",
        "Nonprofit501c19",
        "Nonprofit501c1",
        "Nonprofit501c20",
        "Nonprofit501c21",
        "Nonprofit501c22",
        "Nonprofit501c23",
        "Nonprofit501c24",
        "Nonprofit501c25",
        "Nonprofit501c26",
        "Nonprofit501c27",
        "Nonprofit501c28",
        "Nonprofit501c2",
        "Nonprofit501c3",
        "Nonprofit501c4",
        "Nonprofit501c5",
        "Nonprofit501c6",
        "Nonprofit501c7",
        "Nonprofit501c8",
        "Nonprofit501c9",
        "Nonprofit501d",
        "Nonprofit501e",
        "Nonprofit501f",
        "Nonprofit501k",
        "Nonprofit501n",
        "Nonprofit501q",
        "Nonprofit527",
        "NonprofitANBI",
        "NonprofitSBBI",
        "NonprofitType",
        "Nose",
        "NotInForce",
        "NotYetRecruiting",
        "Notary",
        "NoteDigitalDocument",
        "Number",
        "Nursing",
        "NutritionInformation",
        "OTC",
        "Observation",
        "Observational",
        "Obstetric",
        "Occupation",
        "OccupationalActivity",
        "OccupationalExperienceRequirements",
        "OccupationalTherapy",
        "OceanBodyOfWater",
        "Offer",
        "OfferCatalog",
        "OfferForLease",
        "OfferForPurchase",
        "OfferItemCondition",
        "OfferShippingDetails",
        "OfficeEquipmentStore",
        "OfficialLegalValue",
        "OfflineEventAttendanceMode",
        "OfflinePermanently",
        "OfflineTemporarily",
        "OnDemandEvent",
        "OnSitePickup",
        "Oncologic",
        "OneTimePayments",
        "Online",
        "OnlineEventAttendanceMode",
        "OnlineFull",
        "OnlineOnly",
        "OpenTrial",
        "OpeningHoursSpecification",
        "OpinionNewsArticle",
        "Optician",
        "Optometric",
        "Order",
        "OrderAction",
        "OrderCancelled",
        "OrderDelivered",
        "OrderInTransit",
        "OrderItem",
        "OrderPaymentDue",
        "OrderPickupAvailable",
        "OrderProblem",
        "OrderProcessing",
        "OrderReturned",
        "OrderStatus",
        "Organization",
        "OrganizationRole",
        "OrganizeAction",
        "OriginalMediaContent",
        "OriginalShippingFees",
        "Osteopathic",
        "Otolaryngologic",
        "OutOfStock",
        "OutletStore",
        "OverviewHealthAspect",
        "OwnershipInfo",
        "PET",
        "PaidLeave",
        "PaintAction",
        "Painting",
        "PalliativeProcedure",
        "Paperback",
        "ParcelDelivery",
        "ParcelService",
        "ParentAudience",
        "ParentalSupport",
        "Park",
        "ParkingFacility",
        "ParkingMap",
        "PartiallyInForce",
        "Pathology",
        "PathologyTest",
        "Patient",
        "PatientExperienceHealthAspect",
        "PawnShop",
        "PayAction",
        "PaymentAutomaticallyApplied",
        "PaymentCard",
        "PaymentChargeSpecification",
        "PaymentComplete",
        "PaymentDeclined",
        "PaymentDue",
        "PaymentMethod",
        "PaymentPastDue",
        "PaymentService",
        "PaymentStatusType",
        "Pediatric",
        "PeopleAudience",
        "PercutaneousProcedure",
        "PerformAction",
        "PerformanceRole",
        "PerformingArtsTheater",
        "PerformingGroup",
        "Periodical",
        "Permit",
        "Person",
        "PetStore",
        "Pharmacy",
        "PharmacySpecialty",
        "Photograph",
        "PhotographAction",
        "PhysicalActivity",
        "PhysicalActivityCategory",
        "PhysicalExam",
        "PhysicalTherapy",
        "Physician",
        "Physiotherapy",
        "Place",
        "PlaceOfWorship",
        "PlaceboControlledTrial",
        "PlanAction",
        "PlasticSurgery",
        "Play",
        "PlayAction",
        "Playground",
        "Plumber",
        "PodcastEpisode",
        "PodcastSeason",
        "PodcastSeries",
        "Podiatric",
        "PoliceStation",
        "Pond",
        "PostOffice",
        "PostalAddress",
        "PostalCodeRangeSpecification",
        "Poster",
        "PotentialActionStatus",
        "PreOrder",
        "PreOrderAction",
        "PreSale",
        "PregnancyHealthAspect",
        "PrependAction",
        "Preschool",
        "PrescriptionOnly",
        "PresentationDigitalDocument",
        "PreventionHealthAspect",
        "PreventionIndication",
        "PriceComponentTypeEnumeration",
        "PriceSpecification",
        "PriceTypeEnumeration",
        "PrimaryCare",
        "Prion",
        "Product",
        "ProductCollection",
        "ProductGroup",
        "ProductModel",
        "ProfessionalService",
        "ProfilePage",
        "PrognosisHealthAspect",
        "ProgramMembership",
        "Project",
        "PronounceableText",
        "Property",
        "PropertyValue",
        "PropertyValueSpecification",
        "Protozoa",
        "Psychiatric",
        "PsychologicalTreatment",
        "PublicHealth",
        "PublicHolidays",
        "PublicSwimmingPool",
        "PublicToilet",
        "PublicationEvent",
        "PublicationIssue",
        "PublicationVolume",
        "Pulmonary",
        "QAPage",
        "QualitativeValue",
        "QuantitativeValue",
        "QuantitativeValueDistribution",
        "Quantity",
        "Question",
        "Quiz",
        "Quotation",
        "QuoteAction",
        "RVPark",
        "RadiationTherapy",
        "RadioBroadcastService",
        "RadioChannel",
        "RadioClip",
        "RadioEpisode",
        "RadioSeason",
        "RadioSeries",
        "RadioStation",
        "Radiography",
        "RandomizedTrial",
        "Rating",
        "ReactAction",
        "ReadAction",
        "ReadPermission",
        "RealEstateAgent",
        "RealEstateListing",
        "RearWheelDriveConfiguration",
        "ReceiveAction",
        "Recipe",
        "Recommendation",
        "RecommendedDoseSchedule",
        "Recruiting",
        "RecyclingCenter",
        "RefundTypeEnumeration",
        "RefurbishedCondition",
        "RegisterAction",
        "Registry",
        "ReimbursementCap",
        "RejectAction",
        "RelatedTopicsHealthAspect",
        "RemixAlbum",
        "Renal",
        "RentAction",
        "RentalCarReservation",
        "RentalVehicleUsage",
        "RepaymentSpecification",
        "ReplaceAction",
        "ReplyAction",
        "Report",
        "ReportageNewsArticle",
        "ReportedDoseSchedule",
        "ResearchProject",
        "Researcher",
        "Reservation",
        "ReservationCancelled",
        "ReservationConfirmed",
        "ReservationHold",
        "ReservationPackage",
        "ReservationPending",
        "ReservationStatusType",
        "ReserveAction",
        "Reservoir",
        "Residence",
        "Resort",
        "RespiratoryTherapy",
        "Restaurant",
        "RestockingFees",
        "RestrictedDiet",
        "ResultsAvailable",
        "ResultsNotAvailable",
        "ResumeAction",
        "Retail",
        "ReturnAction",
        "ReturnFeesEnumeration",
        "ReturnShippingFees",
        "Review",
        "ReviewAction",
        "ReviewNewsArticle",
        "Rheumatologic",
        "RightHandDriving",
        "RisksOrComplicationsHealthAspect",
        "RiverBodyOfWater",
        "Role",
        "RoofingContractor",
        "Room",
        "RsvpAction",
        "RsvpResponseMaybe",
        "RsvpResponseNo",
        "RsvpResponseType",
        "RsvpResponseYes",
        "SRP",
        "SafetyHealthAspect",
        "SaleEvent",
        "SalePrice",
        "SatireOrParodyContent",
        "SatiricalArticle",
        "Saturday",
        "Schedule",
        "ScheduleAction",
        "ScholarlyArticle",
        "School",
        "SchoolDistrict",
        "ScreeningEvent",
        "ScreeningHealthAspect",
        "Sculpture",
        "SeaBodyOfWater",
        "SearchAction",
        "SearchResultsPage",
        "Season",
        "Seat",
        "SeatingMap",
        "SeeDoctorHealthAspect",
        "SeekToAction",
        "SelfCareHealthAspect",
        "SelfStorage",
        "SellAction",
        "SendAction",
        "Series",
        "Service",
        "ServiceChannel",
        "ShareAction",
        "SheetMusic",
        "ShippingDeliveryTime",
        "ShippingRateSettings",
        "ShoeStore",
        "ShoppingCenter",
        "ShortStory",
        "SideEffectsHealthAspect",
        "SingleBlindedTrial",
        "SingleCenterTrial",
        "SingleFamilyResidence",
        "SinglePlayer",
        "SingleRelease",
        "SiteNavigationElement",
        "SizeGroupEnumeration",
        "SizeSpecification",
        "SizeSystemEnumeration",
        "SizeSystemImperial",
        "SizeSystemMetric",
        "SkiResort",
        "Skin",
        "SocialEvent",
        "SocialMediaPosting",
        "SoftwareApplication",
        "SoftwareSourceCode",
        "SoldOut",
        "SolveMathAction",
        "SomeProducts",
        "SoundtrackAlbum",
        "SpeakableSpecification",
        "SpecialAnnouncement",
        "Specialty",
        "SpeechPathology",
        "SpokenWordAlbum",
        "SportingGoodsStore",
        "SportsActivityLocation",
        "SportsClub",
        "SportsEvent",
        "SportsOrganization",
        "SportsTeam",
        "SpreadsheetDigitalDocument",
        "StadiumOrArena",
        "StagedContent",
        "StagesHealthAspect",
        "State",
        "StatisticalPopulation",
        "StatusEnumeration",
        "SteeringPositionValue",
        "Store",
        "StoreCreditRefund",
        "StrengthTraining",
        "StructuredValue",
        "StudioAlbum",
        "SubscribeAction",
        "Subscription",
        "Substance",
        "SubwayStation",
        "Suite",
        "Sunday",
        "SuperficialAnatomy",
        "Surgical",
        "SurgicalProcedure",
        "SuspendAction",
        "Suspended",
        "SymptomsHealthAspect",
        "Synagogue",
        "TVClip",
        "TVEpisode",
        "TVSeason",
        "TVSeries",
        "Table",
        "TakeAction",
        "TattooParlor",
        "Taxi",
        "TaxiReservation",
        "TaxiService",
        "TaxiStand",
        "TaxiVehicleUsage",
        "TechArticle",
        "TelevisionChannel",
        "TelevisionStation",
        "TennisComplex",
        "Terminated",
        "Text",
        "TextDigitalDocument",
        "TheaterEvent",
        "TheaterGroup",
        "Therapeutic",
        "TherapeuticProcedure",
        "Thesis",
        "Thing",
        "Throat",
        "Thursday",
        "Ticket",
        "TieAction",
        "Time",
        "TipAction",
        "TireShop",
        "TollFree",
        "TouristAttraction",
        "TouristDestination",
        "TouristInformationCenter",
        "TouristTrip",
        "Toxicologic",
        "ToyStore",
        "TrackAction",
        "TradeAction",
        "TraditionalChinese",
        "TrainReservation",
        "TrainStation",
        "TrainTrip",
        "TransferAction",
        "TransformedContent",
        "TransitMap",
        "TravelAction",
        "TravelAgency",
        "TreatmentIndication",
        "TreatmentsHealthAspect",
        "Trip",
        "TripleBlindedTrial",
        "True",
        "Tuesday",
        "TypeAndQuantityNode",
        "TypesHealthAspect",
        "UKNonprofitType",
        "UKTrust",
        "URL",
        "USNonprofitType",
        "Ultrasound",
        "UnRegisterAction",
        "UnemploymentSupport",
        "UnincorporatedAssociationCharity",
        "UnitPriceSpecification",
        "UnofficialLegalValue",
        "UpdateAction",
        "Urologic",
        "UsageOrScheduleHealthAspect",
        "UseAction",
        "UsedCondition",
        "UserBlocks",
        "UserCheckins",
        "UserComments",
        "UserDownloads",
        "UserInteraction",
        "UserLikes",
        "UserPageVisits",
        "UserPlays",
        "UserPlusOnes",
        "UserReview",
        "UserTweets",
        "VeganDiet",
        "VegetarianDiet",
        "Vehicle",
        "Vein",
        "VenueMap",
        "Vessel",
        "VeterinaryCare",
        "VideoGallery",
        "VideoGame",
        "VideoGameClip",
        "VideoGameSeries",
        "VideoObject",
        "ViewAction",
        "VinylFormat",
        "VirtualLocation",
        "Virus",
        "VisualArtsEvent",
        "VisualArtwork",
        "VitalSign",
        "Volcano",
        "VoteAction",
        "WPAdBlock",
        "WPFooter",
        "WPHeader",
        "WPSideBar",
        "WantAction",
        "WarrantyPromise",
        "WarrantyScope",
        "WatchAction",
        "Waterfall",
        "WearAction",
        "WearableMeasurementBack",
        "WearableMeasurementChestOrBust",
        "WearableMeasurementCollar",
        "WearableMeasurementCup",
        "WearableMeasurementHeight",
        "WearableMeasurementHips",
        "WearableMeasurementInseam",
        "WearableMeasurementLength",
        "WearableMeasurementOutsideLeg",
        "WearableMeasurementSleeve",
        "WearableMeasurementTypeEnumeration",
        "WearableMeasurementWaist",
        "WearableMeasurementWidth",
        "WearableSizeGroupBig",
        "WearableSizeGroupBoys",
        "WearableSizeGroupEnumeration",
        "WearableSizeGroupExtraShort",
        "WearableSizeGroupExtraTall",
        "WearableSizeGroupGirls",
        "WearableSizeGroupHusky",
        "WearableSizeGroupInfants",
        "WearableSizeGroupJuniors",
        "WearableSizeGroupMaternity",
        "WearableSizeGroupMens",
        "WearableSizeGroupMisses",
        "WearableSizeGroupPetite",
        "WearableSizeGroupPlus",
        "WearableSizeGroupRegular",
        "WearableSizeGroupShort",
        "WearableSizeGroupTall",
        "WearableSizeGroupWomens",
        "WearableSizeSystemAU",
        "WearableSizeSystemBR",
        "WearableSizeSystemCN",
        "WearableSizeSystemContinental",
        "WearableSizeSystemDE",
        "WearableSizeSystemEN13402",
        "WearableSizeSystemEnumeration",
        "WearableSizeSystemEurope",
        "WearableSizeSystemFR",
        "WearableSizeSystemGS1",
        "WearableSizeSystemIT",
        "WearableSizeSystemJP",
        "WearableSizeSystemMX",
        "WearableSizeSystemUK",
        "WearableSizeSystemUS",
        "WebAPI",
        "WebApplication",
        "WebContent",
        "WebPage",
        "WebPageElement",
        "WebSite",
        "Wednesday",
        "WesternConventional",
        "Wholesale",
        "WholesaleStore",
        "WinAction",
        "Winery",
        "Withdrawn",
        "WorkBasedProgram",
        "WorkersUnion",
        "WriteAction",
        "WritePermission",
        "XPathType",
        "XRay",
        "ZoneBoardingPolicy",
        "Zoo",
        "about",
        "abridged",
        "abstract",
        "accelerationTime",
        "acceptedAnswer",
        "acceptedOffer",
        "acceptedPaymentMethod",
        "acceptsReservations",
        "accessCode",
        "accessMode",
        "accessModeSufficient",
        "accessibilityAPI",
        "accessibilityControl",
        "accessibilityFeature",
        "accessibilityHazard",
        "accessibilitySummary",
        "accommodationCategory",
        "accommodationFloorPlan",
        "accountId",
        "accountMinimumInflow",
        "accountOverdraftLimit",
        "accountablePerson",
        "acquireLicensePage",
        "acquiredFrom",
        "acrissCode",
        "actionAccessibilityRequirement",
        "actionApplication",
        "actionOption",
        "actionPlatform",
        "actionStatus",
        "actionableFeedbackPolicy",
        "activeIngredient",
        "activityDuration",
        "activityFrequency",
        "actor",
        "actors",
        "addOn",
        "additionalName",
        "additionalNumberOfGuests",
        "additionalProperty",
        "additionalType",
        "additionalVariable",
        "address",
        "addressCountry",
        "addressLocality",
        "addressRegion",
        "administrationRoute",
        "advanceBookingRequirement",
        "adverseOutcome",
        "affectedBy",
        "affiliation",
        "afterMedia",
        "agent",
        "aggregateRating",
        "aircraft",
        "album",
        "albumProductionType",
        "albumRelease",
        "albumReleaseType",
        "albums",
        "alcoholWarning",
        "algorithm",
        "alignmentType",
        "alternateName",
        "alternativeHeadline",
        "alumni",
        "alumniOf",
        "amenityFeature",
        "amount",
        "amountOfThisGood",
        "announcementLocation",
        "annualPercentageRate",
        "answerCount",
        "answerExplanation",
        "antagonist",
        "appearance",
        "applicableLocation",
        "applicantLocationRequirements",
        "application",
        "applicationCategory",
        "applicationContact",
        "applicationDeadline",
        "applicationStartDate",
        "applicationSubCategory",
        "applicationSuite",
        "appliesToDeliveryMethod",
        "appliesToPaymentMethod",
        "archiveHeld",
        "area",
        "areaServed",
        "arrivalAirport",
        "arrivalBoatTerminal",
        "arrivalBusStop",
        "arrivalGate",
        "arrivalPlatform",
        "arrivalStation",
        "arrivalTerminal",
        "arrivalTime",
        "artEdition",
        "artMedium",
        "arterialBranch",
        "artform",
        "articleBody",
        "articleSection",
        "artist",
        "artworkSurface",
        "aspect",
        "assembly",
        "assemblyVersion",
        "assesses",
        "associatedAnatomy",
        "associatedArticle",
        "associatedMedia",
        "associatedPathophysiology",
        "athlete",
        "attendee",
        "attendees",
        "audience",
        "audienceType",
        "audio",
        "authenticator",
        "author",
        "availability",
        "availabilityEnds",
        "availabilityStarts",
        "availableAtOrFrom",
        "availableChannel",
        "availableDeliveryMethod",
        "availableFrom",
        "availableIn",
        "availableLanguage",
        "availableOnDevice",
        "availableService",
        "availableStrength",
        "availableTest",
        "availableThrough",
        "award",
        "awards",
        "awayTeam",
        "backstory",
        "bankAccountType",
        "baseSalary",
        "bccRecipient",
        "bed",
        "beforeMedia",
        "beneficiaryBank",
        "benefits",
        "benefitsSummaryUrl",
        "bestRating",
        "billingAddress",
        "billingDuration",
        "billingIncrement",
        "billingPeriod",
        "billingStart",
        "biomechnicalClass",
        "birthDate",
        "birthPlace",
        "bitrate",
        "blogPost",
        "blogPosts",
        "bloodSupply",
        "boardingGroup",
        "boardingPolicy",
        "bodyLocation",
        "bodyType",
        "bookEdition",
        "bookFormat",
        "bookingAgent",
        "bookingTime",
        "borrower",
        "box",
        "branch",
        "branchCode",
        "branchOf",
        "brand",
        "breadcrumb",
        "breastfeedingWarning",
        "broadcastAffiliateOf",
        "broadcastChannelId",
        "broadcastDisplayName",
        "broadcastFrequency",
        "broadcastFrequencyValue",
        "broadcastOfEvent",
        "broadcastServiceTier",
        "broadcastSignalModulation",
        "broadcastSubChannel",
        "broadcastTimezone",
        "broadcaster",
        "broker",
        "browserRequirements",
        "busName",
        "busNumber",
        "businessDays",
        "businessFunction",
        "buyer",
        "byArtist",
        "byDay",
        "byMonth",
        "byMonthDay",
        "byMonthWeek",
        "callSign",
        "calories",
        "candidate",
        "caption",
        "carbohydrateContent",
        "cargoVolume",
        "carrier",
        "carrierRequirements",
        "cashBack",
        "catalog",
        "catalogNumber",
        "category",
        "causeOf",
        "ccRecipient",
        "character",
        "characterAttribute",
        "characterName",
        "cheatCode",
        "checkinTime",
        "checkoutTime",
        "childMaxAge",
        "childMinAge",
        "children",
        "cholesterolContent",
        "circle",
        "citation",
        "claimReviewed",
        "clincalPharmacology",
        "clinicalPharmacology",
        "clipNumber",
        "closes",
        "coach",
        "code",
        "codeRepository",
        "codeSampleType",
        "codeValue",
        "codingSystem",
        "colleague",
        "colleagues",
        "collection",
        "collectionSize",
        "color",
        "colorist",
        "comment",
        "commentCount",
        "commentText",
        "commentTime",
        "competencyRequired",
        "competitor",
        "composer",
        "comprisedOf",
        "conditionsOfAccess",
        "confirmationNumber",
        "connectedTo",
        "constrainingProperty",
        "contactOption",
        "contactPoint",
        "contactPoints",
        "contactType",
        "contactlessPayment",
        "containedIn",
        "containedInPlace",
        "containsPlace",
        "containsSeason",
        "contentLocation",
        "contentRating",
        "contentReferenceTime",
        "contentSize",
        "contentType",
        "contentUrl",
        "contraindication",
        "contributor",
        "cookTime",
        "cookingMethod",
        "copyrightHolder",
        "copyrightNotice",
        "copyrightYear",
        "correction",
        "correctionsPolicy",
        "costCategory",
        "costCurrency",
        "costOrigin",
        "costPerUnit",
        "countriesNotSupported",
        "countriesSupported",
        "countryOfOrigin",
        "course",
        "courseCode",
        "courseMode",
        "coursePrerequisites",
        "courseWorkload",
        "coverageEndTime",
        "coverageStartTime",
        "creativeWorkStatus",
        "creator",
        "credentialCategory",
        "creditText",
        "creditedTo",
        "cssSelector",
        "currenciesAccepted",
        "currency",
        "currentExchangeRate",
        "customer",
        "cutoffTime",
        "cvdCollectionDate",
        "cvdFacilityCounty",
        "cvdFacilityId",
        "cvdNumBeds",
        "cvdNumBedsOcc",
        "cvdNumC19Died",
        "cvdNumC19HOPats",
        "cvdNumC19HospPats",
        "cvdNumC19MechVentPats",
        "cvdNumC19OFMechVentPats",
        "cvdNumC19OverflowPats",
        "cvdNumICUBeds",
        "cvdNumICUBedsOcc",
        "cvdNumTotBeds",
        "cvdNumVent",
        "cvdNumVentUse",
        "dataFeedElement",
        "dataset",
        "datasetTimeInterval",
        "dateCreated",
        "dateDeleted",
        "dateIssued",
        "dateModified",
        "datePosted",
        "datePublished",
        "dateRead",
        "dateReceived",
        "dateSent",
        "dateVehicleFirstRegistered",
        "dateline",
        "dayOfWeek",
        "deathDate",
        "deathPlace",
        "defaultValue",
        "deliveryAddress",
        "deliveryLeadTime",
        "deliveryMethod",
        "deliveryStatus",
        "deliveryTime",
        "department",
        "departureAirport",
        "departureBoatTerminal",
        "departureBusStop",
        "departureGate",
        "departurePlatform",
        "departureStation",
        "departureTerminal",
        "departureTime",
        "dependencies",
        "depth",
        "description",
        "device",
        "diagnosis",
        "diagram",
        "diet",
        "dietFeatures",
        "differentialDiagnosis",
        "director",
        "directors",
        "disambiguatingDescription",
        "discount",
        "discountCode",
        "discountCurrency",
        "discusses",
        "discussionUrl",
        "diseasePreventionInfo",
        "diseaseSpreadStatistics",
        "dissolutionDate",
        "distance",
        "distinguishingSign",
        "distribution",
        "diversityPolicy",
        "diversityStaffingReport",
        "documentation",
        "doesNotShip",
        "domainIncludes",
        "domiciledMortgage",
        "doorTime",
        "dosageForm",
        "doseSchedule",
        "doseUnit",
        "doseValue",
        "downPayment",
        "downloadUrl",
        "downvoteCount",
        "drainsTo",
        "driveWheelConfiguration",
        "dropoffLocation",
        "dropoffTime",
        "drug",
        "drugClass",
        "drugUnit",
        "duns",
        "duplicateTherapy",
        "duration",
        "durationOfWarranty",
        "duringMedia",
        "earlyPrepaymentPenalty",
        "editEIDR",
        "editor",
        "eduQuestionType",
        "educationRequirements",
        "educationalAlignment",
        "educationalCredentialAwarded",
        "educationalFramework",
        "educationalLevel",
        "educationalProgramMode",
        "educationalRole",
        "educationalUse",
        "elevation",
        "eligibilityToWorkRequirement",
        "eligibleCustomerType",
        "eligibleDuration",
        "eligibleQuantity",
        "eligibleRegion",
        "eligibleTransactionVolume",
        "email",
        "embedUrl",
        "emissionsCO2",
        "employee",
        "employees",
        "employerOverview",
        "employmentType",
        "employmentUnit",
        "encodesCreativeWork",
        "encoding",
        "encodingFormat",
        "encodingType",
        "encodings",
        "endDate",
        "endOffset",
        "endTime",
        "endorsee",
        "endorsers",
        "energyEfficiencyScaleMax",
        "energyEfficiencyScaleMin",
        "engineDisplacement",
        "enginePower",
        "engineType",
        "entertainmentBusiness",
        "epidemiology",
        "episode",
        "episodeNumber",
        "episodes",
        "equal",
        "error",
        "estimatedCost",
        "estimatedFlightDuration",
        "estimatedSalary",
        "estimatesRiskOf",
        "ethicsPolicy",
        "event",
        "eventAttendanceMode",
        "eventSchedule",
        "eventStatus",
        "events",
        "evidenceLevel",
        "evidenceOrigin",
        "exampleOfWork",
        "exceptDate",
        "exchangeRateSpread",
        "executableLibraryName",
        "exerciseCourse",
        "exercisePlan",
        "exerciseRelatedDiet",
        "exerciseType",
        "exifData",
        "expectedArrivalFrom",
        "expectedArrivalUntil",
        "expectedPrognosis",
        "expectsAcceptanceOf",
        "experienceInPlaceOfEducation",
        "experienceRequirements",
        "expertConsiderations",
        "expires",
        "familyName",
        "fatContent",
        "faxNumber",
        "featureList",
        "feesAndCommissionsSpecification",
        "fiberContent",
        "fileFormat",
        "fileSize",
        "financialAidEligible",
        "firstAppearance",
        "firstPerformance",
        "flightDistance",
        "flightNumber",
        "floorLevel",
        "floorLimit",
        "floorSize",
        "followee",
        "follows",
        "followup",
        "foodEstablishment",
        "foodEvent",
        "foodWarning",
        "founder",
        "founders",
        "foundingDate",
        "foundingLocation",
        "free",
        "freeShippingThreshold",
        "frequency",
        "fromLocation",
        "fuelCapacity",
        "fuelConsumption",
        "fuelEfficiency",
        "fuelType",
        "functionalClass",
        "fundedItem",
        "funder",
        "game",
        "gameItem",
        "gameLocation",
        "gamePlatform",
        "gameServer",
        "gameTip",
        "gender",
        "genre",
        "geo",
        "geoContains",
        "geoCoveredBy",
        "geoCovers",
        "geoCrosses",
        "geoDisjoint",
        "geoEquals",
        "geoIntersects",
        "geoMidpoint",
        "geoOverlaps",
        "geoRadius",
        "geoTouches",
        "geoWithin",
        "geographicArea",
        "gettingTestedInfo",
        "givenName",
        "globalLocationNumber",
        "governmentBenefitsInfo",
        "gracePeriod",
        "grantee",
        "greater",
        "greaterOrEqual",
        "gtin12",
        "gtin13",
        "gtin14",
        "gtin8",
        "gtin",
        "guideline",
        "guidelineDate",
        "guidelineSubject",
        "handlingTime",
        "hasBroadcastChannel",
        "hasCategoryCode",
        "hasCourse",
        "hasCourseInstance",
        "hasCredential",
        "hasDefinedTerm",
        "hasDeliveryMethod",
        "hasDigitalDocumentPermission",
        "hasDriveThroughService",
        "hasEnergyConsumptionDetails",
        "hasEnergyEfficiencyCategory",
        "hasHealthAspect",
        "hasMap",
        "hasMeasurement",
        "hasMenu",
        "hasMenuItem",
        "hasMenuSection",
        "hasMerchantReturnPolicy",
        "hasOccupation",
        "hasOfferCatalog",
        "hasPOS",
        "hasPart",
        "hasVariant",
        "headline",
        "healthCondition",
        "healthPlanCoinsuranceOption",
        "healthPlanCoinsuranceRate",
        "healthPlanCopay",
        "healthPlanCopayOption",
        "healthPlanCostSharing",
        "healthPlanDrugOption",
        "healthPlanDrugTier",
        "healthPlanId",
        "healthPlanMarketingUrl",
        "healthPlanNetworkId",
        "healthPlanNetworkTier",
        "healthPlanPharmacyCategory",
        "healthcareReportingData",
        "height",
        "highPrice",
        "hiringOrganization",
        "holdingArchive",
        "homeLocation",
        "homeTeam",
        "honorificPrefix",
        "honorificSuffix",
        "hospitalAffiliation",
        "hostingOrganization",
        "hoursAvailable",
        "howPerformed",
        "httpMethod",
        "iataCode",
        "icaoCode",
        "identifier",
        "identifyingExam",
        "identifyingTest",
        "illustrator",
        "image",
        "imagingTechnique",
        "inAlbum",
        "inBroadcastLineup",
        "inCodeSet",
        "inDefinedTermSet",
        "inLanguage",
        "inPlaylist",
        "inProductGroupWithID",
        "inStoreReturnsOffered",
        "inSupportOf",
        "incentiveCompensation",
        "incentives",
        "includedComposition",
        "includedDataCatalog",
        "includedInDataCatalog",
        "includedInHealthInsurancePlan",
        "includedRiskFactor",
        "includesAttraction",
        "includesHealthPlanFormulary",
        "includesHealthPlanNetwork",
        "includesObject",
        "increasesRiskOf",
        "industry",
        "ineligibleRegion",
        "infectiousAgent",
        "infectiousAgentClass",
        "ingredients",
        "inker",
        "insertion",
        "installUrl",
        "instructor",
        "instrument",
        "intensity",
        "interactingDrug",
        "interactionCount",
        "interactionService",
        "interactionStatistic",
        "interactionType",
        "interactivityType",
        "interestRate",
        "inventoryLevel",
        "inverseOf",
        "isAcceptingNewPatients",
        "isAccessibleForFree",
        "isAccessoryOrSparePartFor",
        "isAvailableGenerically",
        "isBasedOn",
        "isBasedOnUrl",
        "isConsumableFor",
        "isFamilyFriendly",
        "isGift",
        "isLiveBroadcast",
        "isPartOf",
        "isPlanForApartment",
        "isProprietary",
        "isRelatedTo",
        "isResizable",
        "isSimilarTo",
        "isUnlabelledFallback",
        "isVariantOf",
        "isbn",
        "isicV4",
        "isrcCode",
        "issn",
        "issueNumber",
        "issuedBy",
        "issuedThrough",
        "iswcCode",
        "item",
        "itemCondition",
        "itemListElement",
        "itemListOrder",
        "itemLocation",
        "itemOffered",
        "itemReviewed",
        "itemShipped",
        "itinerary",
        "jobBenefits",
        "jobImmediateStart",
        "jobLocation",
        "jobLocationType",
        "jobStartDate",
        "jobTitle",
        "jurisdiction",
        "keywords",
        "knownVehicleDamages",
        "knows",
        "knowsAbout",
        "knowsLanguage",
        "labelDetails",
        "landlord",
        "language",
        "lastReviewed",
        "latitude",
        "layoutImage",
        "learningResourceType",
        "leaseLength",
        "legalName",
        "legalStatus",
        "legislationApplies",
        "legislationChanges",
        "legislationConsolidates",
        "legislationDate",
        "legislationDateVersion",
        "legislationIdentifier",
        "legislationJurisdiction",
        "legislationLegalForce",
        "legislationLegalValue",
        "legislationPassedBy",
        "legislationResponsible",
        "legislationTransposes",
        "legislationType",
        "leiCode",
        "lender",
        "lesser",
        "lesserOrEqual",
        "letterer",
        "license",
        "line",
        "linkRelationship",
        "liveBlogUpdate",
        "loanMortgageMandateAmount",
        "loanPaymentAmount",
        "loanPaymentFrequency",
        "loanRepaymentForm",
        "loanTerm",
        "loanType",
        "location",
        "locationCreated",
        "lodgingUnitDescription",
        "lodgingUnitType",
        "logo",
        "longitude",
        "loser",
        "lowPrice",
        "lyricist",
        "lyrics",
        "mainContentOfPage",
        "mainEntity",
        "mainEntityOfPage",
        "maintainer",
        "makesOffer",
        "manufacturer",
        "map",
        "mapType",
        "maps",
        "marginOfError",
        "masthead",
        "material",
        "materialExtent",
        "mathExpression",
        "maxPrice",
        "maxValue",
        "maximumAttendeeCapacity",
        "maximumEnrollment",
        "maximumIntake",
        "maximumPhysicalAttendeeCapacity",
        "maximumVirtualAttendeeCapacity",
        "mealService",
        "measuredProperty",
        "measuredValue",
        "measurementTechnique",
        "mechanismOfAction",
        "mediaAuthenticityCategory",
        "median",
        "medicalAudience",
        "medicalSpecialty",
        "medicineSystem",
        "meetsEmissionStandard",
        "member",
        "memberOf",
        "members",
        "membershipNumber",
        "membershipPointsEarned",
        "memoryRequirements",
        "mentions",
        "menu",
        "menuAddOn",
        "merchant",
        "merchantReturnDays",
        "merchantReturnLink",
        "messageAttachment",
        "mileageFromOdometer",
        "minPrice",
        "minValue",
        "minimumPaymentDue",
        "missionCoveragePrioritiesPolicy",
        "model",
        "modelDate",
        "modifiedTime",
        "monthlyMinimumRepaymentAmount",
        "monthsOfExperience",
        "mpn",
        "multipleValues",
        "muscleAction",
        "musicArrangement",
        "musicBy",
        "musicCompositionForm",
        "musicGroupMember",
        "musicReleaseFormat",
        "musicalKey",
        "naics",
        "name",
        "namedPosition",
        "nationality",
        "naturalProgression",
        "nerve",
        "nerveMotor",
        "netWorth",
        "newsUpdatesAndGuidelines",
        "nextItem",
        "noBylinesPolicy",
        "nonEqual",
        "nonProprietaryName",
        "nonprofitStatus",
        "normalRange",
        "nsn",
        "numAdults",
        "numChildren",
        "numConstraints",
        "numTracks",
        "numberOfAccommodationUnits",
        "numberOfAirbags",
        "numberOfAvailableAccommodationUnits",
        "numberOfAxles",
        "numberOfBathroomsTotal",
        "numberOfBedrooms",
        "numberOfBeds",
        "numberOfCredits",
        "numberOfDoors",
        "numberOfEmployees",
        "numberOfEpisodes",
        "numberOfForwardGears",
        "numberOfFullBathrooms",
        "numberOfItems",
        "numberOfLoanPayments",
        "numberOfPages",
        "numberOfPartialBathrooms",
        "numberOfPlayers",
        "numberOfPreviousOwners",
        "numberOfRooms",
        "numberOfSeasons",
        "numberedPosition",
        "nutrition",
        "object",
        "observationDate",
        "observedNode",
        "occupancy",
        "occupationLocation",
        "occupationalCategory",
        "occupationalCredentialAwarded",
        "offerCount",
        "offeredBy",
        "offers",
        "offersPrescriptionByMail",
        "openingHours",
        "openingHoursSpecification",
        "opens",
        "operatingSystem",
        "opponent",
        "option",
        "orderDate",
        "orderDelivery",
        "orderItemNumber",
        "orderItemStatus",
        "orderNumber",
        "orderQuantity",
        "orderStatus",
        "orderedItem",
        "organizer",
        "originAddress",
        "originatesFrom",
        "overdosage",
        "ownedFrom",
        "ownedThrough",
        "ownershipFundingInfo",
        "owns",
        "pageEnd",
        "pageStart",
        "pagination",
        "parent",
        "parentItem",
        "parentOrganization",
        "parentService",
        "parents",
        "partOfEpisode",
        "partOfInvoice",
        "partOfOrder",
        "partOfSeason",
        "partOfSeries",
        "partOfSystem",
        "partOfTVSeries",
        "partOfTrip",
        "participant",
        "partySize",
        "passengerPriorityStatus",
        "passengerSequenceNumber",
        "pathophysiology",
        "pattern",
        "payload",
        "paymentAccepted",
        "paymentDue",
        "paymentDueDate",
        "paymentMethod",
        "paymentMethodId",
        "paymentStatus",
        "paymentUrl",
        "penciler",
        "percentile10",
        "percentile25",
        "percentile75",
        "percentile90",
        "performTime",
        "performer",
        "performerIn",
        "performers",
        "permissionType",
        "permissions",
        "permitAudience",
        "permittedUsage",
        "petsAllowed",
        "phoneticText",
        "photo",
        "photos",
        "physicalRequirement",
        "physiologicalBenefits",
        "pickupLocation",
        "pickupTime",
        "playMode",
        "playerType",
        "playersOnline",
        "polygon",
        "populationType",
        "position",
        "possibleComplication",
        "possibleTreatment",
        "postOfficeBoxNumber",
        "postOp",
        "postalCode",
        "postalCodeBegin",
        "postalCodeEnd",
        "postalCodePrefix",
        "postalCodeRange",
        "potentialAction",
        "preOp",
        "predecessorOf",
        "pregnancyCategory",
        "pregnancyWarning",
        "prepTime",
        "preparation",
        "prescribingInfo",
        "prescriptionStatus",
        "previousItem",
        "previousStartDate",
        "price",
        "priceComponent",
        "priceComponentType",
        "priceCurrency",
        "priceRange",
        "priceSpecification",
        "priceType",
        "priceValidUntil",
        "primaryImageOfPage",
        "primaryPrevention",
        "printColumn",
        "printEdition",
        "printPage",
        "printSection",
        "procedure",
        "procedureType",
        "processingTime",
        "processorRequirements",
        "producer",
        "produces",
        "productGroupID",
        "productID",
        "productSupported",
        "productionCompany",
        "productionDate",
        "proficiencyLevel",
        "programMembershipUsed",
        "programName",
        "programPrerequisites",
        "programType",
        "programmingLanguage",
        "programmingModel",
        "propertyID",
        "proprietaryName",
        "proteinContent",
        "provider",
        "providerMobility",
        "providesBroadcastService",
        "providesService",
        "publicAccess",
        "publicTransportClosuresInfo",
        "publication",
        "publicationType",
        "publishedBy",
        "publishedOn",
        "publisher",
        "publisherImprint",
        "publishingPrinciples",
        "purchaseDate",
        "qualifications",
        "quarantineGuidelines",
        "query",
        "quest",
        "question",
        "rangeIncludes",
        "ratingCount",
        "ratingExplanation",
        "ratingValue",
        "readBy",
        "readonlyValue",
        "realEstateAgent",
        "recipe",
        "recipeCategory",
        "recipeCuisine",
        "recipeIngredient",
        "recipeInstructions",
        "recipeYield",
        "recipient",
        "recognizedBy",
        "recognizingAuthority",
        "recommendationStrength",
        "recommendedIntake",
        "recordLabel",
        "recordedAs",
        "recordedAt",
        "recordedIn",
        "recordingOf",
        "recourseLoan",
        "referenceQuantity",
        "referencesOrder",
        "refundType",
        "regionDrained",
        "regionsAllowed",
        "relatedAnatomy",
        "relatedCondition",
        "relatedDrug",
        "relatedLink",
        "relatedStructure",
        "relatedTherapy",
        "relatedTo",
        "releaseDate",
        "releaseNotes",
        "releaseOf",
        "releasedEvent",
        "relevantOccupation",
        "relevantSpecialty",
        "remainingAttendeeCapacity",
        "renegotiableLoan",
        "repeatCount",
        "repeatFrequency",
        "repetitions",
        "replacee",
        "replacer",
        "replyToUrl",
        "reportNumber",
        "representativeOfPage",
        "requiredCollateral",
        "requiredGender",
        "requiredMaxAge",
        "requiredMinAge",
        "requiredQuantity",
        "requirements",
        "requiresSubscription",
        "reservationFor",
        "reservationId",
        "reservationStatus",
        "reservedTicket",
        "responsibilities",
        "restPeriods",
        "result",
        "resultComment",
        "resultReview",
        "returnFees",
        "returnPolicyCategory",
        "review",
        "reviewAspect",
        "reviewBody",
        "reviewCount",
        "reviewRating",
        "reviewedBy",
        "reviews",
        "riskFactor",
        "risks",
        "roleName",
        "roofLoad",
        "rsvpResponse",
        "runsTo",
        "runtime",
        "runtimePlatform",
        "rxcui",
        "safetyConsideration",
        "salaryCurrency",
        "salaryUponCompletion",
        "sameAs",
        "sampleType",
        "saturatedFatContent",
        "scheduleTimezone",
        "scheduledPaymentDate",
        "scheduledTime",
        "schemaVersion",
        "schoolClosuresInfo",
        "screenCount",
        "screenshot",
        "sdDatePublished",
        "sdLicense",
        "sdPublisher",
        "season",
        "seasonNumber",
        "seasons",
        "seatNumber",
        "seatRow",
        "seatSection",
        "seatingCapacity",
        "seatingType",
        "secondaryPrevention",
        "securityClearanceRequirement",
        "securityScreening",
        "seeks",
        "seller",
        "sender",
        "sensoryRequirement",
        "sensoryUnit",
        "serialNumber",
        "seriousAdverseOutcome",
        "serverStatus",
        "servesCuisine",
        "serviceArea",
        "serviceAudience",
        "serviceLocation",
        "serviceOperator",
        "serviceOutput",
        "servicePhone",
        "servicePostalAddress",
        "serviceSmsNumber",
        "serviceType",
        "serviceUrl",
        "servingSize",
        "sharedContent",
        "shippingDestination",
        "shippingDetails",
        "shippingLabel",
        "shippingRate",
        "shippingSettingsLink",
        "sibling",
        "siblings",
        "signDetected",
        "signOrSymptom",
        "significance",
        "significantLink",
        "significantLinks",
        "size",
        "sizeGroup",
        "sizeSystem",
        "skills",
        "sku",
        "slogan",
        "smokingAllowed",
        "sodiumContent",
        "softwareAddOn",
        "softwareHelp",
        "softwareRequirements",
        "softwareVersion",
        "sourceOrganization",
        "sourcedFrom",
        "spatial",
        "spatialCoverage",
        "speakable",
        "specialCommitments",
        "specialOpeningHoursSpecification",
        "specialty",
        "speechToTextMarkup",
        "speed",
        "spokenByCharacter",
        "sponsor",
        "sport",
        "sportsActivityLocation",
        "sportsEvent",
        "sportsTeam",
        "spouse",
        "stage",
        "stageAsNumber",
        "starRating",
        "startDate",
        "startOffset",
        "startTime",
        "status",
        "steeringPosition",
        "step",
        "stepValue",
        "steps",
        "storageRequirements",
        "streetAddress",
        "strengthUnit",
        "strengthValue",
        "structuralClass",
        "study",
        "studyDesign",
        "studyLocation",
        "studySubject",
        "subEvent",
        "subEvents",
        "subOrganization",
        "subReservation",
        "subStageSuffix",
        "subStructure",
        "subTest",
        "subTrip",
        "subjectOf",
        "subtitleLanguage",
        "successorOf",
        "sugarContent",
        "suggestedAge",
        "suggestedAnswer",
        "suggestedGender",
        "suggestedMaxAge",
        "suggestedMeasurement",
        "suggestedMinAge",
        "suitableForDiet",
        "superEvent",
        "supersededBy",
        "supply",
        "supplyTo",
        "supportingData",
        "surface",
        "target",
        "targetCollection",
        "targetDescription",
        "targetName",
        "targetPlatform",
        "targetPopulation",
        "targetProduct",
        "targetUrl",
        "taxID",
        "teaches",
        "telephone",
        "temporal",
        "temporalCoverage",
        "termCode",
        "termDuration",
        "termsOfService",
        "termsPerYear",
        "text",
        "textValue",
        "thumbnail",
        "thumbnailUrl",
        "tickerSymbol",
        "ticketNumber",
        "ticketToken",
        "ticketedSeat",
        "timeOfDay",
        "timeRequired",
        "timeToComplete",
        "tissueSample",
        "title",
        "titleEIDR",
        "toLocation",
        "toRecipient",
        "tocContinuation",
        "tocEntry",
        "tongueWeight",
        "tool",
        "torque",
        "totalJobOpenings",
        "totalPaymentDue",
        "totalPrice",
        "totalTime",
        "tourBookingPage",
        "touristType",
        "track",
        "trackingNumber",
        "trackingUrl",
        "tracks",
        "trailer",
        "trailerWeight",
        "trainName",
        "trainNumber",
        "trainingSalary",
        "transFatContent",
        "transcript",
        "transitTime",
        "transitTimeLabel",
        "translationOfWork",
        "translator",
        "transmissionMethod",
        "travelBans",
        "trialDesign",
        "tributary",
        "typeOfBed",
        "typeOfGood",
        "typicalAgeRange",
        "typicalCreditsPerTerm",
        "typicalTest",
        "underName",
        "unitCode",
        "unitText",
        "unnamedSourcesPolicy",
        "unsaturatedFatContent",
        "uploadDate",
        "upvoteCount",
        "url",
        "urlTemplate",
        "usageInfo",
        "usedToDiagnose",
        "userInteractionCount",
        "usesDevice",
        "usesHealthPlanIdStandard",
        "utterances",
        "validFor",
        "validFrom",
        "validIn",
        "validThrough",
        "validUntil",
        "value",
        "valueAddedTaxIncluded",
        "valueMaxLength",
        "valueMinLength",
        "valueName",
        "valuePattern",
        "valueReference",
        "valueRequired",
        "variableMeasured",
        "variantCover",
        "variesBy",
        "vatID",
        "vehicleConfiguration",
        "vehicleEngine",
        "vehicleIdentificationNumber",
        "vehicleInteriorColor",
        "vehicleInteriorType",
        "vehicleModelDate",
        "vehicleSeatingCapacity",
        "vehicleSpecialUsage",
        "vehicleTransmission",
        "vendor",
        "verificationFactCheckingPolicy",
        "version",
        "video",
        "videoFormat",
        "videoFrameSize",
        "videoQuality",
        "volumeNumber",
        "warning",
        "warranty",
        "warrantyPromise",
        "warrantyScope",
        "webCheckinTime",
        "webFeed",
        "weight",
        "weightTotal",
        "wheelbase",
        "width",
        "winner",
        "wordCount",
        "workExample",
        "workFeatured",
        "workHours",
        "workLocation",
        "workPerformed",
        "workPresented",
        "workTranslation",
        "workload",
        "worksFor",
        "worstRating",
        "xpath",
        "yearBuilt",
        "yearlyRevenue",
        "yearsInOperation",
        "yield",
    ],
});
