"use strict";
var __importDefault = (this && this.__importDefault) || function (mod) {
    return (mod && mod.__esModule) ? mod : { "default": mod };
};
Object.defineProperty(exports, "__esModule", { value: true });
const xsd_js_1 = __importDefault(require("../namespaces/xsd.js"));
const rdf_js_1 = __importDefault(require("../namespaces/rdf.js"));
const SupportedDataTypesPrototype = {
    [xsd_js_1.default.dateTime]: new Date(),
    [xsd_js_1.default.date]: new Date(),
    [xsd_js_1.default.gDay]: new Date(),
    [xsd_js_1.default.gMonthDay]: new Date(),
    [xsd_js_1.default.gYear]: new Date(),
    [xsd_js_1.default.gYearMonth]: new Date(),
    [xsd_js_1.default.boolean]: true,
    [xsd_js_1.default.double]: 0.0,
    [xsd_js_1.default.decimal]: 0.0,
    [xsd_js_1.default.float]: 0.0,
    [xsd_js_1.default.integer]: 0,
    [xsd_js_1.default.long]: 0,
    [xsd_js_1.default.int]: 0,
    [xsd_js_1.default.byte]: 0,
    [xsd_js_1.default.short]: 0,
    [xsd_js_1.default.negativeInteger]: 0,
    [xsd_js_1.default.nonNegativeInteger]: 0,
    [xsd_js_1.default.nonPositiveInteger]: 0,
    [xsd_js_1.default.positiveInteger]: 0,
    [xsd_js_1.default.unsignedByte]: 0,
    [xsd_js_1.default.unsignedInt]: 0,
    [xsd_js_1.default.unsignedLong]: 0,
    [xsd_js_1.default.unsignedShort]: 0,
    [xsd_js_1.default.string]: "",
    [xsd_js_1.default.normalizedString]: "",
    [xsd_js_1.default.anyURI]: "",
    [xsd_js_1.default.base64Binary]: "",
    [xsd_js_1.default.language]: "",
    [xsd_js_1.default.Name]: "",
    [xsd_js_1.default.NCName]: "",
    [xsd_js_1.default.NMTOKEN]: "",
    [xsd_js_1.default.token]: "",
    [xsd_js_1.default.hexBinary]: "",
    [rdf_js_1.default.langString]: "",
};
