declare const _default: {
    includes: "gr:includes";
    description: "gr:description";
    category: "gr:category";
    depth: "gr:depth";
    height: "gr:height";
    name: "gr:name";
    owns: "gr:owns";
    weight: "gr:weight";
    width: "gr:width";
    Location: "gr:Location";
    ActualProductOrServiceInstance: "gr:ActualProductOrServiceInstance";
    AmericanExpress: "gr:AmericanExpress";
    Brand: "gr:Brand";
    Business: "gr:Business";
    BusinessEntity: "gr:BusinessEntity";
    BusinessEntityType: "gr:BusinessEntityType";
    BusinessFunction: "gr:BusinessFunction";
    Buy: "gr:Buy";
    ByBankTransferInAdvance: "gr:ByBankTransferInAdvance";
    ByInvoice: "gr:ByInvoice";
    COD: "gr:COD";
    Cash: "gr:Cash";
    CheckInAdvance: "gr:CheckInAdvance";
    ConstructionInstallation: "gr:ConstructionInstallation";
    DHL: "gr:DHL";
    DayOfWeek: "gr:DayOfWeek";
    DeliveryChargeSpecification: "gr:DeliveryChargeSpecification";
    DeliveryMethod: "gr:DeliveryMethod";
    DeliveryModeDirectDownload: "gr:DeliveryModeDirectDownload";
    DeliveryModeFreight: "gr:DeliveryModeFreight";
    DeliveryModeMail: "gr:DeliveryModeMail";
    DeliveryModeOwnFleet: "gr:DeliveryModeOwnFleet";
    DeliveryModeParcelService: "gr:DeliveryModeParcelService";
    DeliveryModePickUp: "gr:DeliveryModePickUp";
    DinersClub: "gr:DinersClub";
    DirectDebit: "gr:DirectDebit";
    Discover: "gr:Discover";
    Dispose: "gr:Dispose";
    Enduser: "gr:Enduser";
    FederalExpress: "gr:FederalExpress";
    Friday: "gr:Friday";
    GoogleCheckout: "gr:GoogleCheckout";
    Individual: "gr:Individual";
    JCB: "gr:JCB";
    LeaseOut: "gr:LeaseOut";
    License: "gr:License";
    LocationOfSalesOrServiceProvisioning: "gr:LocationOfSalesOrServiceProvisioning";
    Maintain: "gr:Maintain";
    MasterCard: "gr:MasterCard";
    Monday: "gr:Monday";
    Offering: "gr:Offering";
    OpeningHoursSpecification: "gr:OpeningHoursSpecification";
    PayPal: "gr:PayPal";
    PaySwarm: "gr:PaySwarm";
    PaymentChargeSpecification: "gr:PaymentChargeSpecification";
    PaymentMethod: "gr:PaymentMethod";
    PaymentMethodCreditCard: "gr:PaymentMethodCreditCard";
    PriceSpecification: "gr:PriceSpecification";
    ProductOrService: "gr:ProductOrService";
    ProductOrServiceModel: "gr:ProductOrServiceModel";
    ProductOrServicesSomeInstancesPlaceholder: "gr:ProductOrServicesSomeInstancesPlaceholder";
    ProvideService: "gr:ProvideService";
    PublicHolidays: "gr:PublicHolidays";
    PublicInstitution: "gr:PublicInstitution";
    QualitativeValue: "gr:QualitativeValue";
    QuantitativeValue: "gr:QuantitativeValue";
    QuantitativeValueFloat: "gr:QuantitativeValueFloat";
    QuantitativeValueInteger: "gr:QuantitativeValueInteger";
    Repair: "gr:Repair";
    Reseller: "gr:Reseller";
    Saturday: "gr:Saturday";
    Sell: "gr:Sell";
    SomeItems: "gr:SomeItems";
    Sunday: "gr:Sunday";
    Thursday: "gr:Thursday";
    Tuesday: "gr:Tuesday";
    TypeAndQuantityNode: "gr:TypeAndQuantityNode";
    UPS: "gr:UPS";
    UnitPriceSpecification: "gr:UnitPriceSpecification";
    VISA: "gr:VISA";
    WarrantyPromise: "gr:WarrantyPromise";
    WarrantyScope: "gr:WarrantyScope";
    Wednesday: "gr:Wednesday";
    acceptedPaymentMethods: "gr:acceptedPaymentMethods";
    addOn: "gr:addOn";
    advanceBookingRequirement: "gr:advanceBookingRequirement";
    amountOfThisGood: "gr:amountOfThisGood";
    appliesToDeliveryMethod: "gr:appliesToDeliveryMethod";
    appliesToPaymentMethod: "gr:appliesToPaymentMethod";
    availabilityEnds: "gr:availabilityEnds";
    availabilityStarts: "gr:availabilityStarts";
    availableAtOrFrom: "gr:availableAtOrFrom";
    availableDeliveryMethods: "gr:availableDeliveryMethods";
    billingIncrement: "gr:billingIncrement";
    closes: "gr:closes";
    color: "gr:color";
    condition: "gr:condition";
    datatypeProductOrServiceProperty: "gr:datatypeProductOrServiceProperty";
    deliveryLeadTime: "gr:deliveryLeadTime";
    displayPosition: "gr:displayPosition";
    durationOfWarrantyInMonths: "gr:durationOfWarrantyInMonths";
    eligibleCustomerTypes: "gr:eligibleCustomerTypes";
    eligibleDuration: "gr:eligibleDuration";
    eligibleRegions: "gr:eligibleRegions";
    eligibleTransactionVolume: "gr:eligibleTransactionVolume";
    equal: "gr:equal";
    greater: "gr:greater";
    greaterOrEqual: "gr:greaterOrEqual";
    hasBrand: "gr:hasBrand";
    hasBusinessFunction: "gr:hasBusinessFunction";
    hasCurrency: "gr:hasCurrency";
    hasCurrencyValue: "gr:hasCurrencyValue";
    hasDUNS: "gr:hasDUNS";
    hasEligibleQuantity: "gr:hasEligibleQuantity";
    hasGlobalLocationNumber: "gr:hasGlobalLocationNumber";
    hasISICv4: "gr:hasISICv4";
    hasInventoryLevel: "gr:hasInventoryLevel";
    hasMPN: "gr:hasMPN";
    hasMakeAndModel: "gr:hasMakeAndModel";
    hasManufacturer: "gr:hasManufacturer";
    hasMaxCurrencyValue: "gr:hasMaxCurrencyValue";
    hasMaxValue: "gr:hasMaxValue";
    hasMaxValueFloat: "gr:hasMaxValueFloat";
    hasMaxValueInteger: "gr:hasMaxValueInteger";
    hasMinCurrencyValue: "gr:hasMinCurrencyValue";
    hasMinValue: "gr:hasMinValue";
    hasMinValueFloat: "gr:hasMinValueFloat";
    hasMinValueInteger: "gr:hasMinValueInteger";
    hasNAICS: "gr:hasNAICS";
    hasNext: "gr:hasNext";
    hasOpeningHoursDayOfWeek: "gr:hasOpeningHoursDayOfWeek";
    hasOpeningHoursSpecification: "gr:hasOpeningHoursSpecification";
    hasPOS: "gr:hasPOS";
    hasPrevious: "gr:hasPrevious";
    hasPriceSpecification: "gr:hasPriceSpecification";
    hasStockKeepingUnit: "gr:hasStockKeepingUnit";
    hasUnitOfMeasurement: "gr:hasUnitOfMeasurement";
    hasValue: "gr:hasValue";
    hasValueFloat: "gr:hasValueFloat";
    hasValueInteger: "gr:hasValueInteger";
    hasWarrantyPromise: "gr:hasWarrantyPromise";
    hasWarrantyScope: "gr:hasWarrantyScope";
    includesObject: "gr:includesObject";
    isAccessoryOrSparePartFor: "gr:isAccessoryOrSparePartFor";
    isConsumableFor: "gr:isConsumableFor";
    isListPrice: "gr:isListPrice";
    isSimilarTo: "gr:isSimilarTo";
    isVariantOf: "gr:isVariantOf";
    legalName: "gr:legalName";
    lesser: "gr:lesser";
    lesserOrEqual: "gr:lesserOrEqual";
    nonEqual: "gr:nonEqual";
    offers: "gr:offers";
    opens: "gr:opens";
    predecessorOf: "gr:predecessorOf";
    priceType: "gr:priceType";
    qualitativeProductOrServiceProperty: "gr:qualitativeProductOrServiceProperty";
    quantitativeProductOrServiceProperty: "gr:quantitativeProductOrServiceProperty";
    relatedWebService: "gr:relatedWebService";
    seeks: "gr:seeks";
    serialNumber: "gr:serialNumber";
    successorOf: "gr:successorOf";
    taxID: "gr:taxID";
    typeOfGood: "gr:typeOfGood";
    validFrom: "gr:validFrom";
    validThrough: "gr:validThrough";
    valueAddedTaxIncluded: "gr:valueAddedTaxIncluded";
    valueReference: "gr:valueReference";
    vatID: "gr:vatID";
} & {
    $prefix: "gr:";
    $iri: "http://purl.org/goodrelations/v1#";
};
export default _default;
