declare const _default: {
    object: "schema:object";
    map: "schema:map";
    application: "schema:application";
    text: "schema:text";
    value: "schema:value";
    query: "schema:query";
    duration: "schema:duration";
    language: "schema:language";
    Property: "schema:Property";
    description: "schema:description";
    Airline: "schema:Airline";
    Airport: "schema:Airport";
    AnatomicalStructure: "schema:AnatomicalStructure";
    Artery: "schema:Artery";
    Article: "schema:Article";
    Bacteria: "schema:Bacteria";
    Beach: "schema:Beach";
    BodyOfWater: "schema:BodyOfWater";
    Bone: "schema:Bone";
    Book: "schema:Book";
    Brewery: "schema:Brewery";
    Bridge: "schema:Bridge";
    Canal: "schema:Canal";
    Casino: "schema:Casino";
    Cemetery: "schema:Cemetery";
    Church: "schema:Church";
    City: "schema:City";
    Continent: "schema:Continent";
    Country: "schema:Country";
    Drug: "schema:Drug";
    Event: "schema:Event";
    Fungus: "schema:Fungus";
    Game: "schema:Game";
    GolfCourse: "schema:GolfCourse";
    Hospital: "schema:Hospital";
    Hotel: "schema:Hotel";
    Language: "schema:Language";
    Library: "schema:Library";
    Ligament: "schema:Ligament";
    MedicalSpecialty: "schema:MedicalSpecialty";
    Mosque: "schema:Mosque";
    Motorcycle: "schema:Motorcycle";
    Mountain: "schema:Mountain";
    Muscle: "schema:Muscle";
    Museum: "schema:Museum";
    Nerve: "schema:Nerve";
    Newspaper: "schema:Newspaper";
    Painting: "schema:Painting";
    Park: "schema:Park";
    Person: "schema:Person";
    Place: "schema:Place";
    Play: "schema:Play";
    Project: "schema:Project";
    RadioStation: "schema:RadioStation";
    ResearchProject: "schema:ResearchProject";
    Restaurant: "schema:Restaurant";
    School: "schema:School";
    Sculpture: "schema:Sculpture";
    SkiResort: "schema:SkiResort";
    SportsClub: "schema:SportsClub";
    SportsEvent: "schema:SportsEvent";
    SportsTeam: "schema:SportsTeam";
    State: "schema:State";
    Synagogue: "schema:Synagogue";
    TelevisionStation: "schema:TelevisionStation";
    Vein: "schema:Vein";
    VideoGame: "schema:VideoGame";
    Volcano: "schema:Volcano";
    Winery: "schema:Winery";
    Zoo: "schema:Zoo";
    abstract: "schema:abstract";
    address: "schema:address";
    affiliation: "schema:affiliation";
    album: "schema:album";
    alumni: "schema:alumni";
    appearance: "schema:appearance";
    area: "schema:area";
    artist: "schema:artist";
    assembly: "schema:assembly";
    author: "schema:author";
    award: "schema:award";
    birthDate: "schema:birthDate";
    birthPlace: "schema:birthPlace";
    brand: "schema:brand";
    callSign: "schema:callSign";
    category: "schema:category";
    circle: "schema:circle";
    coach: "schema:coach";
    code: "schema:code";
    colleague: "schema:colleague";
    collection: "schema:collection";
    collectionSize: "schema:collectionSize";
    comment: "schema:comment";
    composer: "schema:composer";
    course: "schema:course";
    creator: "schema:creator";
    currency: "schema:currency";
    deathDate: "schema:deathDate";
    deathPlace: "schema:deathPlace";
    department: "schema:department";
    depth: "schema:depth";
    differentialDiagnosis: "schema:differentialDiagnosis";
    director: "schema:director";
    dissolutionDate: "schema:dissolutionDate";
    distance: "schema:distance";
    drainsTo: "schema:drainsTo";
    drug: "schema:drug";
    editor: "schema:editor";
    elevation: "schema:elevation";
    endDate: "schema:endDate";
    enginePower: "schema:enginePower";
    engineType: "schema:engineType";
    episode: "schema:episode";
    episodeNumber: "schema:episodeNumber";
    event: "schema:event";
    fileSize: "schema:fileSize";
    firstAppearance: "schema:firstAppearance";
    follows: "schema:follows";
    founder: "schema:founder";
    foundingDate: "schema:foundingDate";
    free: "schema:free";
    frequency: "schema:frequency";
    fuelCapacity: "schema:fuelCapacity";
    fuelConsumption: "schema:fuelConsumption";
    fuelType: "schema:fuelType";
    gender: "schema:gender";
    genre: "schema:genre";
    hasVariant: "schema:hasVariant";
    height: "schema:height";
    illustrator: "schema:illustrator";
    industry: "schema:industry";
    instrument: "schema:instrument";
    isPartOf: "schema:isPartOf";
    isbn: "schema:isbn";
    issn: "schema:issn";
    jurisdiction: "schema:jurisdiction";
    license: "schema:license";
    location: "schema:location";
    logo: "schema:logo";
    lyrics: "schema:lyrics";
    manufacturer: "schema:manufacturer";
    material: "schema:material";
    medicalSpecialty: "schema:medicalSpecialty";
    member: "schema:member";
    model: "schema:model";
    musicBy: "schema:musicBy";
    musicalKey: "schema:musicalKey";
    name: "schema:name";
    nationality: "schema:nationality";
    nerve: "schema:nerve";
    numberOfDoors: "schema:numberOfDoors";
    numberOfEmployees: "schema:numberOfEmployees";
    numberOfEpisodes: "schema:numberOfEpisodes";
    numberOfPages: "schema:numberOfPages";
    numberOfPlayers: "schema:numberOfPlayers";
    numberOfRooms: "schema:numberOfRooms";
    numberOfSeasons: "schema:numberOfSeasons";
    operatingSystem: "schema:operatingSystem";
    opponent: "schema:opponent";
    orderDate: "schema:orderDate";
    owns: "schema:owns";
    parent: "schema:parent";
    participant: "schema:participant";
    performer: "schema:performer";
    position: "schema:position";
    postalCode: "schema:postalCode";
    price: "schema:price";
    procedure: "schema:procedure";
    producer: "schema:producer";
    produces: "schema:produces";
    productionCompany: "schema:productionCompany";
    programmingLanguage: "schema:programmingLanguage";
    publication: "schema:publication";
    publisher: "schema:publisher";
    recordLabel: "schema:recordLabel";
    recordedIn: "schema:recordedIn";
    releaseDate: "schema:releaseDate";
    result: "schema:result";
    review: "schema:review";
    runtime: "schema:runtime";
    season: "schema:season";
    seasonNumber: "schema:seasonNumber";
    seatNumber: "schema:seatNumber";
    seatingCapacity: "schema:seatingCapacity";
    servingSize: "schema:servingSize";
    sibling: "schema:sibling";
    skills: "schema:skills";
    slogan: "schema:slogan";
    sport: "schema:sport";
    spouse: "schema:spouse";
    starRating: "schema:starRating";
    startDate: "schema:startDate";
    status: "schema:status";
    supply: "schema:supply";
    thumbnail: "schema:thumbnail";
    title: "schema:title";
    translator: "schema:translator";
    version: "schema:version";
    weight: "schema:weight";
    wheelbase: "schema:wheelbase";
    width: "schema:width";
    contributor: "schema:contributor";
    identifier: "schema:identifier";
    audience: "schema:audience";
    hasPart: "schema:hasPart";
    spatial: "schema:spatial";
    temporal: "schema:temporal";
    Organization: "schema:Organization";
    knows: "schema:knows";
    Brand: "schema:Brand";
    BusinessEntityType: "schema:BusinessEntityType";
    BusinessFunction: "schema:BusinessFunction";
    DayOfWeek: "schema:DayOfWeek";
    DeliveryChargeSpecification: "schema:DeliveryChargeSpecification";
    DeliveryMethod: "schema:DeliveryMethod";
    Friday: "schema:Friday";
    Monday: "schema:Monday";
    OpeningHoursSpecification: "schema:OpeningHoursSpecification";
    PaymentChargeSpecification: "schema:PaymentChargeSpecification";
    PaymentMethod: "schema:PaymentMethod";
    PriceSpecification: "schema:PriceSpecification";
    PublicHolidays: "schema:PublicHolidays";
    QualitativeValue: "schema:QualitativeValue";
    QuantitativeValue: "schema:QuantitativeValue";
    Saturday: "schema:Saturday";
    Sunday: "schema:Sunday";
    Thursday: "schema:Thursday";
    Tuesday: "schema:Tuesday";
    TypeAndQuantityNode: "schema:TypeAndQuantityNode";
    UnitPriceSpecification: "schema:UnitPriceSpecification";
    WarrantyPromise: "schema:WarrantyPromise";
    WarrantyScope: "schema:WarrantyScope";
    Wednesday: "schema:Wednesday";
    addOn: "schema:addOn";
    advanceBookingRequirement: "schema:advanceBookingRequirement";
    amountOfThisGood: "schema:amountOfThisGood";
    appliesToDeliveryMethod: "schema:appliesToDeliveryMethod";
    appliesToPaymentMethod: "schema:appliesToPaymentMethod";
    availabilityEnds: "schema:availabilityEnds";
    availabilityStarts: "schema:availabilityStarts";
    availableAtOrFrom: "schema:availableAtOrFrom";
    billingIncrement: "schema:billingIncrement";
    closes: "schema:closes";
    color: "schema:color";
    deliveryLeadTime: "schema:deliveryLeadTime";
    eligibleDuration: "schema:eligibleDuration";
    eligibleTransactionVolume: "schema:eligibleTransactionVolume";
    equal: "schema:equal";
    greater: "schema:greater";
    greaterOrEqual: "schema:greaterOrEqual";
    hasPOS: "schema:hasPOS";
    includesObject: "schema:includesObject";
    isAccessoryOrSparePartFor: "schema:isAccessoryOrSparePartFor";
    isConsumableFor: "schema:isConsumableFor";
    isSimilarTo: "schema:isSimilarTo";
    isVariantOf: "schema:isVariantOf";
    legalName: "schema:legalName";
    lesser: "schema:lesser";
    lesserOrEqual: "schema:lesserOrEqual";
    nonEqual: "schema:nonEqual";
    offers: "schema:offers";
    opens: "schema:opens";
    predecessorOf: "schema:predecessorOf";
    priceType: "schema:priceType";
    seeks: "schema:seeks";
    serialNumber: "schema:serialNumber";
    successorOf: "schema:successorOf";
    taxID: "schema:taxID";
    typeOfGood: "schema:typeOfGood";
    validFrom: "schema:validFrom";
    validThrough: "schema:validThrough";
    valueAddedTaxIncluded: "schema:valueAddedTaxIncluded";
    valueReference: "schema:valueReference";
    vatID: "schema:vatID";
    Class: "schema:Class";
    "3DModel": "schema:3DModel";
    AMRadioChannel: "schema:AMRadioChannel";
    APIReference: "schema:APIReference";
    Abdomen: "schema:Abdomen";
    AboutPage: "schema:AboutPage";
    AcceptAction: "schema:AcceptAction";
    Accommodation: "schema:Accommodation";
    AccountingService: "schema:AccountingService";
    AchieveAction: "schema:AchieveAction";
    Action: "schema:Action";
    ActionAccessSpecification: "schema:ActionAccessSpecification";
    ActionStatusType: "schema:ActionStatusType";
    ActivateAction: "schema:ActivateAction";
    ActivationFee: "schema:ActivationFee";
    ActiveActionStatus: "schema:ActiveActionStatus";
    ActiveNotRecruiting: "schema:ActiveNotRecruiting";
    AddAction: "schema:AddAction";
    AdministrativeArea: "schema:AdministrativeArea";
    AdultEntertainment: "schema:AdultEntertainment";
    AdvertiserContentArticle: "schema:AdvertiserContentArticle";
    AerobicActivity: "schema:AerobicActivity";
    AggregateOffer: "schema:AggregateOffer";
    AggregateRating: "schema:AggregateRating";
    AgreeAction: "schema:AgreeAction";
    AlbumRelease: "schema:AlbumRelease";
    AlignmentObject: "schema:AlignmentObject";
    AllWheelDriveConfiguration: "schema:AllWheelDriveConfiguration";
    AllergiesHealthAspect: "schema:AllergiesHealthAspect";
    AllocateAction: "schema:AllocateAction";
    AmpStory: "schema:AmpStory";
    AmusementPark: "schema:AmusementPark";
    AnaerobicActivity: "schema:AnaerobicActivity";
    AnalysisNewsArticle: "schema:AnalysisNewsArticle";
    AnatomicalSystem: "schema:AnatomicalSystem";
    Anesthesia: "schema:Anesthesia";
    AnimalShelter: "schema:AnimalShelter";
    Answer: "schema:Answer";
    Apartment: "schema:Apartment";
    ApartmentComplex: "schema:ApartmentComplex";
    Appearance: "schema:Appearance";
    AppendAction: "schema:AppendAction";
    ApplyAction: "schema:ApplyAction";
    ApprovedIndication: "schema:ApprovedIndication";
    Aquarium: "schema:Aquarium";
    ArchiveComponent: "schema:ArchiveComponent";
    ArchiveOrganization: "schema:ArchiveOrganization";
    ArriveAction: "schema:ArriveAction";
    ArtGallery: "schema:ArtGallery";
    AskAction: "schema:AskAction";
    AskPublicNewsArticle: "schema:AskPublicNewsArticle";
    AssessAction: "schema:AssessAction";
    AssignAction: "schema:AssignAction";
    Atlas: "schema:Atlas";
    Attorney: "schema:Attorney";
    Audience: "schema:Audience";
    AudioObject: "schema:AudioObject";
    Audiobook: "schema:Audiobook";
    AudiobookFormat: "schema:AudiobookFormat";
    AuthoritativeLegalValue: "schema:AuthoritativeLegalValue";
    AuthorizeAction: "schema:AuthorizeAction";
    AutoBodyShop: "schema:AutoBodyShop";
    AutoDealer: "schema:AutoDealer";
    AutoPartsStore: "schema:AutoPartsStore";
    AutoRental: "schema:AutoRental";
    AutoRepair: "schema:AutoRepair";
    AutoWash: "schema:AutoWash";
    AutomatedTeller: "schema:AutomatedTeller";
    AutomotiveBusiness: "schema:AutomotiveBusiness";
    Ayurvedic: "schema:Ayurvedic";
    BackOrder: "schema:BackOrder";
    BackgroundNewsArticle: "schema:BackgroundNewsArticle";
    Bakery: "schema:Bakery";
    Balance: "schema:Balance";
    BankAccount: "schema:BankAccount";
    BankOrCreditUnion: "schema:BankOrCreditUnion";
    BarOrPub: "schema:BarOrPub";
    Barcode: "schema:Barcode";
    BasicIncome: "schema:BasicIncome";
    BeautySalon: "schema:BeautySalon";
    BedAndBreakfast: "schema:BedAndBreakfast";
    BedDetails: "schema:BedDetails";
    BedType: "schema:BedType";
    BefriendAction: "schema:BefriendAction";
    BenefitsHealthAspect: "schema:BenefitsHealthAspect";
    BikeStore: "schema:BikeStore";
    Blog: "schema:Blog";
    BlogPosting: "schema:BlogPosting";
    BloodTest: "schema:BloodTest";
    BoardingPolicyType: "schema:BoardingPolicyType";
    BoatReservation: "schema:BoatReservation";
    BoatTerminal: "schema:BoatTerminal";
    BoatTrip: "schema:BoatTrip";
    BodyMeasurementArm: "schema:BodyMeasurementArm";
    BodyMeasurementBust: "schema:BodyMeasurementBust";
    BodyMeasurementChest: "schema:BodyMeasurementChest";
    BodyMeasurementFoot: "schema:BodyMeasurementFoot";
    BodyMeasurementHand: "schema:BodyMeasurementHand";
    BodyMeasurementHead: "schema:BodyMeasurementHead";
    BodyMeasurementHeight: "schema:BodyMeasurementHeight";
    BodyMeasurementHips: "schema:BodyMeasurementHips";
    BodyMeasurementInsideLeg: "schema:BodyMeasurementInsideLeg";
    BodyMeasurementNeck: "schema:BodyMeasurementNeck";
    BodyMeasurementTypeEnumeration: "schema:BodyMeasurementTypeEnumeration";
    BodyMeasurementUnderbust: "schema:BodyMeasurementUnderbust";
    BodyMeasurementWaist: "schema:BodyMeasurementWaist";
    BodyMeasurementWeight: "schema:BodyMeasurementWeight";
    BookFormatType: "schema:BookFormatType";
    BookSeries: "schema:BookSeries";
    BookStore: "schema:BookStore";
    BookmarkAction: "schema:BookmarkAction";
    Boolean: "schema:Boolean";
    BorrowAction: "schema:BorrowAction";
    BowlingAlley: "schema:BowlingAlley";
    BrainStructure: "schema:BrainStructure";
    BreadcrumbList: "schema:BreadcrumbList";
    BroadcastChannel: "schema:BroadcastChannel";
    BroadcastEvent: "schema:BroadcastEvent";
    BroadcastFrequencySpecification: "schema:BroadcastFrequencySpecification";
    BroadcastRelease: "schema:BroadcastRelease";
    BroadcastService: "schema:BroadcastService";
    BrokerageAccount: "schema:BrokerageAccount";
    BuddhistTemple: "schema:BuddhistTemple";
    BusOrCoach: "schema:BusOrCoach";
    BusReservation: "schema:BusReservation";
    BusStation: "schema:BusStation";
    BusStop: "schema:BusStop";
    BusTrip: "schema:BusTrip";
    BusinessAudience: "schema:BusinessAudience";
    BusinessEvent: "schema:BusinessEvent";
    BusinessSupport: "schema:BusinessSupport";
    BuyAction: "schema:BuyAction";
    CDCPMDRecord: "schema:CDCPMDRecord";
    CDFormat: "schema:CDFormat";
    CT: "schema:CT";
    CableOrSatelliteService: "schema:CableOrSatelliteService";
    CafeOrCoffeeShop: "schema:CafeOrCoffeeShop";
    Campground: "schema:Campground";
    CampingPitch: "schema:CampingPitch";
    CancelAction: "schema:CancelAction";
    Car: "schema:Car";
    CarUsageType: "schema:CarUsageType";
    Cardiovascular: "schema:Cardiovascular";
    CardiovascularExam: "schema:CardiovascularExam";
    CaseSeries: "schema:CaseSeries";
    CassetteFormat: "schema:CassetteFormat";
    CategoryCode: "schema:CategoryCode";
    CategoryCodeSet: "schema:CategoryCodeSet";
    CatholicChurch: "schema:CatholicChurch";
    CausesHealthAspect: "schema:CausesHealthAspect";
    Chapter: "schema:Chapter";
    CharitableIncorporatedOrganization: "schema:CharitableIncorporatedOrganization";
    CheckAction: "schema:CheckAction";
    CheckInAction: "schema:CheckInAction";
    CheckOutAction: "schema:CheckOutAction";
    CheckoutPage: "schema:CheckoutPage";
    ChildCare: "schema:ChildCare";
    ChildrensEvent: "schema:ChildrensEvent";
    Chiropractic: "schema:Chiropractic";
    ChooseAction: "schema:ChooseAction";
    CityHall: "schema:CityHall";
    CivicStructure: "schema:CivicStructure";
    Claim: "schema:Claim";
    ClaimReview: "schema:ClaimReview";
    CleaningFee: "schema:CleaningFee";
    Clinician: "schema:Clinician";
    Clip: "schema:Clip";
    ClothingStore: "schema:ClothingStore";
    CoOp: "schema:CoOp";
    Code: "schema:Code";
    CohortStudy: "schema:CohortStudy";
    Collection: "schema:Collection";
    CollectionPage: "schema:CollectionPage";
    CollegeOrUniversity: "schema:CollegeOrUniversity";
    ComedyClub: "schema:ComedyClub";
    ComedyEvent: "schema:ComedyEvent";
    ComicCoverArt: "schema:ComicCoverArt";
    ComicIssue: "schema:ComicIssue";
    ComicSeries: "schema:ComicSeries";
    ComicStory: "schema:ComicStory";
    Comment: "schema:Comment";
    CommentAction: "schema:CommentAction";
    CommentPermission: "schema:CommentPermission";
    CommunicateAction: "schema:CommunicateAction";
    CommunityHealth: "schema:CommunityHealth";
    CompilationAlbum: "schema:CompilationAlbum";
    CompleteDataFeed: "schema:CompleteDataFeed";
    Completed: "schema:Completed";
    CompletedActionStatus: "schema:CompletedActionStatus";
    CompoundPriceSpecification: "schema:CompoundPriceSpecification";
    ComputerLanguage: "schema:ComputerLanguage";
    ComputerStore: "schema:ComputerStore";
    ConfirmAction: "schema:ConfirmAction";
    Consortium: "schema:Consortium";
    ConsumeAction: "schema:ConsumeAction";
    ContactPage: "schema:ContactPage";
    ContactPoint: "schema:ContactPoint";
    ContactPointOption: "schema:ContactPointOption";
    ContagiousnessHealthAspect: "schema:ContagiousnessHealthAspect";
    ControlAction: "schema:ControlAction";
    ConvenienceStore: "schema:ConvenienceStore";
    Conversation: "schema:Conversation";
    CookAction: "schema:CookAction";
    Corporation: "schema:Corporation";
    CorrectionComment: "schema:CorrectionComment";
    Course: "schema:Course";
    CourseInstance: "schema:CourseInstance";
    Courthouse: "schema:Courthouse";
    CoverArt: "schema:CoverArt";
    CovidTestingFacility: "schema:CovidTestingFacility";
    CreateAction: "schema:CreateAction";
    CreativeWork: "schema:CreativeWork";
    CreativeWorkSeason: "schema:CreativeWorkSeason";
    CreativeWorkSeries: "schema:CreativeWorkSeries";
    CreditCard: "schema:CreditCard";
    Crematorium: "schema:Crematorium";
    CriticReview: "schema:CriticReview";
    CrossSectional: "schema:CrossSectional";
    CssSelectorType: "schema:CssSelectorType";
    CurrencyConversionService: "schema:CurrencyConversionService";
    DDxElement: "schema:DDxElement";
    DJMixAlbum: "schema:DJMixAlbum";
    DVDFormat: "schema:DVDFormat";
    DamagedCondition: "schema:DamagedCondition";
    DanceEvent: "schema:DanceEvent";
    DanceGroup: "schema:DanceGroup";
    DataCatalog: "schema:DataCatalog";
    DataDownload: "schema:DataDownload";
    DataFeed: "schema:DataFeed";
    DataFeedItem: "schema:DataFeedItem";
    DataType: "schema:DataType";
    Dataset: "schema:Dataset";
    Date: "schema:Date";
    DateTime: "schema:DateTime";
    DatedMoneySpecification: "schema:DatedMoneySpecification";
    DaySpa: "schema:DaySpa";
    DeactivateAction: "schema:DeactivateAction";
    DecontextualizedContent: "schema:DecontextualizedContent";
    DefenceEstablishment: "schema:DefenceEstablishment";
    DefinedRegion: "schema:DefinedRegion";
    DefinedTerm: "schema:DefinedTerm";
    DefinedTermSet: "schema:DefinedTermSet";
    DefinitiveLegalValue: "schema:DefinitiveLegalValue";
    DeleteAction: "schema:DeleteAction";
    DeliveryEvent: "schema:DeliveryEvent";
    DeliveryTimeSettings: "schema:DeliveryTimeSettings";
    Demand: "schema:Demand";
    DemoAlbum: "schema:DemoAlbum";
    Dentist: "schema:Dentist";
    Dentistry: "schema:Dentistry";
    DepartAction: "schema:DepartAction";
    DepartmentStore: "schema:DepartmentStore";
    DepositAccount: "schema:DepositAccount";
    Dermatologic: "schema:Dermatologic";
    Dermatology: "schema:Dermatology";
    DiabeticDiet: "schema:DiabeticDiet";
    Diagnostic: "schema:Diagnostic";
    DiagnosticLab: "schema:DiagnosticLab";
    DiagnosticProcedure: "schema:DiagnosticProcedure";
    Diet: "schema:Diet";
    DietNutrition: "schema:DietNutrition";
    DietarySupplement: "schema:DietarySupplement";
    DigitalAudioTapeFormat: "schema:DigitalAudioTapeFormat";
    DigitalDocument: "schema:DigitalDocument";
    DigitalDocumentPermission: "schema:DigitalDocumentPermission";
    DigitalDocumentPermissionType: "schema:DigitalDocumentPermissionType";
    DigitalFormat: "schema:DigitalFormat";
    DisabilitySupport: "schema:DisabilitySupport";
    DisagreeAction: "schema:DisagreeAction";
    Discontinued: "schema:Discontinued";
    DiscoverAction: "schema:DiscoverAction";
    DiscussionForumPosting: "schema:DiscussionForumPosting";
    DislikeAction: "schema:DislikeAction";
    Distance: "schema:Distance";
    DistanceFee: "schema:DistanceFee";
    Distillery: "schema:Distillery";
    DonateAction: "schema:DonateAction";
    DoseSchedule: "schema:DoseSchedule";
    DoubleBlindedTrial: "schema:DoubleBlindedTrial";
    DownloadAction: "schema:DownloadAction";
    Downpayment: "schema:Downpayment";
    DrawAction: "schema:DrawAction";
    Drawing: "schema:Drawing";
    DrinkAction: "schema:DrinkAction";
    DriveWheelConfigurationValue: "schema:DriveWheelConfigurationValue";
    DrivingSchoolVehicleUsage: "schema:DrivingSchoolVehicleUsage";
    DrugClass: "schema:DrugClass";
    DrugCost: "schema:DrugCost";
    DrugCostCategory: "schema:DrugCostCategory";
    DrugLegalStatus: "schema:DrugLegalStatus";
    DrugPregnancyCategory: "schema:DrugPregnancyCategory";
    DrugPrescriptionStatus: "schema:DrugPrescriptionStatus";
    DrugStrength: "schema:DrugStrength";
    DryCleaningOrLaundry: "schema:DryCleaningOrLaundry";
    Duration: "schema:Duration";
    EBook: "schema:EBook";
    EPRelease: "schema:EPRelease";
    EUEnergyEfficiencyCategoryA1Plus: "schema:EUEnergyEfficiencyCategoryA1Plus";
    EUEnergyEfficiencyCategoryA2Plus: "schema:EUEnergyEfficiencyCategoryA2Plus";
    EUEnergyEfficiencyCategoryA3Plus: "schema:EUEnergyEfficiencyCategoryA3Plus";
    EUEnergyEfficiencyCategoryA: "schema:EUEnergyEfficiencyCategoryA";
    EUEnergyEfficiencyCategoryB: "schema:EUEnergyEfficiencyCategoryB";
    EUEnergyEfficiencyCategoryC: "schema:EUEnergyEfficiencyCategoryC";
    EUEnergyEfficiencyCategoryD: "schema:EUEnergyEfficiencyCategoryD";
    EUEnergyEfficiencyCategoryE: "schema:EUEnergyEfficiencyCategoryE";
    EUEnergyEfficiencyCategoryF: "schema:EUEnergyEfficiencyCategoryF";
    EUEnergyEfficiencyCategoryG: "schema:EUEnergyEfficiencyCategoryG";
    EUEnergyEfficiencyEnumeration: "schema:EUEnergyEfficiencyEnumeration";
    Ear: "schema:Ear";
    EatAction: "schema:EatAction";
    EditedOrCroppedContent: "schema:EditedOrCroppedContent";
    EducationEvent: "schema:EducationEvent";
    EducationalAudience: "schema:EducationalAudience";
    EducationalOccupationalCredential: "schema:EducationalOccupationalCredential";
    EducationalOccupationalProgram: "schema:EducationalOccupationalProgram";
    EducationalOrganization: "schema:EducationalOrganization";
    EffectivenessHealthAspect: "schema:EffectivenessHealthAspect";
    Electrician: "schema:Electrician";
    ElectronicsStore: "schema:ElectronicsStore";
    ElementarySchool: "schema:ElementarySchool";
    EmailMessage: "schema:EmailMessage";
    Embassy: "schema:Embassy";
    Emergency: "schema:Emergency";
    EmergencyService: "schema:EmergencyService";
    EmployeeRole: "schema:EmployeeRole";
    EmployerAggregateRating: "schema:EmployerAggregateRating";
    EmployerReview: "schema:EmployerReview";
    EmploymentAgency: "schema:EmploymentAgency";
    Endocrine: "schema:Endocrine";
    EndorseAction: "schema:EndorseAction";
    EndorsementRating: "schema:EndorsementRating";
    Energy: "schema:Energy";
    EnergyConsumptionDetails: "schema:EnergyConsumptionDetails";
    EnergyEfficiencyEnumeration: "schema:EnergyEfficiencyEnumeration";
    EnergyStarCertified: "schema:EnergyStarCertified";
    EnergyStarEnergyEfficiencyEnumeration: "schema:EnergyStarEnergyEfficiencyEnumeration";
    EngineSpecification: "schema:EngineSpecification";
    EnrollingByInvitation: "schema:EnrollingByInvitation";
    EntertainmentBusiness: "schema:EntertainmentBusiness";
    EntryPoint: "schema:EntryPoint";
    Enumeration: "schema:Enumeration";
    Episode: "schema:Episode";
    EventAttendanceModeEnumeration: "schema:EventAttendanceModeEnumeration";
    EventCancelled: "schema:EventCancelled";
    EventMovedOnline: "schema:EventMovedOnline";
    EventPostponed: "schema:EventPostponed";
    EventRescheduled: "schema:EventRescheduled";
    EventReservation: "schema:EventReservation";
    EventScheduled: "schema:EventScheduled";
    EventSeries: "schema:EventSeries";
    EventStatusType: "schema:EventStatusType";
    EventVenue: "schema:EventVenue";
    EvidenceLevelA: "schema:EvidenceLevelA";
    EvidenceLevelB: "schema:EvidenceLevelB";
    EvidenceLevelC: "schema:EvidenceLevelC";
    ExchangeRateSpecification: "schema:ExchangeRateSpecification";
    ExchangeRefund: "schema:ExchangeRefund";
    ExerciseAction: "schema:ExerciseAction";
    ExerciseGym: "schema:ExerciseGym";
    ExercisePlan: "schema:ExercisePlan";
    ExhibitionEvent: "schema:ExhibitionEvent";
    Eye: "schema:Eye";
    FAQPage: "schema:FAQPage";
    FDAcategoryA: "schema:FDAcategoryA";
    FDAcategoryB: "schema:FDAcategoryB";
    FDAcategoryC: "schema:FDAcategoryC";
    FDAcategoryD: "schema:FDAcategoryD";
    FDAcategoryX: "schema:FDAcategoryX";
    FDAnotEvaluated: "schema:FDAnotEvaluated";
    FMRadioChannel: "schema:FMRadioChannel";
    FailedActionStatus: "schema:FailedActionStatus";
    False: "schema:False";
    FastFoodRestaurant: "schema:FastFoodRestaurant";
    Female: "schema:Female";
    Festival: "schema:Festival";
    FilmAction: "schema:FilmAction";
    FinancialProduct: "schema:FinancialProduct";
    FinancialService: "schema:FinancialService";
    FindAction: "schema:FindAction";
    FireStation: "schema:FireStation";
    Flexibility: "schema:Flexibility";
    Flight: "schema:Flight";
    FlightReservation: "schema:FlightReservation";
    Float: "schema:Float";
    FloorPlan: "schema:FloorPlan";
    Florist: "schema:Florist";
    FollowAction: "schema:FollowAction";
    FoodEstablishment: "schema:FoodEstablishment";
    FoodEstablishmentReservation: "schema:FoodEstablishmentReservation";
    FoodEvent: "schema:FoodEvent";
    FoodService: "schema:FoodService";
    FourWheelDriveConfiguration: "schema:FourWheelDriveConfiguration";
    FrontWheelDriveConfiguration: "schema:FrontWheelDriveConfiguration";
    FullRefund: "schema:FullRefund";
    FundingAgency: "schema:FundingAgency";
    FundingScheme: "schema:FundingScheme";
    FurnitureStore: "schema:FurnitureStore";
    GamePlayMode: "schema:GamePlayMode";
    GameServer: "schema:GameServer";
    GameServerStatus: "schema:GameServerStatus";
    GardenStore: "schema:GardenStore";
    GasStation: "schema:GasStation";
    Gastroenterologic: "schema:Gastroenterologic";
    GatedResidenceCommunity: "schema:GatedResidenceCommunity";
    GenderType: "schema:GenderType";
    GeneralContractor: "schema:GeneralContractor";
    Genetic: "schema:Genetic";
    Genitourinary: "schema:Genitourinary";
    GeoCircle: "schema:GeoCircle";
    GeoCoordinates: "schema:GeoCoordinates";
    GeoShape: "schema:GeoShape";
    GeospatialGeometry: "schema:GeospatialGeometry";
    Geriatric: "schema:Geriatric";
    GettingAccessHealthAspect: "schema:GettingAccessHealthAspect";
    GiveAction: "schema:GiveAction";
    GlutenFreeDiet: "schema:GlutenFreeDiet";
    GovernmentBenefitsType: "schema:GovernmentBenefitsType";
    GovernmentBuilding: "schema:GovernmentBuilding";
    GovernmentOffice: "schema:GovernmentOffice";
    GovernmentOrganization: "schema:GovernmentOrganization";
    GovernmentPermit: "schema:GovernmentPermit";
    GovernmentService: "schema:GovernmentService";
    Grant: "schema:Grant";
    GraphicNovel: "schema:GraphicNovel";
    GroceryStore: "schema:GroceryStore";
    GroupBoardingPolicy: "schema:GroupBoardingPolicy";
    Guide: "schema:Guide";
    Gynecologic: "schema:Gynecologic";
    HVACBusiness: "schema:HVACBusiness";
    Hackathon: "schema:Hackathon";
    HairSalon: "schema:HairSalon";
    HalalDiet: "schema:HalalDiet";
    Hardcover: "schema:Hardcover";
    HardwareStore: "schema:HardwareStore";
    Head: "schema:Head";
    HealthAndBeautyBusiness: "schema:HealthAndBeautyBusiness";
    HealthAspectEnumeration: "schema:HealthAspectEnumeration";
    HealthCare: "schema:HealthCare";
    HealthClub: "schema:HealthClub";
    HealthInsurancePlan: "schema:HealthInsurancePlan";
    HealthPlanCostSharingSpecification: "schema:HealthPlanCostSharingSpecification";
    HealthPlanFormulary: "schema:HealthPlanFormulary";
    HealthPlanNetwork: "schema:HealthPlanNetwork";
    HealthTopicContent: "schema:HealthTopicContent";
    HearingImpairedSupported: "schema:HearingImpairedSupported";
    Hematologic: "schema:Hematologic";
    HighSchool: "schema:HighSchool";
    HinduDiet: "schema:HinduDiet";
    HinduTemple: "schema:HinduTemple";
    HobbyShop: "schema:HobbyShop";
    HomeAndConstructionBusiness: "schema:HomeAndConstructionBusiness";
    HomeGoodsStore: "schema:HomeGoodsStore";
    Homeopathic: "schema:Homeopathic";
    Hostel: "schema:Hostel";
    HotelRoom: "schema:HotelRoom";
    House: "schema:House";
    HousePainter: "schema:HousePainter";
    HowItWorksHealthAspect: "schema:HowItWorksHealthAspect";
    HowOrWhereHealthAspect: "schema:HowOrWhereHealthAspect";
    HowTo: "schema:HowTo";
    HowToDirection: "schema:HowToDirection";
    HowToItem: "schema:HowToItem";
    HowToSection: "schema:HowToSection";
    HowToStep: "schema:HowToStep";
    HowToSupply: "schema:HowToSupply";
    HowToTip: "schema:HowToTip";
    HowToTool: "schema:HowToTool";
    HyperToc: "schema:HyperToc";
    HyperTocEntry: "schema:HyperTocEntry";
    IceCreamShop: "schema:IceCreamShop";
    IgnoreAction: "schema:IgnoreAction";
    ImageGallery: "schema:ImageGallery";
    ImageObject: "schema:ImageObject";
    ImagingTest: "schema:ImagingTest";
    InForce: "schema:InForce";
    InStock: "schema:InStock";
    InStoreOnly: "schema:InStoreOnly";
    IndividualProduct: "schema:IndividualProduct";
    Infectious: "schema:Infectious";
    InfectiousAgentClass: "schema:InfectiousAgentClass";
    InfectiousDisease: "schema:InfectiousDisease";
    InformAction: "schema:InformAction";
    IngredientsHealthAspect: "schema:IngredientsHealthAspect";
    InsertAction: "schema:InsertAction";
    InstallAction: "schema:InstallAction";
    Installment: "schema:Installment";
    InsuranceAgency: "schema:InsuranceAgency";
    Intangible: "schema:Intangible";
    Integer: "schema:Integer";
    InteractAction: "schema:InteractAction";
    InteractionCounter: "schema:InteractionCounter";
    InternationalTrial: "schema:InternationalTrial";
    InternetCafe: "schema:InternetCafe";
    InvestmentFund: "schema:InvestmentFund";
    InvestmentOrDeposit: "schema:InvestmentOrDeposit";
    InviteAction: "schema:InviteAction";
    Invoice: "schema:Invoice";
    InvoicePrice: "schema:InvoicePrice";
    ItemAvailability: "schema:ItemAvailability";
    ItemList: "schema:ItemList";
    ItemListOrderAscending: "schema:ItemListOrderAscending";
    ItemListOrderDescending: "schema:ItemListOrderDescending";
    ItemListOrderType: "schema:ItemListOrderType";
    ItemListUnordered: "schema:ItemListUnordered";
    ItemPage: "schema:ItemPage";
    JewelryStore: "schema:JewelryStore";
    JobPosting: "schema:JobPosting";
    JoinAction: "schema:JoinAction";
    Joint: "schema:Joint";
    KosherDiet: "schema:KosherDiet";
    LaboratoryScience: "schema:LaboratoryScience";
    LakeBodyOfWater: "schema:LakeBodyOfWater";
    Landform: "schema:Landform";
    LandmarksOrHistoricalBuildings: "schema:LandmarksOrHistoricalBuildings";
    LaserDiscFormat: "schema:LaserDiscFormat";
    LearningResource: "schema:LearningResource";
    LeaveAction: "schema:LeaveAction";
    LeftHandDriving: "schema:LeftHandDriving";
    LegalForceStatus: "schema:LegalForceStatus";
    LegalService: "schema:LegalService";
    LegalValueLevel: "schema:LegalValueLevel";
    Legislation: "schema:Legislation";
    LegislationObject: "schema:LegislationObject";
    LegislativeBuilding: "schema:LegislativeBuilding";
    LeisureTimeActivity: "schema:LeisureTimeActivity";
    LendAction: "schema:LendAction";
    LibrarySystem: "schema:LibrarySystem";
    LifestyleModification: "schema:LifestyleModification";
    LikeAction: "schema:LikeAction";
    LimitedAvailability: "schema:LimitedAvailability";
    LimitedByGuaranteeCharity: "schema:LimitedByGuaranteeCharity";
    LinkRole: "schema:LinkRole";
    LiquorStore: "schema:LiquorStore";
    ListItem: "schema:ListItem";
    ListPrice: "schema:ListPrice";
    ListenAction: "schema:ListenAction";
    LiteraryEvent: "schema:LiteraryEvent";
    LiveAlbum: "schema:LiveAlbum";
    LiveBlogPosting: "schema:LiveBlogPosting";
    LivingWithHealthAspect: "schema:LivingWithHealthAspect";
    LoanOrCredit: "schema:LoanOrCredit";
    LocalBusiness: "schema:LocalBusiness";
    LocationFeatureSpecification: "schema:LocationFeatureSpecification";
    LockerDelivery: "schema:LockerDelivery";
    Locksmith: "schema:Locksmith";
    LodgingBusiness: "schema:LodgingBusiness";
    LodgingReservation: "schema:LodgingReservation";
    Longitudinal: "schema:Longitudinal";
    LoseAction: "schema:LoseAction";
    LowCalorieDiet: "schema:LowCalorieDiet";
    LowFatDiet: "schema:LowFatDiet";
    LowLactoseDiet: "schema:LowLactoseDiet";
    LowSaltDiet: "schema:LowSaltDiet";
    Lung: "schema:Lung";
    LymphaticVessel: "schema:LymphaticVessel";
    MRI: "schema:MRI";
    MSRP: "schema:MSRP";
    Male: "schema:Male";
    Manuscript: "schema:Manuscript";
    Map: "schema:Map";
    MapCategoryType: "schema:MapCategoryType";
    MarryAction: "schema:MarryAction";
    Mass: "schema:Mass";
    MathSolver: "schema:MathSolver";
    MaximumDoseSchedule: "schema:MaximumDoseSchedule";
    MayTreatHealthAspect: "schema:MayTreatHealthAspect";
    MeasurementTypeEnumeration: "schema:MeasurementTypeEnumeration";
    MediaGallery: "schema:MediaGallery";
    MediaManipulationRatingEnumeration: "schema:MediaManipulationRatingEnumeration";
    MediaObject: "schema:MediaObject";
    MediaReview: "schema:MediaReview";
    MediaSubscription: "schema:MediaSubscription";
    MedicalAudience: "schema:MedicalAudience";
    MedicalAudienceType: "schema:MedicalAudienceType";
    MedicalBusiness: "schema:MedicalBusiness";
    MedicalCause: "schema:MedicalCause";
    MedicalClinic: "schema:MedicalClinic";
    MedicalCode: "schema:MedicalCode";
    MedicalCondition: "schema:MedicalCondition";
    MedicalConditionStage: "schema:MedicalConditionStage";
    MedicalContraindication: "schema:MedicalContraindication";
    MedicalDevice: "schema:MedicalDevice";
    MedicalDevicePurpose: "schema:MedicalDevicePurpose";
    MedicalEntity: "schema:MedicalEntity";
    MedicalEnumeration: "schema:MedicalEnumeration";
    MedicalEvidenceLevel: "schema:MedicalEvidenceLevel";
    MedicalGuideline: "schema:MedicalGuideline";
    MedicalGuidelineContraindication: "schema:MedicalGuidelineContraindication";
    MedicalGuidelineRecommendation: "schema:MedicalGuidelineRecommendation";
    MedicalImagingTechnique: "schema:MedicalImagingTechnique";
    MedicalIndication: "schema:MedicalIndication";
    MedicalIntangible: "schema:MedicalIntangible";
    MedicalObservationalStudy: "schema:MedicalObservationalStudy";
    MedicalObservationalStudyDesign: "schema:MedicalObservationalStudyDesign";
    MedicalOrganization: "schema:MedicalOrganization";
    MedicalProcedure: "schema:MedicalProcedure";
    MedicalProcedureType: "schema:MedicalProcedureType";
    MedicalResearcher: "schema:MedicalResearcher";
    MedicalRiskCalculator: "schema:MedicalRiskCalculator";
    MedicalRiskEstimator: "schema:MedicalRiskEstimator";
    MedicalRiskFactor: "schema:MedicalRiskFactor";
    MedicalRiskScore: "schema:MedicalRiskScore";
    MedicalScholarlyArticle: "schema:MedicalScholarlyArticle";
    MedicalSign: "schema:MedicalSign";
    MedicalSignOrSymptom: "schema:MedicalSignOrSymptom";
    MedicalStudy: "schema:MedicalStudy";
    MedicalStudyStatus: "schema:MedicalStudyStatus";
    MedicalSymptom: "schema:MedicalSymptom";
    MedicalTest: "schema:MedicalTest";
    MedicalTestPanel: "schema:MedicalTestPanel";
    MedicalTherapy: "schema:MedicalTherapy";
    MedicalTrial: "schema:MedicalTrial";
    MedicalTrialDesign: "schema:MedicalTrialDesign";
    MedicalWebPage: "schema:MedicalWebPage";
    MedicineSystem: "schema:MedicineSystem";
    MeetingRoom: "schema:MeetingRoom";
    MensClothingStore: "schema:MensClothingStore";
    Menu: "schema:Menu";
    MenuItem: "schema:MenuItem";
    MenuSection: "schema:MenuSection";
    MerchantReturnEnumeration: "schema:MerchantReturnEnumeration";
    MerchantReturnFiniteReturnWindow: "schema:MerchantReturnFiniteReturnWindow";
    MerchantReturnNotPermitted: "schema:MerchantReturnNotPermitted";
    MerchantReturnPolicy: "schema:MerchantReturnPolicy";
    MerchantReturnUnlimitedWindow: "schema:MerchantReturnUnlimitedWindow";
    MerchantReturnUnspecified: "schema:MerchantReturnUnspecified";
    Message: "schema:Message";
    MiddleSchool: "schema:MiddleSchool";
    Midwifery: "schema:Midwifery";
    MinimumAdvertisedPrice: "schema:MinimumAdvertisedPrice";
    MisconceptionsHealthAspect: "schema:MisconceptionsHealthAspect";
    MixedEventAttendanceMode: "schema:MixedEventAttendanceMode";
    MixtapeAlbum: "schema:MixtapeAlbum";
    MobileApplication: "schema:MobileApplication";
    MobilePhoneStore: "schema:MobilePhoneStore";
    MonetaryAmount: "schema:MonetaryAmount";
    MonetaryAmountDistribution: "schema:MonetaryAmountDistribution";
    MonetaryGrant: "schema:MonetaryGrant";
    MoneyTransfer: "schema:MoneyTransfer";
    MortgageLoan: "schema:MortgageLoan";
    Motel: "schema:Motel";
    MotorcycleDealer: "schema:MotorcycleDealer";
    MotorcycleRepair: "schema:MotorcycleRepair";
    MotorizedBicycle: "schema:MotorizedBicycle";
    MoveAction: "schema:MoveAction";
    Movie: "schema:Movie";
    MovieClip: "schema:MovieClip";
    MovieRentalStore: "schema:MovieRentalStore";
    MovieSeries: "schema:MovieSeries";
    MovieTheater: "schema:MovieTheater";
    MovingCompany: "schema:MovingCompany";
    MultiCenterTrial: "schema:MultiCenterTrial";
    MultiPlayer: "schema:MultiPlayer";
    MulticellularParasite: "schema:MulticellularParasite";
    Musculoskeletal: "schema:Musculoskeletal";
    MusculoskeletalExam: "schema:MusculoskeletalExam";
    MusicAlbum: "schema:MusicAlbum";
    MusicAlbumProductionType: "schema:MusicAlbumProductionType";
    MusicAlbumReleaseType: "schema:MusicAlbumReleaseType";
    MusicComposition: "schema:MusicComposition";
    MusicEvent: "schema:MusicEvent";
    MusicGroup: "schema:MusicGroup";
    MusicPlaylist: "schema:MusicPlaylist";
    MusicRecording: "schema:MusicRecording";
    MusicRelease: "schema:MusicRelease";
    MusicReleaseFormatType: "schema:MusicReleaseFormatType";
    MusicStore: "schema:MusicStore";
    MusicVenue: "schema:MusicVenue";
    MusicVideoObject: "schema:MusicVideoObject";
    NGO: "schema:NGO";
    NLNonprofitType: "schema:NLNonprofitType";
    NailSalon: "schema:NailSalon";
    Neck: "schema:Neck";
    Neuro: "schema:Neuro";
    Neurologic: "schema:Neurologic";
    NewCondition: "schema:NewCondition";
    NewsArticle: "schema:NewsArticle";
    NewsMediaOrganization: "schema:NewsMediaOrganization";
    NightClub: "schema:NightClub";
    NoninvasiveProcedure: "schema:NoninvasiveProcedure";
    Nonprofit501a: "schema:Nonprofit501a";
    Nonprofit501c10: "schema:Nonprofit501c10";
    Nonprofit501c11: "schema:Nonprofit501c11";
    Nonprofit501c12: "schema:Nonprofit501c12";
    Nonprofit501c13: "schema:Nonprofit501c13";
    Nonprofit501c14: "schema:Nonprofit501c14";
    Nonprofit501c15: "schema:Nonprofit501c15";
    Nonprofit501c16: "schema:Nonprofit501c16";
    Nonprofit501c17: "schema:Nonprofit501c17";
    Nonprofit501c18: "schema:Nonprofit501c18";
    Nonprofit501c19: "schema:Nonprofit501c19";
    Nonprofit501c1: "schema:Nonprofit501c1";
    Nonprofit501c20: "schema:Nonprofit501c20";
    Nonprofit501c21: "schema:Nonprofit501c21";
    Nonprofit501c22: "schema:Nonprofit501c22";
    Nonprofit501c23: "schema:Nonprofit501c23";
    Nonprofit501c24: "schema:Nonprofit501c24";
    Nonprofit501c25: "schema:Nonprofit501c25";
    Nonprofit501c26: "schema:Nonprofit501c26";
    Nonprofit501c27: "schema:Nonprofit501c27";
    Nonprofit501c28: "schema:Nonprofit501c28";
    Nonprofit501c2: "schema:Nonprofit501c2";
    Nonprofit501c3: "schema:Nonprofit501c3";
    Nonprofit501c4: "schema:Nonprofit501c4";
    Nonprofit501c5: "schema:Nonprofit501c5";
    Nonprofit501c6: "schema:Nonprofit501c6";
    Nonprofit501c7: "schema:Nonprofit501c7";
    Nonprofit501c8: "schema:Nonprofit501c8";
    Nonprofit501c9: "schema:Nonprofit501c9";
    Nonprofit501d: "schema:Nonprofit501d";
    Nonprofit501e: "schema:Nonprofit501e";
    Nonprofit501f: "schema:Nonprofit501f";
    Nonprofit501k: "schema:Nonprofit501k";
    Nonprofit501n: "schema:Nonprofit501n";
    Nonprofit501q: "schema:Nonprofit501q";
    Nonprofit527: "schema:Nonprofit527";
    NonprofitANBI: "schema:NonprofitANBI";
    NonprofitSBBI: "schema:NonprofitSBBI";
    NonprofitType: "schema:NonprofitType";
    Nose: "schema:Nose";
    NotInForce: "schema:NotInForce";
    NotYetRecruiting: "schema:NotYetRecruiting";
    Notary: "schema:Notary";
    NoteDigitalDocument: "schema:NoteDigitalDocument";
    Number: "schema:Number";
    Nursing: "schema:Nursing";
    NutritionInformation: "schema:NutritionInformation";
    OTC: "schema:OTC";
    Observation: "schema:Observation";
    Observational: "schema:Observational";
    Obstetric: "schema:Obstetric";
    Occupation: "schema:Occupation";
    OccupationalActivity: "schema:OccupationalActivity";
    OccupationalExperienceRequirements: "schema:OccupationalExperienceRequirements";
    OccupationalTherapy: "schema:OccupationalTherapy";
    OceanBodyOfWater: "schema:OceanBodyOfWater";
    Offer: "schema:Offer";
    OfferCatalog: "schema:OfferCatalog";
    OfferForLease: "schema:OfferForLease";
    OfferForPurchase: "schema:OfferForPurchase";
    OfferItemCondition: "schema:OfferItemCondition";
    OfferShippingDetails: "schema:OfferShippingDetails";
    OfficeEquipmentStore: "schema:OfficeEquipmentStore";
    OfficialLegalValue: "schema:OfficialLegalValue";
    OfflineEventAttendanceMode: "schema:OfflineEventAttendanceMode";
    OfflinePermanently: "schema:OfflinePermanently";
    OfflineTemporarily: "schema:OfflineTemporarily";
    OnDemandEvent: "schema:OnDemandEvent";
    OnSitePickup: "schema:OnSitePickup";
    Oncologic: "schema:Oncologic";
    OneTimePayments: "schema:OneTimePayments";
    Online: "schema:Online";
    OnlineEventAttendanceMode: "schema:OnlineEventAttendanceMode";
    OnlineFull: "schema:OnlineFull";
    OnlineOnly: "schema:OnlineOnly";
    OpenTrial: "schema:OpenTrial";
    OpinionNewsArticle: "schema:OpinionNewsArticle";
    Optician: "schema:Optician";
    Optometric: "schema:Optometric";
    Order: "schema:Order";
    OrderAction: "schema:OrderAction";
    OrderCancelled: "schema:OrderCancelled";
    OrderDelivered: "schema:OrderDelivered";
    OrderInTransit: "schema:OrderInTransit";
    OrderItem: "schema:OrderItem";
    OrderPaymentDue: "schema:OrderPaymentDue";
    OrderPickupAvailable: "schema:OrderPickupAvailable";
    OrderProblem: "schema:OrderProblem";
    OrderProcessing: "schema:OrderProcessing";
    OrderReturned: "schema:OrderReturned";
    OrderStatus: "schema:OrderStatus";
    OrganizationRole: "schema:OrganizationRole";
    OrganizeAction: "schema:OrganizeAction";
    OriginalMediaContent: "schema:OriginalMediaContent";
    OriginalShippingFees: "schema:OriginalShippingFees";
    Osteopathic: "schema:Osteopathic";
    Otolaryngologic: "schema:Otolaryngologic";
    OutOfStock: "schema:OutOfStock";
    OutletStore: "schema:OutletStore";
    OverviewHealthAspect: "schema:OverviewHealthAspect";
    OwnershipInfo: "schema:OwnershipInfo";
    PET: "schema:PET";
    PaidLeave: "schema:PaidLeave";
    PaintAction: "schema:PaintAction";
    PalliativeProcedure: "schema:PalliativeProcedure";
    Paperback: "schema:Paperback";
    ParcelDelivery: "schema:ParcelDelivery";
    ParcelService: "schema:ParcelService";
    ParentAudience: "schema:ParentAudience";
    ParentalSupport: "schema:ParentalSupport";
    ParkingFacility: "schema:ParkingFacility";
    ParkingMap: "schema:ParkingMap";
    PartiallyInForce: "schema:PartiallyInForce";
    Pathology: "schema:Pathology";
    PathologyTest: "schema:PathologyTest";
    Patient: "schema:Patient";
    PatientExperienceHealthAspect: "schema:PatientExperienceHealthAspect";
    PawnShop: "schema:PawnShop";
    PayAction: "schema:PayAction";
    PaymentAutomaticallyApplied: "schema:PaymentAutomaticallyApplied";
    PaymentCard: "schema:PaymentCard";
    PaymentComplete: "schema:PaymentComplete";
    PaymentDeclined: "schema:PaymentDeclined";
    PaymentDue: "schema:PaymentDue";
    PaymentPastDue: "schema:PaymentPastDue";
    PaymentService: "schema:PaymentService";
    PaymentStatusType: "schema:PaymentStatusType";
    Pediatric: "schema:Pediatric";
    PeopleAudience: "schema:PeopleAudience";
    PercutaneousProcedure: "schema:PercutaneousProcedure";
    PerformAction: "schema:PerformAction";
    PerformanceRole: "schema:PerformanceRole";
    PerformingArtsTheater: "schema:PerformingArtsTheater";
    PerformingGroup: "schema:PerformingGroup";
    Periodical: "schema:Periodical";
    Permit: "schema:Permit";
    PetStore: "schema:PetStore";
    Pharmacy: "schema:Pharmacy";
    PharmacySpecialty: "schema:PharmacySpecialty";
    Photograph: "schema:Photograph";
    PhotographAction: "schema:PhotographAction";
    PhysicalActivity: "schema:PhysicalActivity";
    PhysicalActivityCategory: "schema:PhysicalActivityCategory";
    PhysicalExam: "schema:PhysicalExam";
    PhysicalTherapy: "schema:PhysicalTherapy";
    Physician: "schema:Physician";
    Physiotherapy: "schema:Physiotherapy";
    PlaceOfWorship: "schema:PlaceOfWorship";
    PlaceboControlledTrial: "schema:PlaceboControlledTrial";
    PlanAction: "schema:PlanAction";
    PlasticSurgery: "schema:PlasticSurgery";
    PlayAction: "schema:PlayAction";
    Playground: "schema:Playground";
    Plumber: "schema:Plumber";
    PodcastEpisode: "schema:PodcastEpisode";
    PodcastSeason: "schema:PodcastSeason";
    PodcastSeries: "schema:PodcastSeries";
    Podiatric: "schema:Podiatric";
    PoliceStation: "schema:PoliceStation";
    Pond: "schema:Pond";
    PostOffice: "schema:PostOffice";
    PostalAddress: "schema:PostalAddress";
    PostalCodeRangeSpecification: "schema:PostalCodeRangeSpecification";
    Poster: "schema:Poster";
    PotentialActionStatus: "schema:PotentialActionStatus";
    PreOrder: "schema:PreOrder";
    PreOrderAction: "schema:PreOrderAction";
    PreSale: "schema:PreSale";
    PregnancyHealthAspect: "schema:PregnancyHealthAspect";
    PrependAction: "schema:PrependAction";
    Preschool: "schema:Preschool";
    PrescriptionOnly: "schema:PrescriptionOnly";
    PresentationDigitalDocument: "schema:PresentationDigitalDocument";
    PreventionHealthAspect: "schema:PreventionHealthAspect";
    PreventionIndication: "schema:PreventionIndication";
    PriceComponentTypeEnumeration: "schema:PriceComponentTypeEnumeration";
    PriceTypeEnumeration: "schema:PriceTypeEnumeration";
    PrimaryCare: "schema:PrimaryCare";
    Prion: "schema:Prion";
    Product: "schema:Product";
    ProductCollection: "schema:ProductCollection";
    ProductGroup: "schema:ProductGroup";
    ProductModel: "schema:ProductModel";
    ProfessionalService: "schema:ProfessionalService";
    ProfilePage: "schema:ProfilePage";
    PrognosisHealthAspect: "schema:PrognosisHealthAspect";
    ProgramMembership: "schema:ProgramMembership";
    PronounceableText: "schema:PronounceableText";
    PropertyValue: "schema:PropertyValue";
    PropertyValueSpecification: "schema:PropertyValueSpecification";
    Protozoa: "schema:Protozoa";
    Psychiatric: "schema:Psychiatric";
    PsychologicalTreatment: "schema:PsychologicalTreatment";
    PublicHealth: "schema:PublicHealth";
    PublicSwimmingPool: "schema:PublicSwimmingPool";
    PublicToilet: "schema:PublicToilet";
    PublicationEvent: "schema:PublicationEvent";
    PublicationIssue: "schema:PublicationIssue";
    PublicationVolume: "schema:PublicationVolume";
    Pulmonary: "schema:Pulmonary";
    QAPage: "schema:QAPage";
    QuantitativeValueDistribution: "schema:QuantitativeValueDistribution";
    Quantity: "schema:Quantity";
    Question: "schema:Question";
    Quiz: "schema:Quiz";
    Quotation: "schema:Quotation";
    QuoteAction: "schema:QuoteAction";
    RVPark: "schema:RVPark";
    RadiationTherapy: "schema:RadiationTherapy";
    RadioBroadcastService: "schema:RadioBroadcastService";
    RadioChannel: "schema:RadioChannel";
    RadioClip: "schema:RadioClip";
    RadioEpisode: "schema:RadioEpisode";
    RadioSeason: "schema:RadioSeason";
    RadioSeries: "schema:RadioSeries";
    Radiography: "schema:Radiography";
    RandomizedTrial: "schema:RandomizedTrial";
    Rating: "schema:Rating";
    ReactAction: "schema:ReactAction";
    ReadAction: "schema:ReadAction";
    ReadPermission: "schema:ReadPermission";
    RealEstateAgent: "schema:RealEstateAgent";
    RealEstateListing: "schema:RealEstateListing";
    RearWheelDriveConfiguration: "schema:RearWheelDriveConfiguration";
    ReceiveAction: "schema:ReceiveAction";
    Recipe: "schema:Recipe";
    Recommendation: "schema:Recommendation";
    RecommendedDoseSchedule: "schema:RecommendedDoseSchedule";
    Recruiting: "schema:Recruiting";
    RecyclingCenter: "schema:RecyclingCenter";
    RefundTypeEnumeration: "schema:RefundTypeEnumeration";
    RefurbishedCondition: "schema:RefurbishedCondition";
    RegisterAction: "schema:RegisterAction";
    Registry: "schema:Registry";
    ReimbursementCap: "schema:ReimbursementCap";
    RejectAction: "schema:RejectAction";
    RelatedTopicsHealthAspect: "schema:RelatedTopicsHealthAspect";
    RemixAlbum: "schema:RemixAlbum";
    Renal: "schema:Renal";
    RentAction: "schema:RentAction";
    RentalCarReservation: "schema:RentalCarReservation";
    RentalVehicleUsage: "schema:RentalVehicleUsage";
    RepaymentSpecification: "schema:RepaymentSpecification";
    ReplaceAction: "schema:ReplaceAction";
    ReplyAction: "schema:ReplyAction";
    Report: "schema:Report";
    ReportageNewsArticle: "schema:ReportageNewsArticle";
    ReportedDoseSchedule: "schema:ReportedDoseSchedule";
    Researcher: "schema:Researcher";
    Reservation: "schema:Reservation";
    ReservationCancelled: "schema:ReservationCancelled";
    ReservationConfirmed: "schema:ReservationConfirmed";
    ReservationHold: "schema:ReservationHold";
    ReservationPackage: "schema:ReservationPackage";
    ReservationPending: "schema:ReservationPending";
    ReservationStatusType: "schema:ReservationStatusType";
    ReserveAction: "schema:ReserveAction";
    Reservoir: "schema:Reservoir";
    Residence: "schema:Residence";
    Resort: "schema:Resort";
    RespiratoryTherapy: "schema:RespiratoryTherapy";
    RestockingFees: "schema:RestockingFees";
    RestrictedDiet: "schema:RestrictedDiet";
    ResultsAvailable: "schema:ResultsAvailable";
    ResultsNotAvailable: "schema:ResultsNotAvailable";
    ResumeAction: "schema:ResumeAction";
    Retail: "schema:Retail";
    ReturnAction: "schema:ReturnAction";
    ReturnFeesEnumeration: "schema:ReturnFeesEnumeration";
    ReturnShippingFees: "schema:ReturnShippingFees";
    Review: "schema:Review";
    ReviewAction: "schema:ReviewAction";
    ReviewNewsArticle: "schema:ReviewNewsArticle";
    Rheumatologic: "schema:Rheumatologic";
    RightHandDriving: "schema:RightHandDriving";
    RisksOrComplicationsHealthAspect: "schema:RisksOrComplicationsHealthAspect";
    RiverBodyOfWater: "schema:RiverBodyOfWater";
    Role: "schema:Role";
    RoofingContractor: "schema:RoofingContractor";
    Room: "schema:Room";
    RsvpAction: "schema:RsvpAction";
    RsvpResponseMaybe: "schema:RsvpResponseMaybe";
    RsvpResponseNo: "schema:RsvpResponseNo";
    RsvpResponseType: "schema:RsvpResponseType";
    RsvpResponseYes: "schema:RsvpResponseYes";
    SRP: "schema:SRP";
    SafetyHealthAspect: "schema:SafetyHealthAspect";
    SaleEvent: "schema:SaleEvent";
    SalePrice: "schema:SalePrice";
    SatireOrParodyContent: "schema:SatireOrParodyContent";
    SatiricalArticle: "schema:SatiricalArticle";
    Schedule: "schema:Schedule";
    ScheduleAction: "schema:ScheduleAction";
    ScholarlyArticle: "schema:ScholarlyArticle";
    SchoolDistrict: "schema:SchoolDistrict";
    ScreeningEvent: "schema:ScreeningEvent";
    ScreeningHealthAspect: "schema:ScreeningHealthAspect";
    SeaBodyOfWater: "schema:SeaBodyOfWater";
    SearchAction: "schema:SearchAction";
    SearchResultsPage: "schema:SearchResultsPage";
    Season: "schema:Season";
    Seat: "schema:Seat";
    SeatingMap: "schema:SeatingMap";
    SeeDoctorHealthAspect: "schema:SeeDoctorHealthAspect";
    SeekToAction: "schema:SeekToAction";
    SelfCareHealthAspect: "schema:SelfCareHealthAspect";
    SelfStorage: "schema:SelfStorage";
    SellAction: "schema:SellAction";
    SendAction: "schema:SendAction";
    Series: "schema:Series";
    Service: "schema:Service";
    ServiceChannel: "schema:ServiceChannel";
    ShareAction: "schema:ShareAction";
    SheetMusic: "schema:SheetMusic";
    ShippingDeliveryTime: "schema:ShippingDeliveryTime";
    ShippingRateSettings: "schema:ShippingRateSettings";
    ShoeStore: "schema:ShoeStore";
    ShoppingCenter: "schema:ShoppingCenter";
    ShortStory: "schema:ShortStory";
    SideEffectsHealthAspect: "schema:SideEffectsHealthAspect";
    SingleBlindedTrial: "schema:SingleBlindedTrial";
    SingleCenterTrial: "schema:SingleCenterTrial";
    SingleFamilyResidence: "schema:SingleFamilyResidence";
    SinglePlayer: "schema:SinglePlayer";
    SingleRelease: "schema:SingleRelease";
    SiteNavigationElement: "schema:SiteNavigationElement";
    SizeGroupEnumeration: "schema:SizeGroupEnumeration";
    SizeSpecification: "schema:SizeSpecification";
    SizeSystemEnumeration: "schema:SizeSystemEnumeration";
    SizeSystemImperial: "schema:SizeSystemImperial";
    SizeSystemMetric: "schema:SizeSystemMetric";
    Skin: "schema:Skin";
    SocialEvent: "schema:SocialEvent";
    SocialMediaPosting: "schema:SocialMediaPosting";
    SoftwareApplication: "schema:SoftwareApplication";
    SoftwareSourceCode: "schema:SoftwareSourceCode";
    SoldOut: "schema:SoldOut";
    SolveMathAction: "schema:SolveMathAction";
    SomeProducts: "schema:SomeProducts";
    SoundtrackAlbum: "schema:SoundtrackAlbum";
    SpeakableSpecification: "schema:SpeakableSpecification";
    SpecialAnnouncement: "schema:SpecialAnnouncement";
    Specialty: "schema:Specialty";
    SpeechPathology: "schema:SpeechPathology";
    SpokenWordAlbum: "schema:SpokenWordAlbum";
    SportingGoodsStore: "schema:SportingGoodsStore";
    SportsActivityLocation: "schema:SportsActivityLocation";
    SportsOrganization: "schema:SportsOrganization";
    SpreadsheetDigitalDocument: "schema:SpreadsheetDigitalDocument";
    StadiumOrArena: "schema:StadiumOrArena";
    StagedContent: "schema:StagedContent";
    StagesHealthAspect: "schema:StagesHealthAspect";
    StatisticalPopulation: "schema:StatisticalPopulation";
    StatusEnumeration: "schema:StatusEnumeration";
    SteeringPositionValue: "schema:SteeringPositionValue";
    Store: "schema:Store";
    StoreCreditRefund: "schema:StoreCreditRefund";
    StrengthTraining: "schema:StrengthTraining";
    StructuredValue: "schema:StructuredValue";
    StudioAlbum: "schema:StudioAlbum";
    SubscribeAction: "schema:SubscribeAction";
    Subscription: "schema:Subscription";
    Substance: "schema:Substance";
    SubwayStation: "schema:SubwayStation";
    Suite: "schema:Suite";
    SuperficialAnatomy: "schema:SuperficialAnatomy";
    Surgical: "schema:Surgical";
    SurgicalProcedure: "schema:SurgicalProcedure";
    SuspendAction: "schema:SuspendAction";
    Suspended: "schema:Suspended";
    SymptomsHealthAspect: "schema:SymptomsHealthAspect";
    TVClip: "schema:TVClip";
    TVEpisode: "schema:TVEpisode";
    TVSeason: "schema:TVSeason";
    TVSeries: "schema:TVSeries";
    Table: "schema:Table";
    TakeAction: "schema:TakeAction";
    TattooParlor: "schema:TattooParlor";
    Taxi: "schema:Taxi";
    TaxiReservation: "schema:TaxiReservation";
    TaxiService: "schema:TaxiService";
    TaxiStand: "schema:TaxiStand";
    TaxiVehicleUsage: "schema:TaxiVehicleUsage";
    TechArticle: "schema:TechArticle";
    TelevisionChannel: "schema:TelevisionChannel";
    TennisComplex: "schema:TennisComplex";
    Terminated: "schema:Terminated";
    Text: "schema:Text";
    TextDigitalDocument: "schema:TextDigitalDocument";
    TheaterEvent: "schema:TheaterEvent";
    TheaterGroup: "schema:TheaterGroup";
    Therapeutic: "schema:Therapeutic";
    TherapeuticProcedure: "schema:TherapeuticProcedure";
    Thesis: "schema:Thesis";
    Thing: "schema:Thing";
    Throat: "schema:Throat";
    Ticket: "schema:Ticket";
    TieAction: "schema:TieAction";
    Time: "schema:Time";
    TipAction: "schema:TipAction";
    TireShop: "schema:TireShop";
    TollFree: "schema:TollFree";
    TouristAttraction: "schema:TouristAttraction";
    TouristDestination: "schema:TouristDestination";
    TouristInformationCenter: "schema:TouristInformationCenter";
    TouristTrip: "schema:TouristTrip";
    Toxicologic: "schema:Toxicologic";
    ToyStore: "schema:ToyStore";
    TrackAction: "schema:TrackAction";
    TradeAction: "schema:TradeAction";
    TraditionalChinese: "schema:TraditionalChinese";
    TrainReservation: "schema:TrainReservation";
    TrainStation: "schema:TrainStation";
    TrainTrip: "schema:TrainTrip";
    TransferAction: "schema:TransferAction";
    TransformedContent: "schema:TransformedContent";
    TransitMap: "schema:TransitMap";
    TravelAction: "schema:TravelAction";
    TravelAgency: "schema:TravelAgency";
    TreatmentIndication: "schema:TreatmentIndication";
    TreatmentsHealthAspect: "schema:TreatmentsHealthAspect";
    Trip: "schema:Trip";
    TripleBlindedTrial: "schema:TripleBlindedTrial";
    True: "schema:True";
    TypesHealthAspect: "schema:TypesHealthAspect";
    UKNonprofitType: "schema:UKNonprofitType";
    UKTrust: "schema:UKTrust";
    URL: "schema:URL";
    USNonprofitType: "schema:USNonprofitType";
    Ultrasound: "schema:Ultrasound";
    UnRegisterAction: "schema:UnRegisterAction";
    UnemploymentSupport: "schema:UnemploymentSupport";
    UnincorporatedAssociationCharity: "schema:UnincorporatedAssociationCharity";
    UnofficialLegalValue: "schema:UnofficialLegalValue";
    UpdateAction: "schema:UpdateAction";
    Urologic: "schema:Urologic";
    UsageOrScheduleHealthAspect: "schema:UsageOrScheduleHealthAspect";
    UseAction: "schema:UseAction";
    UsedCondition: "schema:UsedCondition";
    UserBlocks: "schema:UserBlocks";
    UserCheckins: "schema:UserCheckins";
    UserComments: "schema:UserComments";
    UserDownloads: "schema:UserDownloads";
    UserInteraction: "schema:UserInteraction";
    UserLikes: "schema:UserLikes";
    UserPageVisits: "schema:UserPageVisits";
    UserPlays: "schema:UserPlays";
    UserPlusOnes: "schema:UserPlusOnes";
    UserReview: "schema:UserReview";
    UserTweets: "schema:UserTweets";
    VeganDiet: "schema:VeganDiet";
    VegetarianDiet: "schema:VegetarianDiet";
    Vehicle: "schema:Vehicle";
    VenueMap: "schema:VenueMap";
    Vessel: "schema:Vessel";
    VeterinaryCare: "schema:VeterinaryCare";
    VideoGallery: "schema:VideoGallery";
    VideoGameClip: "schema:VideoGameClip";
    VideoGameSeries: "schema:VideoGameSeries";
    VideoObject: "schema:VideoObject";
    ViewAction: "schema:ViewAction";
    VinylFormat: "schema:VinylFormat";
    VirtualLocation: "schema:VirtualLocation";
    Virus: "schema:Virus";
    VisualArtsEvent: "schema:VisualArtsEvent";
    VisualArtwork: "schema:VisualArtwork";
    VitalSign: "schema:VitalSign";
    VoteAction: "schema:VoteAction";
    WPAdBlock: "schema:WPAdBlock";
    WPFooter: "schema:WPFooter";
    WPHeader: "schema:WPHeader";
    WPSideBar: "schema:WPSideBar";
    WantAction: "schema:WantAction";
    WatchAction: "schema:WatchAction";
    Waterfall: "schema:Waterfall";
    WearAction: "schema:WearAction";
    WearableMeasurementBack: "schema:WearableMeasurementBack";
    WearableMeasurementChestOrBust: "schema:WearableMeasurementChestOrBust";
    WearableMeasurementCollar: "schema:WearableMeasurementCollar";
    WearableMeasurementCup: "schema:WearableMeasurementCup";
    WearableMeasurementHeight: "schema:WearableMeasurementHeight";
    WearableMeasurementHips: "schema:WearableMeasurementHips";
    WearableMeasurementInseam: "schema:WearableMeasurementInseam";
    WearableMeasurementLength: "schema:WearableMeasurementLength";
    WearableMeasurementOutsideLeg: "schema:WearableMeasurementOutsideLeg";
    WearableMeasurementSleeve: "schema:WearableMeasurementSleeve";
    WearableMeasurementTypeEnumeration: "schema:WearableMeasurementTypeEnumeration";
    WearableMeasurementWaist: "schema:WearableMeasurementWaist";
    WearableMeasurementWidth: "schema:WearableMeasurementWidth";
    WearableSizeGroupBig: "schema:WearableSizeGroupBig";
    WearableSizeGroupBoys: "schema:WearableSizeGroupBoys";
    WearableSizeGroupEnumeration: "schema:WearableSizeGroupEnumeration";
    WearableSizeGroupExtraShort: "schema:WearableSizeGroupExtraShort";
    WearableSizeGroupExtraTall: "schema:WearableSizeGroupExtraTall";
    WearableSizeGroupGirls: "schema:WearableSizeGroupGirls";
    WearableSizeGroupHusky: "schema:WearableSizeGroupHusky";
    WearableSizeGroupInfants: "schema:WearableSizeGroupInfants";
    WearableSizeGroupJuniors: "schema:WearableSizeGroupJuniors";
    WearableSizeGroupMaternity: "schema:WearableSizeGroupMaternity";
    WearableSizeGroupMens: "schema:WearableSizeGroupMens";
    WearableSizeGroupMisses: "schema:WearableSizeGroupMisses";
    WearableSizeGroupPetite: "schema:WearableSizeGroupPetite";
    WearableSizeGroupPlus: "schema:WearableSizeGroupPlus";
    WearableSizeGroupRegular: "schema:WearableSizeGroupRegular";
    WearableSizeGroupShort: "schema:WearableSizeGroupShort";
    WearableSizeGroupTall: "schema:WearableSizeGroupTall";
    WearableSizeGroupWomens: "schema:WearableSizeGroupWomens";
    WearableSizeSystemAU: "schema:WearableSizeSystemAU";
    WearableSizeSystemBR: "schema:WearableSizeSystemBR";
    WearableSizeSystemCN: "schema:WearableSizeSystemCN";
    WearableSizeSystemContinental: "schema:WearableSizeSystemContinental";
    WearableSizeSystemDE: "schema:WearableSizeSystemDE";
    WearableSizeSystemEN13402: "schema:WearableSizeSystemEN13402";
    WearableSizeSystemEnumeration: "schema:WearableSizeSystemEnumeration";
    WearableSizeSystemEurope: "schema:WearableSizeSystemEurope";
    WearableSizeSystemFR: "schema:WearableSizeSystemFR";
    WearableSizeSystemGS1: "schema:WearableSizeSystemGS1";
    WearableSizeSystemIT: "schema:WearableSizeSystemIT";
    WearableSizeSystemJP: "schema:WearableSizeSystemJP";
    WearableSizeSystemMX: "schema:WearableSizeSystemMX";
    WearableSizeSystemUK: "schema:WearableSizeSystemUK";
    WearableSizeSystemUS: "schema:WearableSizeSystemUS";
    WebAPI: "schema:WebAPI";
    WebApplication: "schema:WebApplication";
    WebContent: "schema:WebContent";
    WebPage: "schema:WebPage";
    WebPageElement: "schema:WebPageElement";
    WebSite: "schema:WebSite";
    WesternConventional: "schema:WesternConventional";
    Wholesale: "schema:Wholesale";
    WholesaleStore: "schema:WholesaleStore";
    WinAction: "schema:WinAction";
    Withdrawn: "schema:Withdrawn";
    WorkBasedProgram: "schema:WorkBasedProgram";
    WorkersUnion: "schema:WorkersUnion";
    WriteAction: "schema:WriteAction";
    WritePermission: "schema:WritePermission";
    XPathType: "schema:XPathType";
    XRay: "schema:XRay";
    ZoneBoardingPolicy: "schema:ZoneBoardingPolicy";
    about: "schema:about";
    abridged: "schema:abridged";
    accelerationTime: "schema:accelerationTime";
    acceptedAnswer: "schema:acceptedAnswer";
    acceptedOffer: "schema:acceptedOffer";
    acceptedPaymentMethod: "schema:acceptedPaymentMethod";
    acceptsReservations: "schema:acceptsReservations";
    accessCode: "schema:accessCode";
    accessMode: "schema:accessMode";
    accessModeSufficient: "schema:accessModeSufficient";
    accessibilityAPI: "schema:accessibilityAPI";
    accessibilityControl: "schema:accessibilityControl";
    accessibilityFeature: "schema:accessibilityFeature";
    accessibilityHazard: "schema:accessibilityHazard";
    accessibilitySummary: "schema:accessibilitySummary";
    accommodationCategory: "schema:accommodationCategory";
    accommodationFloorPlan: "schema:accommodationFloorPlan";
    accountId: "schema:accountId";
    accountMinimumInflow: "schema:accountMinimumInflow";
    accountOverdraftLimit: "schema:accountOverdraftLimit";
    accountablePerson: "schema:accountablePerson";
    acquireLicensePage: "schema:acquireLicensePage";
    acquiredFrom: "schema:acquiredFrom";
    acrissCode: "schema:acrissCode";
    actionAccessibilityRequirement: "schema:actionAccessibilityRequirement";
    actionApplication: "schema:actionApplication";
    actionOption: "schema:actionOption";
    actionPlatform: "schema:actionPlatform";
    actionStatus: "schema:actionStatus";
    actionableFeedbackPolicy: "schema:actionableFeedbackPolicy";
    activeIngredient: "schema:activeIngredient";
    activityDuration: "schema:activityDuration";
    activityFrequency: "schema:activityFrequency";
    actor: "schema:actor";
    actors: "schema:actors";
    additionalName: "schema:additionalName";
    additionalNumberOfGuests: "schema:additionalNumberOfGuests";
    additionalProperty: "schema:additionalProperty";
    additionalType: "schema:additionalType";
    additionalVariable: "schema:additionalVariable";
    addressCountry: "schema:addressCountry";
    addressLocality: "schema:addressLocality";
    addressRegion: "schema:addressRegion";
    administrationRoute: "schema:administrationRoute";
    adverseOutcome: "schema:adverseOutcome";
    affectedBy: "schema:affectedBy";
    afterMedia: "schema:afterMedia";
    agent: "schema:agent";
    aggregateRating: "schema:aggregateRating";
    aircraft: "schema:aircraft";
    albumProductionType: "schema:albumProductionType";
    albumRelease: "schema:albumRelease";
    albumReleaseType: "schema:albumReleaseType";
    albums: "schema:albums";
    alcoholWarning: "schema:alcoholWarning";
    algorithm: "schema:algorithm";
    alignmentType: "schema:alignmentType";
    alternateName: "schema:alternateName";
    alternativeHeadline: "schema:alternativeHeadline";
    alumniOf: "schema:alumniOf";
    amenityFeature: "schema:amenityFeature";
    amount: "schema:amount";
    announcementLocation: "schema:announcementLocation";
    annualPercentageRate: "schema:annualPercentageRate";
    answerCount: "schema:answerCount";
    answerExplanation: "schema:answerExplanation";
    antagonist: "schema:antagonist";
    applicableLocation: "schema:applicableLocation";
    applicantLocationRequirements: "schema:applicantLocationRequirements";
    applicationCategory: "schema:applicationCategory";
    applicationContact: "schema:applicationContact";
    applicationDeadline: "schema:applicationDeadline";
    applicationStartDate: "schema:applicationStartDate";
    applicationSubCategory: "schema:applicationSubCategory";
    applicationSuite: "schema:applicationSuite";
    archiveHeld: "schema:archiveHeld";
    areaServed: "schema:areaServed";
    arrivalAirport: "schema:arrivalAirport";
    arrivalBoatTerminal: "schema:arrivalBoatTerminal";
    arrivalBusStop: "schema:arrivalBusStop";
    arrivalGate: "schema:arrivalGate";
    arrivalPlatform: "schema:arrivalPlatform";
    arrivalStation: "schema:arrivalStation";
    arrivalTerminal: "schema:arrivalTerminal";
    arrivalTime: "schema:arrivalTime";
    artEdition: "schema:artEdition";
    artMedium: "schema:artMedium";
    arterialBranch: "schema:arterialBranch";
    artform: "schema:artform";
    articleBody: "schema:articleBody";
    articleSection: "schema:articleSection";
    artworkSurface: "schema:artworkSurface";
    aspect: "schema:aspect";
    assemblyVersion: "schema:assemblyVersion";
    assesses: "schema:assesses";
    associatedAnatomy: "schema:associatedAnatomy";
    associatedArticle: "schema:associatedArticle";
    associatedMedia: "schema:associatedMedia";
    associatedPathophysiology: "schema:associatedPathophysiology";
    athlete: "schema:athlete";
    attendee: "schema:attendee";
    attendees: "schema:attendees";
    audienceType: "schema:audienceType";
    audio: "schema:audio";
    authenticator: "schema:authenticator";
    availability: "schema:availability";
    availableChannel: "schema:availableChannel";
    availableDeliveryMethod: "schema:availableDeliveryMethod";
    availableFrom: "schema:availableFrom";
    availableIn: "schema:availableIn";
    availableLanguage: "schema:availableLanguage";
    availableOnDevice: "schema:availableOnDevice";
    availableService: "schema:availableService";
    availableStrength: "schema:availableStrength";
    availableTest: "schema:availableTest";
    availableThrough: "schema:availableThrough";
    awards: "schema:awards";
    awayTeam: "schema:awayTeam";
    backstory: "schema:backstory";
    bankAccountType: "schema:bankAccountType";
    baseSalary: "schema:baseSalary";
    bccRecipient: "schema:bccRecipient";
    bed: "schema:bed";
    beforeMedia: "schema:beforeMedia";
    beneficiaryBank: "schema:beneficiaryBank";
    benefits: "schema:benefits";
    benefitsSummaryUrl: "schema:benefitsSummaryUrl";
    bestRating: "schema:bestRating";
    billingAddress: "schema:billingAddress";
    billingDuration: "schema:billingDuration";
    billingPeriod: "schema:billingPeriod";
    billingStart: "schema:billingStart";
    biomechnicalClass: "schema:biomechnicalClass";
    bitrate: "schema:bitrate";
    blogPost: "schema:blogPost";
    blogPosts: "schema:blogPosts";
    bloodSupply: "schema:bloodSupply";
    boardingGroup: "schema:boardingGroup";
    boardingPolicy: "schema:boardingPolicy";
    bodyLocation: "schema:bodyLocation";
    bodyType: "schema:bodyType";
    bookEdition: "schema:bookEdition";
    bookFormat: "schema:bookFormat";
    bookingAgent: "schema:bookingAgent";
    bookingTime: "schema:bookingTime";
    borrower: "schema:borrower";
    box: "schema:box";
    branch: "schema:branch";
    branchCode: "schema:branchCode";
    branchOf: "schema:branchOf";
    breadcrumb: "schema:breadcrumb";
    breastfeedingWarning: "schema:breastfeedingWarning";
    broadcastAffiliateOf: "schema:broadcastAffiliateOf";
    broadcastChannelId: "schema:broadcastChannelId";
    broadcastDisplayName: "schema:broadcastDisplayName";
    broadcastFrequency: "schema:broadcastFrequency";
    broadcastFrequencyValue: "schema:broadcastFrequencyValue";
    broadcastOfEvent: "schema:broadcastOfEvent";
    broadcastServiceTier: "schema:broadcastServiceTier";
    broadcastSignalModulation: "schema:broadcastSignalModulation";
    broadcastSubChannel: "schema:broadcastSubChannel";
    broadcastTimezone: "schema:broadcastTimezone";
    broadcaster: "schema:broadcaster";
    broker: "schema:broker";
    browserRequirements: "schema:browserRequirements";
    busName: "schema:busName";
    busNumber: "schema:busNumber";
    businessDays: "schema:businessDays";
    businessFunction: "schema:businessFunction";
    buyer: "schema:buyer";
    byArtist: "schema:byArtist";
    byDay: "schema:byDay";
    byMonth: "schema:byMonth";
    byMonthDay: "schema:byMonthDay";
    byMonthWeek: "schema:byMonthWeek";
    calories: "schema:calories";
    candidate: "schema:candidate";
    caption: "schema:caption";
    carbohydrateContent: "schema:carbohydrateContent";
    cargoVolume: "schema:cargoVolume";
    carrier: "schema:carrier";
    carrierRequirements: "schema:carrierRequirements";
    cashBack: "schema:cashBack";
    catalog: "schema:catalog";
    catalogNumber: "schema:catalogNumber";
    causeOf: "schema:causeOf";
    ccRecipient: "schema:ccRecipient";
    character: "schema:character";
    characterAttribute: "schema:characterAttribute";
    characterName: "schema:characterName";
    cheatCode: "schema:cheatCode";
    checkinTime: "schema:checkinTime";
    checkoutTime: "schema:checkoutTime";
    childMaxAge: "schema:childMaxAge";
    childMinAge: "schema:childMinAge";
    children: "schema:children";
    cholesterolContent: "schema:cholesterolContent";
    citation: "schema:citation";
    claimReviewed: "schema:claimReviewed";
    clincalPharmacology: "schema:clincalPharmacology";
    clinicalPharmacology: "schema:clinicalPharmacology";
    clipNumber: "schema:clipNumber";
    codeRepository: "schema:codeRepository";
    codeSampleType: "schema:codeSampleType";
    codeValue: "schema:codeValue";
    codingSystem: "schema:codingSystem";
    colleagues: "schema:colleagues";
    colorist: "schema:colorist";
    commentCount: "schema:commentCount";
    commentText: "schema:commentText";
    commentTime: "schema:commentTime";
    competencyRequired: "schema:competencyRequired";
    competitor: "schema:competitor";
    comprisedOf: "schema:comprisedOf";
    conditionsOfAccess: "schema:conditionsOfAccess";
    confirmationNumber: "schema:confirmationNumber";
    connectedTo: "schema:connectedTo";
    constrainingProperty: "schema:constrainingProperty";
    contactOption: "schema:contactOption";
    contactPoint: "schema:contactPoint";
    contactPoints: "schema:contactPoints";
    contactType: "schema:contactType";
    contactlessPayment: "schema:contactlessPayment";
    containedIn: "schema:containedIn";
    containedInPlace: "schema:containedInPlace";
    containsPlace: "schema:containsPlace";
    containsSeason: "schema:containsSeason";
    contentLocation: "schema:contentLocation";
    contentRating: "schema:contentRating";
    contentReferenceTime: "schema:contentReferenceTime";
    contentSize: "schema:contentSize";
    contentType: "schema:contentType";
    contentUrl: "schema:contentUrl";
    contraindication: "schema:contraindication";
    cookTime: "schema:cookTime";
    cookingMethod: "schema:cookingMethod";
    copyrightHolder: "schema:copyrightHolder";
    copyrightNotice: "schema:copyrightNotice";
    copyrightYear: "schema:copyrightYear";
    correction: "schema:correction";
    correctionsPolicy: "schema:correctionsPolicy";
    costCategory: "schema:costCategory";
    costCurrency: "schema:costCurrency";
    costOrigin: "schema:costOrigin";
    costPerUnit: "schema:costPerUnit";
    countriesNotSupported: "schema:countriesNotSupported";
    countriesSupported: "schema:countriesSupported";
    countryOfOrigin: "schema:countryOfOrigin";
    courseCode: "schema:courseCode";
    courseMode: "schema:courseMode";
    coursePrerequisites: "schema:coursePrerequisites";
    courseWorkload: "schema:courseWorkload";
    coverageEndTime: "schema:coverageEndTime";
    coverageStartTime: "schema:coverageStartTime";
    creativeWorkStatus: "schema:creativeWorkStatus";
    credentialCategory: "schema:credentialCategory";
    creditText: "schema:creditText";
    creditedTo: "schema:creditedTo";
    cssSelector: "schema:cssSelector";
    currenciesAccepted: "schema:currenciesAccepted";
    currentExchangeRate: "schema:currentExchangeRate";
    customer: "schema:customer";
    cutoffTime: "schema:cutoffTime";
    cvdCollectionDate: "schema:cvdCollectionDate";
    cvdFacilityCounty: "schema:cvdFacilityCounty";
    cvdFacilityId: "schema:cvdFacilityId";
    cvdNumBeds: "schema:cvdNumBeds";
    cvdNumBedsOcc: "schema:cvdNumBedsOcc";
    cvdNumC19Died: "schema:cvdNumC19Died";
    cvdNumC19HOPats: "schema:cvdNumC19HOPats";
    cvdNumC19HospPats: "schema:cvdNumC19HospPats";
    cvdNumC19MechVentPats: "schema:cvdNumC19MechVentPats";
    cvdNumC19OFMechVentPats: "schema:cvdNumC19OFMechVentPats";
    cvdNumC19OverflowPats: "schema:cvdNumC19OverflowPats";
    cvdNumICUBeds: "schema:cvdNumICUBeds";
    cvdNumICUBedsOcc: "schema:cvdNumICUBedsOcc";
    cvdNumTotBeds: "schema:cvdNumTotBeds";
    cvdNumVent: "schema:cvdNumVent";
    cvdNumVentUse: "schema:cvdNumVentUse";
    dataFeedElement: "schema:dataFeedElement";
    dataset: "schema:dataset";
    datasetTimeInterval: "schema:datasetTimeInterval";
    dateCreated: "schema:dateCreated";
    dateDeleted: "schema:dateDeleted";
    dateIssued: "schema:dateIssued";
    dateModified: "schema:dateModified";
    datePosted: "schema:datePosted";
    datePublished: "schema:datePublished";
    dateRead: "schema:dateRead";
    dateReceived: "schema:dateReceived";
    dateSent: "schema:dateSent";
    dateVehicleFirstRegistered: "schema:dateVehicleFirstRegistered";
    dateline: "schema:dateline";
    dayOfWeek: "schema:dayOfWeek";
    defaultValue: "schema:defaultValue";
    deliveryAddress: "schema:deliveryAddress";
    deliveryMethod: "schema:deliveryMethod";
    deliveryStatus: "schema:deliveryStatus";
    deliveryTime: "schema:deliveryTime";
    departureAirport: "schema:departureAirport";
    departureBoatTerminal: "schema:departureBoatTerminal";
    departureBusStop: "schema:departureBusStop";
    departureGate: "schema:departureGate";
    departurePlatform: "schema:departurePlatform";
    departureStation: "schema:departureStation";
    departureTerminal: "schema:departureTerminal";
    departureTime: "schema:departureTime";
    dependencies: "schema:dependencies";
    device: "schema:device";
    diagnosis: "schema:diagnosis";
    diagram: "schema:diagram";
    diet: "schema:diet";
    dietFeatures: "schema:dietFeatures";
    directors: "schema:directors";
    disambiguatingDescription: "schema:disambiguatingDescription";
    discount: "schema:discount";
    discountCode: "schema:discountCode";
    discountCurrency: "schema:discountCurrency";
    discusses: "schema:discusses";
    discussionUrl: "schema:discussionUrl";
    diseasePreventionInfo: "schema:diseasePreventionInfo";
    diseaseSpreadStatistics: "schema:diseaseSpreadStatistics";
    distinguishingSign: "schema:distinguishingSign";
    distribution: "schema:distribution";
    diversityPolicy: "schema:diversityPolicy";
    diversityStaffingReport: "schema:diversityStaffingReport";
    documentation: "schema:documentation";
    doesNotShip: "schema:doesNotShip";
    domainIncludes: "schema:domainIncludes";
    domiciledMortgage: "schema:domiciledMortgage";
    doorTime: "schema:doorTime";
    dosageForm: "schema:dosageForm";
    doseSchedule: "schema:doseSchedule";
    doseUnit: "schema:doseUnit";
    doseValue: "schema:doseValue";
    downPayment: "schema:downPayment";
    downloadUrl: "schema:downloadUrl";
    downvoteCount: "schema:downvoteCount";
    driveWheelConfiguration: "schema:driveWheelConfiguration";
    dropoffLocation: "schema:dropoffLocation";
    dropoffTime: "schema:dropoffTime";
    drugClass: "schema:drugClass";
    drugUnit: "schema:drugUnit";
    duns: "schema:duns";
    duplicateTherapy: "schema:duplicateTherapy";
    durationOfWarranty: "schema:durationOfWarranty";
    duringMedia: "schema:duringMedia";
    earlyPrepaymentPenalty: "schema:earlyPrepaymentPenalty";
    editEIDR: "schema:editEIDR";
    eduQuestionType: "schema:eduQuestionType";
    educationRequirements: "schema:educationRequirements";
    educationalAlignment: "schema:educationalAlignment";
    educationalCredentialAwarded: "schema:educationalCredentialAwarded";
    educationalFramework: "schema:educationalFramework";
    educationalLevel: "schema:educationalLevel";
    educationalProgramMode: "schema:educationalProgramMode";
    educationalRole: "schema:educationalRole";
    educationalUse: "schema:educationalUse";
    eligibilityToWorkRequirement: "schema:eligibilityToWorkRequirement";
    eligibleCustomerType: "schema:eligibleCustomerType";
    eligibleQuantity: "schema:eligibleQuantity";
    eligibleRegion: "schema:eligibleRegion";
    email: "schema:email";
    embedUrl: "schema:embedUrl";
    emissionsCO2: "schema:emissionsCO2";
    employee: "schema:employee";
    employees: "schema:employees";
    employerOverview: "schema:employerOverview";
    employmentType: "schema:employmentType";
    employmentUnit: "schema:employmentUnit";
    encodesCreativeWork: "schema:encodesCreativeWork";
    encoding: "schema:encoding";
    encodingFormat: "schema:encodingFormat";
    encodingType: "schema:encodingType";
    encodings: "schema:encodings";
    endOffset: "schema:endOffset";
    endTime: "schema:endTime";
    endorsee: "schema:endorsee";
    endorsers: "schema:endorsers";
    energyEfficiencyScaleMax: "schema:energyEfficiencyScaleMax";
    energyEfficiencyScaleMin: "schema:energyEfficiencyScaleMin";
    engineDisplacement: "schema:engineDisplacement";
    entertainmentBusiness: "schema:entertainmentBusiness";
    epidemiology: "schema:epidemiology";
    episodes: "schema:episodes";
    error: "schema:error";
    estimatedCost: "schema:estimatedCost";
    estimatedFlightDuration: "schema:estimatedFlightDuration";
    estimatedSalary: "schema:estimatedSalary";
    estimatesRiskOf: "schema:estimatesRiskOf";
    ethicsPolicy: "schema:ethicsPolicy";
    eventAttendanceMode: "schema:eventAttendanceMode";
    eventSchedule: "schema:eventSchedule";
    eventStatus: "schema:eventStatus";
    events: "schema:events";
    evidenceLevel: "schema:evidenceLevel";
    evidenceOrigin: "schema:evidenceOrigin";
    exampleOfWork: "schema:exampleOfWork";
    exceptDate: "schema:exceptDate";
    exchangeRateSpread: "schema:exchangeRateSpread";
    executableLibraryName: "schema:executableLibraryName";
    exerciseCourse: "schema:exerciseCourse";
    exercisePlan: "schema:exercisePlan";
    exerciseRelatedDiet: "schema:exerciseRelatedDiet";
    exerciseType: "schema:exerciseType";
    exifData: "schema:exifData";
    expectedArrivalFrom: "schema:expectedArrivalFrom";
    expectedArrivalUntil: "schema:expectedArrivalUntil";
    expectedPrognosis: "schema:expectedPrognosis";
    expectsAcceptanceOf: "schema:expectsAcceptanceOf";
    experienceInPlaceOfEducation: "schema:experienceInPlaceOfEducation";
    experienceRequirements: "schema:experienceRequirements";
    expertConsiderations: "schema:expertConsiderations";
    expires: "schema:expires";
    familyName: "schema:familyName";
    fatContent: "schema:fatContent";
    faxNumber: "schema:faxNumber";
    featureList: "schema:featureList";
    feesAndCommissionsSpecification: "schema:feesAndCommissionsSpecification";
    fiberContent: "schema:fiberContent";
    fileFormat: "schema:fileFormat";
    financialAidEligible: "schema:financialAidEligible";
    firstPerformance: "schema:firstPerformance";
    flightDistance: "schema:flightDistance";
    flightNumber: "schema:flightNumber";
    floorLevel: "schema:floorLevel";
    floorLimit: "schema:floorLimit";
    floorSize: "schema:floorSize";
    followee: "schema:followee";
    followup: "schema:followup";
    foodEstablishment: "schema:foodEstablishment";
    foodEvent: "schema:foodEvent";
    foodWarning: "schema:foodWarning";
    founders: "schema:founders";
    foundingLocation: "schema:foundingLocation";
    freeShippingThreshold: "schema:freeShippingThreshold";
    fromLocation: "schema:fromLocation";
    fuelEfficiency: "schema:fuelEfficiency";
    functionalClass: "schema:functionalClass";
    fundedItem: "schema:fundedItem";
    funder: "schema:funder";
    game: "schema:game";
    gameItem: "schema:gameItem";
    gameLocation: "schema:gameLocation";
    gamePlatform: "schema:gamePlatform";
    gameServer: "schema:gameServer";
    gameTip: "schema:gameTip";
    geo: "schema:geo";
    geoContains: "schema:geoContains";
    geoCoveredBy: "schema:geoCoveredBy";
    geoCovers: "schema:geoCovers";
    geoCrosses: "schema:geoCrosses";
    geoDisjoint: "schema:geoDisjoint";
    geoEquals: "schema:geoEquals";
    geoIntersects: "schema:geoIntersects";
    geoMidpoint: "schema:geoMidpoint";
    geoOverlaps: "schema:geoOverlaps";
    geoRadius: "schema:geoRadius";
    geoTouches: "schema:geoTouches";
    geoWithin: "schema:geoWithin";
    geographicArea: "schema:geographicArea";
    gettingTestedInfo: "schema:gettingTestedInfo";
    givenName: "schema:givenName";
    globalLocationNumber: "schema:globalLocationNumber";
    governmentBenefitsInfo: "schema:governmentBenefitsInfo";
    gracePeriod: "schema:gracePeriod";
    grantee: "schema:grantee";
    gtin12: "schema:gtin12";
    gtin13: "schema:gtin13";
    gtin14: "schema:gtin14";
    gtin8: "schema:gtin8";
    gtin: "schema:gtin";
    guideline: "schema:guideline";
    guidelineDate: "schema:guidelineDate";
    guidelineSubject: "schema:guidelineSubject";
    handlingTime: "schema:handlingTime";
    hasBroadcastChannel: "schema:hasBroadcastChannel";
    hasCategoryCode: "schema:hasCategoryCode";
    hasCourse: "schema:hasCourse";
    hasCourseInstance: "schema:hasCourseInstance";
    hasCredential: "schema:hasCredential";
    hasDefinedTerm: "schema:hasDefinedTerm";
    hasDeliveryMethod: "schema:hasDeliveryMethod";
    hasDigitalDocumentPermission: "schema:hasDigitalDocumentPermission";
    hasDriveThroughService: "schema:hasDriveThroughService";
    hasEnergyConsumptionDetails: "schema:hasEnergyConsumptionDetails";
    hasEnergyEfficiencyCategory: "schema:hasEnergyEfficiencyCategory";
    hasHealthAspect: "schema:hasHealthAspect";
    hasMap: "schema:hasMap";
    hasMeasurement: "schema:hasMeasurement";
    hasMenu: "schema:hasMenu";
    hasMenuItem: "schema:hasMenuItem";
    hasMenuSection: "schema:hasMenuSection";
    hasMerchantReturnPolicy: "schema:hasMerchantReturnPolicy";
    hasOccupation: "schema:hasOccupation";
    hasOfferCatalog: "schema:hasOfferCatalog";
    headline: "schema:headline";
    healthCondition: "schema:healthCondition";
    healthPlanCoinsuranceOption: "schema:healthPlanCoinsuranceOption";
    healthPlanCoinsuranceRate: "schema:healthPlanCoinsuranceRate";
    healthPlanCopay: "schema:healthPlanCopay";
    healthPlanCopayOption: "schema:healthPlanCopayOption";
    healthPlanCostSharing: "schema:healthPlanCostSharing";
    healthPlanDrugOption: "schema:healthPlanDrugOption";
    healthPlanDrugTier: "schema:healthPlanDrugTier";
    healthPlanId: "schema:healthPlanId";
    healthPlanMarketingUrl: "schema:healthPlanMarketingUrl";
    healthPlanNetworkId: "schema:healthPlanNetworkId";
    healthPlanNetworkTier: "schema:healthPlanNetworkTier";
    healthPlanPharmacyCategory: "schema:healthPlanPharmacyCategory";
    healthcareReportingData: "schema:healthcareReportingData";
    highPrice: "schema:highPrice";
    hiringOrganization: "schema:hiringOrganization";
    holdingArchive: "schema:holdingArchive";
    homeLocation: "schema:homeLocation";
    homeTeam: "schema:homeTeam";
    honorificPrefix: "schema:honorificPrefix";
    honorificSuffix: "schema:honorificSuffix";
    hospitalAffiliation: "schema:hospitalAffiliation";
    hostingOrganization: "schema:hostingOrganization";
    hoursAvailable: "schema:hoursAvailable";
    howPerformed: "schema:howPerformed";
    httpMethod: "schema:httpMethod";
    iataCode: "schema:iataCode";
    icaoCode: "schema:icaoCode";
    identifyingExam: "schema:identifyingExam";
    identifyingTest: "schema:identifyingTest";
    image: "schema:image";
    imagingTechnique: "schema:imagingTechnique";
    inAlbum: "schema:inAlbum";
    inBroadcastLineup: "schema:inBroadcastLineup";
    inCodeSet: "schema:inCodeSet";
    inDefinedTermSet: "schema:inDefinedTermSet";
    inLanguage: "schema:inLanguage";
    inPlaylist: "schema:inPlaylist";
    inProductGroupWithID: "schema:inProductGroupWithID";
    inStoreReturnsOffered: "schema:inStoreReturnsOffered";
    inSupportOf: "schema:inSupportOf";
    incentiveCompensation: "schema:incentiveCompensation";
    incentives: "schema:incentives";
    includedComposition: "schema:includedComposition";
    includedDataCatalog: "schema:includedDataCatalog";
    includedInDataCatalog: "schema:includedInDataCatalog";
    includedInHealthInsurancePlan: "schema:includedInHealthInsurancePlan";
    includedRiskFactor: "schema:includedRiskFactor";
    includesAttraction: "schema:includesAttraction";
    includesHealthPlanFormulary: "schema:includesHealthPlanFormulary";
    includesHealthPlanNetwork: "schema:includesHealthPlanNetwork";
    increasesRiskOf: "schema:increasesRiskOf";
    ineligibleRegion: "schema:ineligibleRegion";
    infectiousAgent: "schema:infectiousAgent";
    infectiousAgentClass: "schema:infectiousAgentClass";
    ingredients: "schema:ingredients";
    inker: "schema:inker";
    insertion: "schema:insertion";
    installUrl: "schema:installUrl";
    instructor: "schema:instructor";
    intensity: "schema:intensity";
    interactingDrug: "schema:interactingDrug";
    interactionCount: "schema:interactionCount";
    interactionService: "schema:interactionService";
    interactionStatistic: "schema:interactionStatistic";
    interactionType: "schema:interactionType";
    interactivityType: "schema:interactivityType";
    interestRate: "schema:interestRate";
    inventoryLevel: "schema:inventoryLevel";
    inverseOf: "schema:inverseOf";
    isAcceptingNewPatients: "schema:isAcceptingNewPatients";
    isAccessibleForFree: "schema:isAccessibleForFree";
    isAvailableGenerically: "schema:isAvailableGenerically";
    isBasedOn: "schema:isBasedOn";
    isBasedOnUrl: "schema:isBasedOnUrl";
    isFamilyFriendly: "schema:isFamilyFriendly";
    isGift: "schema:isGift";
    isLiveBroadcast: "schema:isLiveBroadcast";
    isPlanForApartment: "schema:isPlanForApartment";
    isProprietary: "schema:isProprietary";
    isRelatedTo: "schema:isRelatedTo";
    isResizable: "schema:isResizable";
    isUnlabelledFallback: "schema:isUnlabelledFallback";
    isicV4: "schema:isicV4";
    isrcCode: "schema:isrcCode";
    issueNumber: "schema:issueNumber";
    issuedBy: "schema:issuedBy";
    issuedThrough: "schema:issuedThrough";
    iswcCode: "schema:iswcCode";
    item: "schema:item";
    itemCondition: "schema:itemCondition";
    itemListElement: "schema:itemListElement";
    itemListOrder: "schema:itemListOrder";
    itemLocation: "schema:itemLocation";
    itemOffered: "schema:itemOffered";
    itemReviewed: "schema:itemReviewed";
    itemShipped: "schema:itemShipped";
    itinerary: "schema:itinerary";
    jobBenefits: "schema:jobBenefits";
    jobImmediateStart: "schema:jobImmediateStart";
    jobLocation: "schema:jobLocation";
    jobLocationType: "schema:jobLocationType";
    jobStartDate: "schema:jobStartDate";
    jobTitle: "schema:jobTitle";
    keywords: "schema:keywords";
    knownVehicleDamages: "schema:knownVehicleDamages";
    knowsAbout: "schema:knowsAbout";
    knowsLanguage: "schema:knowsLanguage";
    labelDetails: "schema:labelDetails";
    landlord: "schema:landlord";
    lastReviewed: "schema:lastReviewed";
    latitude: "schema:latitude";
    layoutImage: "schema:layoutImage";
    learningResourceType: "schema:learningResourceType";
    leaseLength: "schema:leaseLength";
    legalStatus: "schema:legalStatus";
    legislationApplies: "schema:legislationApplies";
    legislationChanges: "schema:legislationChanges";
    legislationConsolidates: "schema:legislationConsolidates";
    legislationDate: "schema:legislationDate";
    legislationDateVersion: "schema:legislationDateVersion";
    legislationIdentifier: "schema:legislationIdentifier";
    legislationJurisdiction: "schema:legislationJurisdiction";
    legislationLegalForce: "schema:legislationLegalForce";
    legislationLegalValue: "schema:legislationLegalValue";
    legislationPassedBy: "schema:legislationPassedBy";
    legislationResponsible: "schema:legislationResponsible";
    legislationTransposes: "schema:legislationTransposes";
    legislationType: "schema:legislationType";
    leiCode: "schema:leiCode";
    lender: "schema:lender";
    letterer: "schema:letterer";
    line: "schema:line";
    linkRelationship: "schema:linkRelationship";
    liveBlogUpdate: "schema:liveBlogUpdate";
    loanMortgageMandateAmount: "schema:loanMortgageMandateAmount";
    loanPaymentAmount: "schema:loanPaymentAmount";
    loanPaymentFrequency: "schema:loanPaymentFrequency";
    loanRepaymentForm: "schema:loanRepaymentForm";
    loanTerm: "schema:loanTerm";
    loanType: "schema:loanType";
    locationCreated: "schema:locationCreated";
    lodgingUnitDescription: "schema:lodgingUnitDescription";
    lodgingUnitType: "schema:lodgingUnitType";
    longitude: "schema:longitude";
    loser: "schema:loser";
    lowPrice: "schema:lowPrice";
    lyricist: "schema:lyricist";
    mainContentOfPage: "schema:mainContentOfPage";
    mainEntity: "schema:mainEntity";
    mainEntityOfPage: "schema:mainEntityOfPage";
    maintainer: "schema:maintainer";
    makesOffer: "schema:makesOffer";
    mapType: "schema:mapType";
    maps: "schema:maps";
    marginOfError: "schema:marginOfError";
    masthead: "schema:masthead";
    materialExtent: "schema:materialExtent";
    mathExpression: "schema:mathExpression";
    maxPrice: "schema:maxPrice";
    maxValue: "schema:maxValue";
    maximumAttendeeCapacity: "schema:maximumAttendeeCapacity";
    maximumEnrollment: "schema:maximumEnrollment";
    maximumIntake: "schema:maximumIntake";
    maximumPhysicalAttendeeCapacity: "schema:maximumPhysicalAttendeeCapacity";
    maximumVirtualAttendeeCapacity: "schema:maximumVirtualAttendeeCapacity";
    mealService: "schema:mealService";
    measuredProperty: "schema:measuredProperty";
    measuredValue: "schema:measuredValue";
    measurementTechnique: "schema:measurementTechnique";
    mechanismOfAction: "schema:mechanismOfAction";
    mediaAuthenticityCategory: "schema:mediaAuthenticityCategory";
    median: "schema:median";
    medicalAudience: "schema:medicalAudience";
    medicineSystem: "schema:medicineSystem";
    meetsEmissionStandard: "schema:meetsEmissionStandard";
    memberOf: "schema:memberOf";
    members: "schema:members";
    membershipNumber: "schema:membershipNumber";
    membershipPointsEarned: "schema:membershipPointsEarned";
    memoryRequirements: "schema:memoryRequirements";
    mentions: "schema:mentions";
    menu: "schema:menu";
    menuAddOn: "schema:menuAddOn";
    merchant: "schema:merchant";
    merchantReturnDays: "schema:merchantReturnDays";
    merchantReturnLink: "schema:merchantReturnLink";
    messageAttachment: "schema:messageAttachment";
    mileageFromOdometer: "schema:mileageFromOdometer";
    minPrice: "schema:minPrice";
    minValue: "schema:minValue";
    minimumPaymentDue: "schema:minimumPaymentDue";
    missionCoveragePrioritiesPolicy: "schema:missionCoveragePrioritiesPolicy";
    modelDate: "schema:modelDate";
    modifiedTime: "schema:modifiedTime";
    monthlyMinimumRepaymentAmount: "schema:monthlyMinimumRepaymentAmount";
    monthsOfExperience: "schema:monthsOfExperience";
    mpn: "schema:mpn";
    multipleValues: "schema:multipleValues";
    muscleAction: "schema:muscleAction";
    musicArrangement: "schema:musicArrangement";
    musicCompositionForm: "schema:musicCompositionForm";
    musicGroupMember: "schema:musicGroupMember";
    musicReleaseFormat: "schema:musicReleaseFormat";
    naics: "schema:naics";
    namedPosition: "schema:namedPosition";
    naturalProgression: "schema:naturalProgression";
    nerveMotor: "schema:nerveMotor";
    netWorth: "schema:netWorth";
    newsUpdatesAndGuidelines: "schema:newsUpdatesAndGuidelines";
    nextItem: "schema:nextItem";
    noBylinesPolicy: "schema:noBylinesPolicy";
    nonProprietaryName: "schema:nonProprietaryName";
    nonprofitStatus: "schema:nonprofitStatus";
    normalRange: "schema:normalRange";
    nsn: "schema:nsn";
    numAdults: "schema:numAdults";
    numChildren: "schema:numChildren";
    numConstraints: "schema:numConstraints";
    numTracks: "schema:numTracks";
    numberOfAccommodationUnits: "schema:numberOfAccommodationUnits";
    numberOfAirbags: "schema:numberOfAirbags";
    numberOfAvailableAccommodationUnits: "schema:numberOfAvailableAccommodationUnits";
    numberOfAxles: "schema:numberOfAxles";
    numberOfBathroomsTotal: "schema:numberOfBathroomsTotal";
    numberOfBedrooms: "schema:numberOfBedrooms";
    numberOfBeds: "schema:numberOfBeds";
    numberOfCredits: "schema:numberOfCredits";
    numberOfForwardGears: "schema:numberOfForwardGears";
    numberOfFullBathrooms: "schema:numberOfFullBathrooms";
    numberOfItems: "schema:numberOfItems";
    numberOfLoanPayments: "schema:numberOfLoanPayments";
    numberOfPartialBathrooms: "schema:numberOfPartialBathrooms";
    numberOfPreviousOwners: "schema:numberOfPreviousOwners";
    numberedPosition: "schema:numberedPosition";
    nutrition: "schema:nutrition";
    observationDate: "schema:observationDate";
    observedNode: "schema:observedNode";
    occupancy: "schema:occupancy";
    occupationLocation: "schema:occupationLocation";
    occupationalCategory: "schema:occupationalCategory";
    occupationalCredentialAwarded: "schema:occupationalCredentialAwarded";
    offerCount: "schema:offerCount";
    offeredBy: "schema:offeredBy";
    offersPrescriptionByMail: "schema:offersPrescriptionByMail";
    openingHours: "schema:openingHours";
    openingHoursSpecification: "schema:openingHoursSpecification";
    option: "schema:option";
    orderDelivery: "schema:orderDelivery";
    orderItemNumber: "schema:orderItemNumber";
    orderItemStatus: "schema:orderItemStatus";
    orderNumber: "schema:orderNumber";
    orderQuantity: "schema:orderQuantity";
    orderStatus: "schema:orderStatus";
    orderedItem: "schema:orderedItem";
    organizer: "schema:organizer";
    originAddress: "schema:originAddress";
    originatesFrom: "schema:originatesFrom";
    overdosage: "schema:overdosage";
    ownedFrom: "schema:ownedFrom";
    ownedThrough: "schema:ownedThrough";
    ownershipFundingInfo: "schema:ownershipFundingInfo";
    pageEnd: "schema:pageEnd";
    pageStart: "schema:pageStart";
    pagination: "schema:pagination";
    parentItem: "schema:parentItem";
    parentOrganization: "schema:parentOrganization";
    parentService: "schema:parentService";
    parents: "schema:parents";
    partOfEpisode: "schema:partOfEpisode";
    partOfInvoice: "schema:partOfInvoice";
    partOfOrder: "schema:partOfOrder";
    partOfSeason: "schema:partOfSeason";
    partOfSeries: "schema:partOfSeries";
    partOfSystem: "schema:partOfSystem";
    partOfTVSeries: "schema:partOfTVSeries";
    partOfTrip: "schema:partOfTrip";
    partySize: "schema:partySize";
    passengerPriorityStatus: "schema:passengerPriorityStatus";
    passengerSequenceNumber: "schema:passengerSequenceNumber";
    pathophysiology: "schema:pathophysiology";
    pattern: "schema:pattern";
    payload: "schema:payload";
    paymentAccepted: "schema:paymentAccepted";
    paymentDue: "schema:paymentDue";
    paymentDueDate: "schema:paymentDueDate";
    paymentMethod: "schema:paymentMethod";
    paymentMethodId: "schema:paymentMethodId";
    paymentStatus: "schema:paymentStatus";
    paymentUrl: "schema:paymentUrl";
    penciler: "schema:penciler";
    percentile10: "schema:percentile10";
    percentile25: "schema:percentile25";
    percentile75: "schema:percentile75";
    percentile90: "schema:percentile90";
    performTime: "schema:performTime";
    performerIn: "schema:performerIn";
    performers: "schema:performers";
    permissionType: "schema:permissionType";
    permissions: "schema:permissions";
    permitAudience: "schema:permitAudience";
    permittedUsage: "schema:permittedUsage";
    petsAllowed: "schema:petsAllowed";
    phoneticText: "schema:phoneticText";
    photo: "schema:photo";
    photos: "schema:photos";
    physicalRequirement: "schema:physicalRequirement";
    physiologicalBenefits: "schema:physiologicalBenefits";
    pickupLocation: "schema:pickupLocation";
    pickupTime: "schema:pickupTime";
    playMode: "schema:playMode";
    playerType: "schema:playerType";
    playersOnline: "schema:playersOnline";
    polygon: "schema:polygon";
    populationType: "schema:populationType";
    possibleComplication: "schema:possibleComplication";
    possibleTreatment: "schema:possibleTreatment";
    postOfficeBoxNumber: "schema:postOfficeBoxNumber";
    postOp: "schema:postOp";
    postalCodeBegin: "schema:postalCodeBegin";
    postalCodeEnd: "schema:postalCodeEnd";
    postalCodePrefix: "schema:postalCodePrefix";
    postalCodeRange: "schema:postalCodeRange";
    potentialAction: "schema:potentialAction";
    preOp: "schema:preOp";
    pregnancyCategory: "schema:pregnancyCategory";
    pregnancyWarning: "schema:pregnancyWarning";
    prepTime: "schema:prepTime";
    preparation: "schema:preparation";
    prescribingInfo: "schema:prescribingInfo";
    prescriptionStatus: "schema:prescriptionStatus";
    previousItem: "schema:previousItem";
    previousStartDate: "schema:previousStartDate";
    priceComponent: "schema:priceComponent";
    priceComponentType: "schema:priceComponentType";
    priceCurrency: "schema:priceCurrency";
    priceRange: "schema:priceRange";
    priceSpecification: "schema:priceSpecification";
    priceValidUntil: "schema:priceValidUntil";
    primaryImageOfPage: "schema:primaryImageOfPage";
    primaryPrevention: "schema:primaryPrevention";
    printColumn: "schema:printColumn";
    printEdition: "schema:printEdition";
    printPage: "schema:printPage";
    printSection: "schema:printSection";
    procedureType: "schema:procedureType";
    processingTime: "schema:processingTime";
    processorRequirements: "schema:processorRequirements";
    productGroupID: "schema:productGroupID";
    productID: "schema:productID";
    productSupported: "schema:productSupported";
    productionDate: "schema:productionDate";
    proficiencyLevel: "schema:proficiencyLevel";
    programMembershipUsed: "schema:programMembershipUsed";
    programName: "schema:programName";
    programPrerequisites: "schema:programPrerequisites";
    programType: "schema:programType";
    programmingModel: "schema:programmingModel";
    propertyID: "schema:propertyID";
    proprietaryName: "schema:proprietaryName";
    proteinContent: "schema:proteinContent";
    provider: "schema:provider";
    providerMobility: "schema:providerMobility";
    providesBroadcastService: "schema:providesBroadcastService";
    providesService: "schema:providesService";
    publicAccess: "schema:publicAccess";
    publicTransportClosuresInfo: "schema:publicTransportClosuresInfo";
    publicationType: "schema:publicationType";
    publishedBy: "schema:publishedBy";
    publishedOn: "schema:publishedOn";
    publisherImprint: "schema:publisherImprint";
    publishingPrinciples: "schema:publishingPrinciples";
    purchaseDate: "schema:purchaseDate";
    qualifications: "schema:qualifications";
    quarantineGuidelines: "schema:quarantineGuidelines";
    quest: "schema:quest";
    question: "schema:question";
    rangeIncludes: "schema:rangeIncludes";
    ratingCount: "schema:ratingCount";
    ratingExplanation: "schema:ratingExplanation";
    ratingValue: "schema:ratingValue";
    readBy: "schema:readBy";
    readonlyValue: "schema:readonlyValue";
    realEstateAgent: "schema:realEstateAgent";
    recipe: "schema:recipe";
    recipeCategory: "schema:recipeCategory";
    recipeCuisine: "schema:recipeCuisine";
    recipeIngredient: "schema:recipeIngredient";
    recipeInstructions: "schema:recipeInstructions";
    recipeYield: "schema:recipeYield";
    recipient: "schema:recipient";
    recognizedBy: "schema:recognizedBy";
    recognizingAuthority: "schema:recognizingAuthority";
    recommendationStrength: "schema:recommendationStrength";
    recommendedIntake: "schema:recommendedIntake";
    recordedAs: "schema:recordedAs";
    recordedAt: "schema:recordedAt";
    recordingOf: "schema:recordingOf";
    recourseLoan: "schema:recourseLoan";
    referenceQuantity: "schema:referenceQuantity";
    referencesOrder: "schema:referencesOrder";
    refundType: "schema:refundType";
    regionDrained: "schema:regionDrained";
    regionsAllowed: "schema:regionsAllowed";
    relatedAnatomy: "schema:relatedAnatomy";
    relatedCondition: "schema:relatedCondition";
    relatedDrug: "schema:relatedDrug";
    relatedLink: "schema:relatedLink";
    relatedStructure: "schema:relatedStructure";
    relatedTherapy: "schema:relatedTherapy";
    relatedTo: "schema:relatedTo";
    releaseNotes: "schema:releaseNotes";
    releaseOf: "schema:releaseOf";
    releasedEvent: "schema:releasedEvent";
    relevantOccupation: "schema:relevantOccupation";
    relevantSpecialty: "schema:relevantSpecialty";
    remainingAttendeeCapacity: "schema:remainingAttendeeCapacity";
    renegotiableLoan: "schema:renegotiableLoan";
    repeatCount: "schema:repeatCount";
    repeatFrequency: "schema:repeatFrequency";
    repetitions: "schema:repetitions";
    replacee: "schema:replacee";
    replacer: "schema:replacer";
    replyToUrl: "schema:replyToUrl";
    reportNumber: "schema:reportNumber";
    representativeOfPage: "schema:representativeOfPage";
    requiredCollateral: "schema:requiredCollateral";
    requiredGender: "schema:requiredGender";
    requiredMaxAge: "schema:requiredMaxAge";
    requiredMinAge: "schema:requiredMinAge";
    requiredQuantity: "schema:requiredQuantity";
    requirements: "schema:requirements";
    requiresSubscription: "schema:requiresSubscription";
    reservationFor: "schema:reservationFor";
    reservationId: "schema:reservationId";
    reservationStatus: "schema:reservationStatus";
    reservedTicket: "schema:reservedTicket";
    responsibilities: "schema:responsibilities";
    restPeriods: "schema:restPeriods";
    resultComment: "schema:resultComment";
    resultReview: "schema:resultReview";
    returnFees: "schema:returnFees";
    returnPolicyCategory: "schema:returnPolicyCategory";
    reviewAspect: "schema:reviewAspect";
    reviewBody: "schema:reviewBody";
    reviewCount: "schema:reviewCount";
    reviewRating: "schema:reviewRating";
    reviewedBy: "schema:reviewedBy";
    reviews: "schema:reviews";
    riskFactor: "schema:riskFactor";
    risks: "schema:risks";
    roleName: "schema:roleName";
    roofLoad: "schema:roofLoad";
    rsvpResponse: "schema:rsvpResponse";
    runsTo: "schema:runsTo";
    runtimePlatform: "schema:runtimePlatform";
    rxcui: "schema:rxcui";
    safetyConsideration: "schema:safetyConsideration";
    salaryCurrency: "schema:salaryCurrency";
    salaryUponCompletion: "schema:salaryUponCompletion";
    sameAs: "schema:sameAs";
    sampleType: "schema:sampleType";
    saturatedFatContent: "schema:saturatedFatContent";
    scheduleTimezone: "schema:scheduleTimezone";
    scheduledPaymentDate: "schema:scheduledPaymentDate";
    scheduledTime: "schema:scheduledTime";
    schemaVersion: "schema:schemaVersion";
    schoolClosuresInfo: "schema:schoolClosuresInfo";
    screenCount: "schema:screenCount";
    screenshot: "schema:screenshot";
    sdDatePublished: "schema:sdDatePublished";
    sdLicense: "schema:sdLicense";
    sdPublisher: "schema:sdPublisher";
    seasons: "schema:seasons";
    seatRow: "schema:seatRow";
    seatSection: "schema:seatSection";
    seatingType: "schema:seatingType";
    secondaryPrevention: "schema:secondaryPrevention";
    securityClearanceRequirement: "schema:securityClearanceRequirement";
    securityScreening: "schema:securityScreening";
    seller: "schema:seller";
    sender: "schema:sender";
    sensoryRequirement: "schema:sensoryRequirement";
    sensoryUnit: "schema:sensoryUnit";
    seriousAdverseOutcome: "schema:seriousAdverseOutcome";
    serverStatus: "schema:serverStatus";
    servesCuisine: "schema:servesCuisine";
    serviceArea: "schema:serviceArea";
    serviceAudience: "schema:serviceAudience";
    serviceLocation: "schema:serviceLocation";
    serviceOperator: "schema:serviceOperator";
    serviceOutput: "schema:serviceOutput";
    servicePhone: "schema:servicePhone";
    servicePostalAddress: "schema:servicePostalAddress";
    serviceSmsNumber: "schema:serviceSmsNumber";
    serviceType: "schema:serviceType";
    serviceUrl: "schema:serviceUrl";
    sharedContent: "schema:sharedContent";
    shippingDestination: "schema:shippingDestination";
    shippingDetails: "schema:shippingDetails";
    shippingLabel: "schema:shippingLabel";
    shippingRate: "schema:shippingRate";
    shippingSettingsLink: "schema:shippingSettingsLink";
    siblings: "schema:siblings";
    signDetected: "schema:signDetected";
    signOrSymptom: "schema:signOrSymptom";
    significance: "schema:significance";
    significantLink: "schema:significantLink";
    significantLinks: "schema:significantLinks";
    size: "schema:size";
    sizeGroup: "schema:sizeGroup";
    sizeSystem: "schema:sizeSystem";
    sku: "schema:sku";
    smokingAllowed: "schema:smokingAllowed";
    sodiumContent: "schema:sodiumContent";
    softwareAddOn: "schema:softwareAddOn";
    softwareHelp: "schema:softwareHelp";
    softwareRequirements: "schema:softwareRequirements";
    softwareVersion: "schema:softwareVersion";
    sourceOrganization: "schema:sourceOrganization";
    sourcedFrom: "schema:sourcedFrom";
    spatialCoverage: "schema:spatialCoverage";
    speakable: "schema:speakable";
    specialCommitments: "schema:specialCommitments";
    specialOpeningHoursSpecification: "schema:specialOpeningHoursSpecification";
    specialty: "schema:specialty";
    speechToTextMarkup: "schema:speechToTextMarkup";
    speed: "schema:speed";
    spokenByCharacter: "schema:spokenByCharacter";
    sponsor: "schema:sponsor";
    sportsActivityLocation: "schema:sportsActivityLocation";
    sportsEvent: "schema:sportsEvent";
    sportsTeam: "schema:sportsTeam";
    stage: "schema:stage";
    stageAsNumber: "schema:stageAsNumber";
    startOffset: "schema:startOffset";
    startTime: "schema:startTime";
    steeringPosition: "schema:steeringPosition";
    step: "schema:step";
    stepValue: "schema:stepValue";
    steps: "schema:steps";
    storageRequirements: "schema:storageRequirements";
    streetAddress: "schema:streetAddress";
    strengthUnit: "schema:strengthUnit";
    strengthValue: "schema:strengthValue";
    structuralClass: "schema:structuralClass";
    study: "schema:study";
    studyDesign: "schema:studyDesign";
    studyLocation: "schema:studyLocation";
    studySubject: "schema:studySubject";
    subEvent: "schema:subEvent";
    subEvents: "schema:subEvents";
    subOrganization: "schema:subOrganization";
    subReservation: "schema:subReservation";
    subStageSuffix: "schema:subStageSuffix";
    subStructure: "schema:subStructure";
    subTest: "schema:subTest";
    subTrip: "schema:subTrip";
    subjectOf: "schema:subjectOf";
    subtitleLanguage: "schema:subtitleLanguage";
    sugarContent: "schema:sugarContent";
    suggestedAge: "schema:suggestedAge";
    suggestedAnswer: "schema:suggestedAnswer";
    suggestedGender: "schema:suggestedGender";
    suggestedMaxAge: "schema:suggestedMaxAge";
    suggestedMeasurement: "schema:suggestedMeasurement";
    suggestedMinAge: "schema:suggestedMinAge";
    suitableForDiet: "schema:suitableForDiet";
    superEvent: "schema:superEvent";
    supersededBy: "schema:supersededBy";
    supplyTo: "schema:supplyTo";
    supportingData: "schema:supportingData";
    surface: "schema:surface";
    target: "schema:target";
    targetCollection: "schema:targetCollection";
    targetDescription: "schema:targetDescription";
    targetName: "schema:targetName";
    targetPlatform: "schema:targetPlatform";
    targetPopulation: "schema:targetPopulation";
    targetProduct: "schema:targetProduct";
    targetUrl: "schema:targetUrl";
    teaches: "schema:teaches";
    telephone: "schema:telephone";
    temporalCoverage: "schema:temporalCoverage";
    termCode: "schema:termCode";
    termDuration: "schema:termDuration";
    termsOfService: "schema:termsOfService";
    termsPerYear: "schema:termsPerYear";
    textValue: "schema:textValue";
    thumbnailUrl: "schema:thumbnailUrl";
    tickerSymbol: "schema:tickerSymbol";
    ticketNumber: "schema:ticketNumber";
    ticketToken: "schema:ticketToken";
    ticketedSeat: "schema:ticketedSeat";
    timeOfDay: "schema:timeOfDay";
    timeRequired: "schema:timeRequired";
    timeToComplete: "schema:timeToComplete";
    tissueSample: "schema:tissueSample";
    titleEIDR: "schema:titleEIDR";
    toLocation: "schema:toLocation";
    toRecipient: "schema:toRecipient";
    tocContinuation: "schema:tocContinuation";
    tocEntry: "schema:tocEntry";
    tongueWeight: "schema:tongueWeight";
    tool: "schema:tool";
    torque: "schema:torque";
    totalJobOpenings: "schema:totalJobOpenings";
    totalPaymentDue: "schema:totalPaymentDue";
    totalPrice: "schema:totalPrice";
    totalTime: "schema:totalTime";
    tourBookingPage: "schema:tourBookingPage";
    touristType: "schema:touristType";
    track: "schema:track";
    trackingNumber: "schema:trackingNumber";
    trackingUrl: "schema:trackingUrl";
    tracks: "schema:tracks";
    trailer: "schema:trailer";
    trailerWeight: "schema:trailerWeight";
    trainName: "schema:trainName";
    trainNumber: "schema:trainNumber";
    trainingSalary: "schema:trainingSalary";
    transFatContent: "schema:transFatContent";
    transcript: "schema:transcript";
    transitTime: "schema:transitTime";
    transitTimeLabel: "schema:transitTimeLabel";
    translationOfWork: "schema:translationOfWork";
    transmissionMethod: "schema:transmissionMethod";
    travelBans: "schema:travelBans";
    trialDesign: "schema:trialDesign";
    tributary: "schema:tributary";
    typeOfBed: "schema:typeOfBed";
    typicalAgeRange: "schema:typicalAgeRange";
    typicalCreditsPerTerm: "schema:typicalCreditsPerTerm";
    typicalTest: "schema:typicalTest";
    underName: "schema:underName";
    unitCode: "schema:unitCode";
    unitText: "schema:unitText";
    unnamedSourcesPolicy: "schema:unnamedSourcesPolicy";
    unsaturatedFatContent: "schema:unsaturatedFatContent";
    uploadDate: "schema:uploadDate";
    upvoteCount: "schema:upvoteCount";
    url: "schema:url";
    urlTemplate: "schema:urlTemplate";
    usageInfo: "schema:usageInfo";
    usedToDiagnose: "schema:usedToDiagnose";
    userInteractionCount: "schema:userInteractionCount";
    usesDevice: "schema:usesDevice";
    usesHealthPlanIdStandard: "schema:usesHealthPlanIdStandard";
    utterances: "schema:utterances";
    validFor: "schema:validFor";
    validIn: "schema:validIn";
    validUntil: "schema:validUntil";
    valueMaxLength: "schema:valueMaxLength";
    valueMinLength: "schema:valueMinLength";
    valueName: "schema:valueName";
    valuePattern: "schema:valuePattern";
    valueRequired: "schema:valueRequired";
    variableMeasured: "schema:variableMeasured";
    variantCover: "schema:variantCover";
    variesBy: "schema:variesBy";
    vehicleConfiguration: "schema:vehicleConfiguration";
    vehicleEngine: "schema:vehicleEngine";
    vehicleIdentificationNumber: "schema:vehicleIdentificationNumber";
    vehicleInteriorColor: "schema:vehicleInteriorColor";
    vehicleInteriorType: "schema:vehicleInteriorType";
    vehicleModelDate: "schema:vehicleModelDate";
    vehicleSeatingCapacity: "schema:vehicleSeatingCapacity";
    vehicleSpecialUsage: "schema:vehicleSpecialUsage";
    vehicleTransmission: "schema:vehicleTransmission";
    vendor: "schema:vendor";
    verificationFactCheckingPolicy: "schema:verificationFactCheckingPolicy";
    video: "schema:video";
    videoFormat: "schema:videoFormat";
    videoFrameSize: "schema:videoFrameSize";
    videoQuality: "schema:videoQuality";
    volumeNumber: "schema:volumeNumber";
    warning: "schema:warning";
    warranty: "schema:warranty";
    warrantyPromise: "schema:warrantyPromise";
    warrantyScope: "schema:warrantyScope";
    webCheckinTime: "schema:webCheckinTime";
    webFeed: "schema:webFeed";
    weightTotal: "schema:weightTotal";
    winner: "schema:winner";
    wordCount: "schema:wordCount";
    workExample: "schema:workExample";
    workFeatured: "schema:workFeatured";
    workHours: "schema:workHours";
    workLocation: "schema:workLocation";
    workPerformed: "schema:workPerformed";
    workPresented: "schema:workPresented";
    workTranslation: "schema:workTranslation";
    workload: "schema:workload";
    worksFor: "schema:worksFor";
    worstRating: "schema:worstRating";
    xpath: "schema:xpath";
    yearBuilt: "schema:yearBuilt";
    yearlyRevenue: "schema:yearlyRevenue";
    yearsInOperation: "schema:yearsInOperation";
    yield: "schema:yield";
} & {
    $prefix: "schema:";
    $iri: "http://schema.org/";
};
export default _default;
