declare const _default: {
    subject: "sioc:subject";
    link: "sioc:link";
    description: "sioc:description";
    Community: "sioc:Community";
    follows: "sioc:follows";
    id: "sioc:id";
    name: "sioc:name";
    note: "sioc:note";
    reference: "sioc:reference";
    sibling: "sioc:sibling";
    title: "sioc:title";
    topic: "sioc:topic";
    Container: "sioc:Container";
    Role: "sioc:Role";
    about: "sioc:about";
    email: "sioc:email";
    mentions: "sioc:mentions";
    Forum: "sioc:Forum";
    Item: "sioc:Item";
    Post: "sioc:Post";
    Site: "sioc:Site";
    Space: "sioc:Space";
    Thread: "sioc:Thread";
    User: "sioc:User";
    UserAccount: "sioc:UserAccount";
    Usergroup: "sioc:Usergroup";
    account_of: "sioc:account_of";
    addressed_to: "sioc:addressed_to";
    administrator_of: "sioc:administrator_of";
    attachment: "sioc:attachment";
    avatar: "sioc:avatar";
    container_of: "sioc:container_of";
    content: "sioc:content";
    content_encoded: "sioc:content_encoded";
    created_at: "sioc:created_at";
    creator_of: "sioc:creator_of";
    delivered_at: "sioc:delivered_at";
    discussion_of: "sioc:discussion_of";
    earlier_version: "sioc:earlier_version";
    email_sha1: "sioc:email_sha1";
    embeds_knowledge: "sioc:embeds_knowledge";
    feed: "sioc:feed";
    first_name: "sioc:first_name";
    function_of: "sioc:function_of";
    generator: "sioc:generator";
    group_of: "sioc:group_of";
    has_administrator: "sioc:has_administrator";
    has_container: "sioc:has_container";
    has_creator: "sioc:has_creator";
    has_discussion: "sioc:has_discussion";
    has_function: "sioc:has_function";
    has_group: "sioc:has_group";
    has_host: "sioc:has_host";
    has_member: "sioc:has_member";
    has_moderator: "sioc:has_moderator";
    has_modifier: "sioc:has_modifier";
    has_owner: "sioc:has_owner";
    has_parent: "sioc:has_parent";
    has_part: "sioc:has_part";
    has_reply: "sioc:has_reply";
    has_scope: "sioc:has_scope";
    has_space: "sioc:has_space";
    has_subscriber: "sioc:has_subscriber";
    has_usergroup: "sioc:has_usergroup";
    host_of: "sioc:host_of";
    ip_address: "sioc:ip_address";
    last_activity_date: "sioc:last_activity_date";
    last_item_date: "sioc:last_item_date";
    last_name: "sioc:last_name";
    last_reply_date: "sioc:last_reply_date";
    later_version: "sioc:later_version";
    latest_version: "sioc:latest_version";
    likes: "sioc:likes";
    links_to: "sioc:links_to";
    member_of: "sioc:member_of";
    moderator_of: "sioc:moderator_of";
    modified_at: "sioc:modified_at";
    modifier_of: "sioc:modifier_of";
    next_by_date: "sioc:next_by_date";
    next_version: "sioc:next_version";
    num_authors: "sioc:num_authors";
    num_items: "sioc:num_items";
    num_replies: "sioc:num_replies";
    num_threads: "sioc:num_threads";
    num_views: "sioc:num_views";
    owner_of: "sioc:owner_of";
    parent_of: "sioc:parent_of";
    part_of: "sioc:part_of";
    previous_by_date: "sioc:previous_by_date";
    previous_version: "sioc:previous_version";
    read_at: "sioc:read_at";
    related_to: "sioc:related_to";
    reply_of: "sioc:reply_of";
    respond_to: "sioc:respond_to";
    scope_of: "sioc:scope_of";
    shared_by: "sioc:shared_by";
    space_of: "sioc:space_of";
    subscriber_of: "sioc:subscriber_of";
    usergroup_of: "sioc:usergroup_of";
} & {
    $prefix: "sioc:";
    $iri: "http://rdfs.org/sioc/ns#";
};
export default _default;
